[ubuntu-studio-devel] LiveFS ubuntustudio/utopic/amd64 failed to build on 20140626

CD Image cdimage at nusakan.canonical.com
Thu Jun 26 18:48:09 UTC 2014


RUN: /usr/share/launchpad-buildd/slavebin/slave-prep ['slave-prep']
Forking launchpad-buildd slave process...
Kernel version: Linux brownie 3.2.0-61-generic #93-Ubuntu SMP Fri May 2 21:31:50 UTC 2014 x86_64
Buildd toolchain package versions: launchpad-buildd_123~0.IS.8.04 python-lpbuildd_123~0.IS.8.04 bzr_2.5.1-0ubuntu2 dpkg-dev_1.16.1.2ubuntu7.5.
Syncing the system clock with the buildd NTP service...
26 Jun 18:17:25 ntpdate[3516]: adjust time server 10.211.37.1 offset 0.000240 sec
RUN: /usr/share/launchpad-buildd/slavebin/unpack-chroot ['unpack-chroot', 'LIVEFSBUILD-327', '/home/buildd/filecache-default/e89b6bc831aace6553dde664832b8921d9d74e63']
Unpacking chroot for build LIVEFSBUILD-327
RUN: /usr/share/launchpad-buildd/slavebin/mount-chroot ['mount-chroot', 'LIVEFSBUILD-327']
Mounting chroot for build LIVEFSBUILD-327
RUN: /usr/share/launchpad-buildd/slavebin/override-sources-list ['override-sources-list', 'LIVEFSBUILD-327', 'deb http://ftpmaster.internal/ubuntu utopic main universe']
Overriding sources.list in build-LIVEFSBUILD-327
RUN: /usr/share/launchpad-buildd/slavebin/update-debian-chroot ['update-debian-chroot', 'LIVEFSBUILD-327', 'amd64']
Updating debian chroot for build LIVEFSBUILD-327
Ign http://ftpmaster.internal utopic InRelease
Ign http://archive-team.internal utopic InRelease
Get:1 http://ftpmaster.internal utopic Release.gpg [933 B]
Ign http://archive-team.internal utopic Release.gpg
Get:2 http://ftpmaster.internal utopic Release [58.5 kB]
Get:3 http://archive-team.internal utopic Release [730 B]
Get:4 http://archive-team.internal utopic/main amd64 Packages
Get:5 http://ftpmaster.internal utopic/main amd64 Packages [1368 kB]
Ign http://archive-team.internal utopic/main Translation-en
Get:6 http://ftpmaster.internal utopic/universe amd64 Packages [6060 kB]
Get:7 http://ftpmaster.internal utopic/main Translation-en [771 kB]
Get:8 http://ftpmaster.internal utopic/universe Translation-en [4217 kB]
Fetched 12.5 MB in 4s (2675 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  init-system-helpers
The following packages will be upgraded:
  apt apt-transport-https bash binutils bsdutils busybox-initramfs
  ca-certificates cpp cpp-4.8 dpkg dpkg-dev e2fslibs e2fsprogs fakeroot g++
  g++-4.8 gcc gcc-4.8 gcc-4.8-base gcc-4.9-base hostname ifupdown
  initramfs-tools initramfs-tools-bin initscripts kmod libapt-pkg4.12 libasan0
  libasn1-8-heimdal libatomic1 libblkid1 libc-bin libc-dev-bin libc6 libc6-dev
  libcgmanager0 libcomerr2 libdbus-1-3 libdebconfclient0 libdpkg-perl libdrm2
  libfakeroot libffi6 libgcc-4.8-dev libgcc1 libgmp10 libgnutls26 libgnutls28
  libgomp1 libgssapi3-heimdal libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhx509-5-heimdal libisl10 libitm1 libkmod2
  libkrb5-26-heimdal libmount1 libnih-dbus1 libnih1 libpam-modules
  libpam-modules-bin libpam-runtime libpam0g libplymouth2 libpng12-0
  libprocps3 libquadmath0 libroken18-heimdal libselinux1 libsemanage-common
  libsemanage1 libsepol1 libsqlite3-0 libss2 libssl1.0.0 libstdc++-4.8-dev
  libstdc++6 libtasn1-6 libtsan0 libudev1 libuuid1 libwind0-heimdal
  linux-libc-dev login lsb-base make module-init-tools mount mountall
  multiarch-support openssl optipng passwd perl perl-base perl-modules
  plymouth procps sysv-rc sysvinit-utils tzdata udev upstart util-linux
106 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 53.2 MB of archives.
After this operation, 3063 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ utopic/main bash amd64 4.3-7ubuntu3 [576 kB]
Get:2 http://ftpmaster.internal/ubuntu/ utopic/main dpkg amd64 1.17.10ubuntu1 [2008 kB]
Get:3 http://ftpmaster.internal/ubuntu/ utopic/main libc-bin amd64 2.19-4ubuntu1 [1169 kB]
Get:4 http://ftpmaster.internal/ubuntu/ utopic/main upstart amd64 1.12.1-0ubuntu11 [390 kB]
Get:5 http://ftpmaster.internal/ubuntu/ utopic/main lsb-base all 4.1+Debian11ubuntu8 [13.1 kB]
Get:6 http://ftpmaster.internal/ubuntu/ utopic/main sysvinit-utils amd64 2.88dsf-41ubuntu16 [51.5 kB]
Get:7 http://ftpmaster.internal/ubuntu/ utopic/main init-system-helpers all 1.19 [12.5 kB]
Get:8 http://ftpmaster.internal/ubuntu/ utopic/main plymouth amd64 0.8.8-0ubuntu18 [101 kB]
Get:9 http://ftpmaster.internal/ubuntu/ utopic/main libplymouth2 amd64 0.8.8-0ubuntu18 [77.3 kB]
Get:10 http://ftpmaster.internal/ubuntu/ utopic/main initramfs-tools-bin amd64 0.103ubuntu7 [9038 B]
Get:11 http://ftpmaster.internal/ubuntu/ utopic/main initramfs-tools all 0.103ubuntu7 [44.6 kB]
Get:12 http://ftpmaster.internal/ubuntu/ utopic/main mountall amd64 2.54 [55.7 kB]
Get:13 http://ftpmaster.internal/ubuntu/ utopic/main initscripts amd64 2.88dsf-41ubuntu16 [35.2 kB]
Get:14 http://ftpmaster.internal/ubuntu/ utopic/main sysv-rc all 2.88dsf-41ubuntu16 [37.8 kB]
Get:15 http://ftpmaster.internal/ubuntu/ utopic/main libselinux1 amd64 2.3-1 [58.7 kB]
Get:16 http://ftpmaster.internal/ubuntu/ utopic/main perl-modules all 5.18.2-4 [2691 kB]
Get:17 http://ftpmaster.internal/ubuntu/ utopic/main perl amd64 5.18.2-4 [2654 kB]
Get:18 http://ftpmaster.internal/ubuntu/ utopic/main perl-base amd64 5.18.2-4 [1149 kB]
Get:19 http://ftpmaster.internal/ubuntu/ utopic/main libpam0g amd64 1.1.8-3ubuntu1 [57.9 kB]
Get:20 http://ftpmaster.internal/ubuntu/ utopic/main libsemanage-common all 2.3-1 [6278 B]
Get:21 http://ftpmaster.internal/ubuntu/ utopic/main libsemanage1 amd64 2.3-1 [70.0 kB]
Get:22 http://ftpmaster.internal/ubuntu/ utopic/main libsepol1 amd64 2.3-1 [108 kB]
Get:23 http://ftpmaster.internal/ubuntu/ utopic/main libpam-modules-bin amd64 1.1.8-3ubuntu1 [31.1 kB]
Get:24 http://ftpmaster.internal/ubuntu/ utopic/main libpam-modules amd64 1.1.8-3ubuntu1 [236 kB]
Get:25 http://ftpmaster.internal/ubuntu/ utopic/main passwd amd64 1:4.1.5.1-1.1ubuntu1 [755 kB]
Get:26 http://ftpmaster.internal/ubuntu/ utopic/main libuuid1 amd64 2.20.1-5.1ubuntu21 [11.0 kB]
Get:27 http://ftpmaster.internal/ubuntu/ utopic/main libblkid1 amd64 2.20.1-5.1ubuntu21 [62.9 kB]
Get:28 http://ftpmaster.internal/ubuntu/ utopic/main libdbus-1-3 amd64 1.6.18-0ubuntu8 [132 kB]
Get:29 http://ftpmaster.internal/ubuntu/ utopic/main libcgmanager0 amd64 0.26-0ubuntu3 [28.5 kB]
Get:30 http://ftpmaster.internal/ubuntu/ utopic/main libkmod2 amd64 18-1ubuntu1 [38.0 kB]
Get:31 http://ftpmaster.internal/ubuntu/ utopic/main libnih-dbus1 amd64 1.0.3-4ubuntu26 [14.3 kB]
Get:32 http://ftpmaster.internal/ubuntu/ utopic/main libnih1 amd64 1.0.3-4ubuntu26 [48.2 kB]
Get:33 http://ftpmaster.internal/ubuntu/ utopic/main tzdata all 2014e-1 [190 kB]
Get:34 http://ftpmaster.internal/ubuntu/ utopic/main util-linux amd64 2.20.1-5.1ubuntu21 [458 kB]
Get:35 http://ftpmaster.internal/ubuntu/ utopic/main libprocps3 amd64 1:3.3.9-1ubuntu5 [31.6 kB]
Get:36 http://ftpmaster.internal/ubuntu/ utopic/main procps amd64 1:3.3.9-1ubuntu5 [210 kB]
Get:37 http://ftpmaster.internal/ubuntu/ utopic/main udev amd64 204-10ubuntu9 [735 kB]
Get:38 http://ftpmaster.internal/ubuntu/ utopic/main libudev1 amd64 204-10ubuntu9 [34.6 kB]
Get:39 http://ftpmaster.internal/ubuntu/ utopic/main busybox-initramfs amd64 1:1.22.0-6ubuntu1 [174 kB]
Get:40 http://ftpmaster.internal/ubuntu/ utopic/main kmod amd64 18-1ubuntu1 [84.8 kB]
Get:41 http://ftpmaster.internal/ubuntu/ utopic/main module-init-tools all 18-1ubuntu1 [2084 B]
Get:42 http://ftpmaster.internal/ubuntu/ utopic/main libdrm2 amd64 2.4.54-1 [23.0 kB]
Get:43 http://ftpmaster.internal/ubuntu/ utopic/main libpng12-0 amd64 1.2.50-1ubuntu3 [118 kB]
Get:44 http://ftpmaster.internal/ubuntu/ utopic/main mount amd64 2.20.1-5.1ubuntu21 [115 kB]
Get:45 http://ftpmaster.internal/ubuntu/ utopic/main ifupdown amd64 0.7.48.1ubuntu4 [50.8 kB]
Get:46 http://ftpmaster.internal/ubuntu/ utopic/main libc6-dev amd64 2.19-4ubuntu1 [1914 kB]
Get:47 http://ftpmaster.internal/ubuntu/ utopic/main libc-dev-bin amd64 2.19-4ubuntu1 [70.2 kB]
Get:48 http://ftpmaster.internal/ubuntu/ utopic/main linux-libc-dev amd64 3.15.0-6.11 [761 kB]
Get:49 http://ftpmaster.internal/ubuntu/ utopic/main libitm1 amd64 4.9.0-7ubuntu2 [30.0 kB]
Get:50 http://ftpmaster.internal/ubuntu/ utopic/main libgomp1 amd64 4.9.0-7ubuntu2 [37.1 kB]
Get:51 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.9-base amd64 4.9.0-7ubuntu2 [15.3 kB]
Get:52 http://ftpmaster.internal/ubuntu/ utopic/main libgcc1 amd64 1:4.9.0-7ubuntu2 [39.6 kB]
Get:53 http://ftpmaster.internal/ubuntu/ utopic/main libtsan0 amd64 4.9.0-7ubuntu2 [216 kB]
Get:54 http://ftpmaster.internal/ubuntu/ utopic/main libquadmath0 amd64 4.9.0-7ubuntu2 [130 kB]
Get:55 http://ftpmaster.internal/ubuntu/ utopic/main libatomic1 amd64 4.9.0-7ubuntu2 [9262 B]
Get:56 http://ftpmaster.internal/ubuntu/ utopic/main libstdc++6 amd64 4.9.0-7ubuntu2 [276 kB]
Get:57 http://ftpmaster.internal/ubuntu/ utopic/main libc6 amd64 2.19-4ubuntu1 [4749 kB]
Get:58 http://ftpmaster.internal/ubuntu/ utopic/main e2fslibs amd64 1.42.10-1ubuntu1 [184 kB]
Get:59 http://ftpmaster.internal/ubuntu/ utopic/main e2fsprogs amd64 1.42.10-1ubuntu1 [678 kB]
Get:60 http://ftpmaster.internal/ubuntu/ utopic/main hostname amd64 3.15ubuntu2 [11.7 kB]
Get:61 http://ftpmaster.internal/ubuntu/ utopic/main login amd64 1:4.1.5.1-1.1ubuntu1 [301 kB]
Get:62 http://ftpmaster.internal/ubuntu/ utopic/main libapt-pkg4.12 amd64 1.0.4ubuntu4 [646 kB]
Get:63 http://ftpmaster.internal/ubuntu/ utopic/main apt amd64 1.0.4ubuntu4 [960 kB]
Get:64 http://ftpmaster.internal/ubuntu/ utopic/main bsdutils amd64 1:2.20.1-5.1ubuntu21 [33.9 kB]
Get:65 http://ftpmaster.internal/ubuntu/ utopic/main libcomerr2 amd64 1.42.10-1ubuntu1 [63.5 kB]
Get:66 http://ftpmaster.internal/ubuntu/ utopic/main libdebconfclient0 amd64 0.191ubuntu1 [6208 B]
Get:67 http://ftpmaster.internal/ubuntu/ utopic/main libmount1 amd64 2.20.1-5.1ubuntu21 [60.6 kB]
Get:68 http://ftpmaster.internal/ubuntu/ utopic/main libss2 amd64 1.42.10-1ubuntu1 [67.7 kB]
Get:69 http://ftpmaster.internal/ubuntu/ utopic/main libffi6 amd64 3.1-2 [17.4 kB]
Get:70 http://ftpmaster.internal/ubuntu/ utopic/main libgmp10 amd64 2:6.0.0+dfsg-4 [223 kB]
Get:71 http://ftpmaster.internal/ubuntu/ utopic/main libtasn1-6 amd64 3.6-3 [43.5 kB]
Get:72 http://ftpmaster.internal/ubuntu/ utopic/main libgnutls28 amd64 3.2.15-1 [486 kB]
Get:73 http://ftpmaster.internal/ubuntu/ utopic/main libsqlite3-0 amd64 3.8.5-2ubuntu1 [351 kB]
Get:74 http://ftpmaster.internal/ubuntu/ utopic/main libssl1.0.0 amd64 1.0.1f-1ubuntu6 [832 kB]
Get:75 http://ftpmaster.internal/ubuntu/ utopic/main libroken18-heimdal amd64 1.6~rc2+dfsg-7 [40.8 kB]
Get:76 http://ftpmaster.internal/ubuntu/ utopic/main libasn1-8-heimdal amd64 1.6~rc2+dfsg-7 [173 kB]
Get:77 http://ftpmaster.internal/ubuntu/ utopic/main libgnutls26 amd64 2.12.23-15ubuntu2 [393 kB]
Get:78 http://ftpmaster.internal/ubuntu/ utopic/main libhcrypto4-heimdal amd64 1.6~rc2+dfsg-7 [85.4 kB]
Get:79 http://ftpmaster.internal/ubuntu/ utopic/main libheimbase1-heimdal amd64 1.6~rc2+dfsg-7 [29.7 kB]
Get:80 http://ftpmaster.internal/ubuntu/ utopic/main libwind0-heimdal amd64 1.6~rc2+dfsg-7 [48.0 kB]
Get:81 http://ftpmaster.internal/ubuntu/ utopic/main libhx509-5-heimdal amd64 1.6~rc2+dfsg-7 [105 kB]
Get:82 http://ftpmaster.internal/ubuntu/ utopic/main libkrb5-26-heimdal amd64 1.6~rc2+dfsg-7 [199 kB]
Get:83 http://ftpmaster.internal/ubuntu/ utopic/main libheimntlm0-heimdal amd64 1.6~rc2+dfsg-7 [15.1 kB]
Get:84 http://ftpmaster.internal/ubuntu/ utopic/main libgssapi3-heimdal amd64 1.6~rc2+dfsg-7 [92.7 kB]
Get:85 http://ftpmaster.internal/ubuntu/ utopic/main libisl10 amd64 0.12.2-2 [423 kB]
Get:86 http://ftpmaster.internal/ubuntu/ utopic/main g++-4.8 amd64 4.8.3-3ubuntu3 [7039 kB]
Get:87 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.8 amd64 4.8.3-3ubuntu3 [5019 kB]
Get:88 http://ftpmaster.internal/ubuntu/ utopic/main cpp-4.8 amd64 4.8.3-3ubuntu3 [4443 kB]
Get:89 http://ftpmaster.internal/ubuntu/ utopic/main binutils amd64 2.24.51.20140617-1ubuntu1 [2092 kB]
Get:90 http://ftpmaster.internal/ubuntu/ utopic/main libstdc++-4.8-dev amd64 4.8.3-3ubuntu3 [1053 kB]
Get:91 http://ftpmaster.internal/ubuntu/ utopic/main libgcc-4.8-dev amd64 4.8.3-3ubuntu3 [1687 kB]
Get:92 http://ftpmaster.internal/ubuntu/ utopic/main libasan0 amd64 4.8.3-3ubuntu3 [63.4 kB]
Get:93 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.8-base amd64 4.8.3-3ubuntu3 [14.7 kB]
Get:94 http://ftpmaster.internal/ubuntu/ utopic/main libpam-runtime all 1.1.8-3ubuntu1 [39.7 kB]
Get:95 http://ftpmaster.internal/ubuntu/ utopic/main multiarch-support amd64 2.19-4ubuntu1 [4548 B]
Get:96 http://ftpmaster.internal/ubuntu/ utopic/main apt-transport-https amd64 1.0.4ubuntu4 [25.2 kB]
Get:97 http://ftpmaster.internal/ubuntu/ utopic/main openssl amd64 1.0.1f-1ubuntu6 [489 kB]
Get:98 http://ftpmaster.internal/ubuntu/ utopic/main ca-certificates all 20140325 [184 kB]
Get:99 http://ftpmaster.internal/ubuntu/ utopic/main cpp amd64 4:4.9.0-3ubuntu5 [27.7 kB]
Get:100 http://ftpmaster.internal/ubuntu/ utopic/main dpkg-dev all 1.17.10ubuntu1 [714 kB]
Get:101 http://ftpmaster.internal/ubuntu/ utopic/main libdpkg-perl all 1.17.10ubuntu1 [181 kB]
Get:102 http://ftpmaster.internal/ubuntu/ utopic/main make amd64 4.0-8 [148 kB]
Get:103 http://ftpmaster.internal/ubuntu/ utopic/main libfakeroot amd64 1.20-3ubuntu3 [25.4 kB]
Get:104 http://ftpmaster.internal/ubuntu/ utopic/main fakeroot amd64 1.20-3ubuntu3 [55.4 kB]
Get:105 http://ftpmaster.internal/ubuntu/ utopic/main gcc amd64 4:4.9.0-3ubuntu5 [5306 B]
Get:106 http://ftpmaster.internal/ubuntu/ utopic/main g++ amd64 4:4.9.0-3ubuntu5 [1604 B]
Get:107 http://ftpmaster.internal/ubuntu/ utopic/main optipng amd64 0.7.5-1 [82.0 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 53.2 MB in 6s (7959 kB/s)
(Reading database ... 11820 files and directories currently installed.)
Preparing to unpack .../bash_4.3-7ubuntu3_amd64.deb ...
Unpacking bash (4.3-7ubuntu3) over (4.3-7ubuntu1) ...
Setting up bash (4.3-7ubuntu3) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 11820 files and directories currently installed.)
Preparing to unpack .../dpkg_1.17.10ubuntu1_amd64.deb ...
Unpacking dpkg (1.17.10ubuntu1) over (1.17.9ubuntu1) ...
Setting up dpkg (1.17.10ubuntu1) ...
Installing new version of config file /etc/cron.daily/dpkg ...
(Reading database ... 11820 files and directories currently installed.)
Preparing to unpack .../libc-bin_2.19-4ubuntu1_amd64.deb ...
Unpacking libc-bin (2.19-4ubuntu1) over (2.19-0ubuntu6) ...
Preparing to unpack .../libc6_2.19-4ubuntu1_amd64.deb ...
Unpacking libc6:amd64 (2.19-4ubuntu1) over (2.19-0ubuntu6) ...
Preparing to unpack .../libgcc1_1%3a4.9.0-7ubuntu2_amd64.deb ...
Unpacking libgcc1:amd64 (1:4.9.0-7ubuntu2) over (1:4.9.0-1ubuntu3) ...
Preparing to unpack .../gcc-4.9-base_4.9.0-7ubuntu2_amd64.deb ...
Unpacking gcc-4.9-base:amd64 (4.9.0-7ubuntu2) over (4.9.0-1ubuntu3) ...
Setting up gcc-4.9-base:amd64 (4.9.0-7ubuntu2) ...
Setting up libgcc1:amd64 (1:4.9.0-7ubuntu2) ...
Setting up libc6:amd64 (2.19-4ubuntu1) ...
Setting up libc-bin (2.19-4ubuntu1) ...
Installing new version of config file /etc/bindresvport.blacklist ...
(Reading database ... 11820 files and directories currently installed.)
Preparing to unpack .../upstart_1.12.1-0ubuntu11_amd64.deb ...
Unpacking upstart (1.12.1-0ubuntu11) over (1.12.1-0ubuntu4) ...
Preparing to unpack .../lsb-base_4.1+Debian11ubuntu8_all.deb ...
Unpacking lsb-base (4.1+Debian11ubuntu8) over (4.1+Debian11ubuntu6) ...
Setting up lsb-base (4.1+Debian11ubuntu8) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../sysvinit-utils_2.88dsf-41ubuntu16_amd64.deb ...
Unpacking sysvinit-utils (2.88dsf-41ubuntu16) over (2.88dsf-41ubuntu6) ...
Preparing to unpack .../libselinux1_2.3-1_amd64.deb ...
Unpacking libselinux1:amd64 (2.3-1) over (2.2.2-1ubuntu1) ...
Setting up libselinux1:amd64 (2.3-1) ...
Setting up sysvinit-utils (2.88dsf-41ubuntu16) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Selecting previously unselected package init-system-helpers.
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../init-system-helpers_1.19_all.deb ...
Unpacking init-system-helpers (1.19) ...
Preparing to unpack .../plymouth_0.8.8-0ubuntu18_amd64.deb ...
Unpacking plymouth (0.8.8-0ubuntu18) over (0.8.8-0ubuntu17) ...
Preparing to unpack .../libplymouth2_0.8.8-0ubuntu18_amd64.deb ...
Unpacking libplymouth2:amd64 (0.8.8-0ubuntu18) over (0.8.8-0ubuntu17) ...
Preparing to unpack .../initramfs-tools-bin_0.103ubuntu7_amd64.deb ...
Unpacking initramfs-tools-bin (0.103ubuntu7) over (0.103ubuntu4) ...
Preparing to unpack .../initramfs-tools_0.103ubuntu7_all.deb ...
Unpacking initramfs-tools (0.103ubuntu7) over (0.103ubuntu4) ...
Preparing to unpack .../mountall_2.54_amd64.deb ...
Unpacking mountall (2.54) over (2.53) ...
Preparing to unpack .../initscripts_2.88dsf-41ubuntu16_amd64.deb ...
Unpacking initscripts (2.88dsf-41ubuntu16) over (2.88dsf-41ubuntu6) ...
Preparing to unpack .../sysv-rc_2.88dsf-41ubuntu16_all.deb ...
Unpacking sysv-rc (2.88dsf-41ubuntu16) over (2.88dsf-41ubuntu6) ...
Setting up sysv-rc (2.88dsf-41ubuntu16) ...
info: Reordering boot system, log to /var/lib/insserv/run-20140626T1817.log
success: Enabled dependency based boot system.
(Reading database ... 11869 files and directories currently installed.)
Preparing to unpack .../perl-modules_5.18.2-4_all.deb ...
Unpacking perl-modules (5.18.2-4) over (5.18.2-2ubuntu1) ...
Preparing to unpack .../perl_5.18.2-4_amd64.deb ...
Unpacking perl (5.18.2-4) over (5.18.2-2ubuntu1) ...
Preparing to unpack .../perl-base_5.18.2-4_amd64.deb ...
Unpacking perl-base (5.18.2-4) over (5.18.2-2ubuntu1) ...
Setting up perl-base (5.18.2-4) ...
(Reading database ... 11869 files and directories currently installed.)
Preparing to unpack .../libpam0g_1.1.8-3ubuntu1_amd64.deb ...
Unpacking libpam0g:amd64 (1.1.8-3ubuntu1) over (1.1.8-1ubuntu2) ...
Setting up libpam0g:amd64 (1.1.8-3ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11869 files and directories currently installed.)
Preparing to unpack .../libsemanage-common_2.3-1_all.deb ...
Unpacking libsemanage-common (2.3-1) over (2.2-1ubuntu1) ...
Setting up libsemanage-common (2.3-1) ...
(Reading database ... 11869 files and directories currently installed.)
Preparing to unpack .../libsemanage1_2.3-1_amd64.deb ...
Unpacking libsemanage1:amd64 (2.3-1) over (2.2-1ubuntu1) ...
Preparing to unpack .../libsepol1_2.3-1_amd64.deb ...
Unpacking libsepol1:amd64 (2.3-1) over (2.2-1) ...
Setting up libsepol1:amd64 (2.3-1) ...
Setting up libsemanage1:amd64 (2.3-1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11869 files and directories currently installed.)
Preparing to unpack .../libpam-modules-bin_1.1.8-3ubuntu1_amd64.deb ...
Unpacking libpam-modules-bin (1.1.8-3ubuntu1) over (1.1.8-1ubuntu2) ...
Setting up libpam-modules-bin (1.1.8-3ubuntu1) ...
(Reading database ... 11869 files and directories currently installed.)
Preparing to unpack .../libpam-modules_1.1.8-3ubuntu1_amd64.deb ...
Unpacking libpam-modules:amd64 (1.1.8-3ubuntu1) over (1.1.8-1ubuntu2) ...
Setting up libpam-modules:amd64 (1.1.8-3ubuntu1) ...
(Reading database ... 11870 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.1.5.1-1.1ubuntu1_amd64.deb ...
Unpacking passwd (1:4.1.5.1-1.1ubuntu1) over (1:4.1.5.1-1ubuntu9) ...
Setting up passwd (1:4.1.5.1-1.1ubuntu1) ...
(Reading database ... 11870 files and directories currently installed.)
Preparing to unpack .../libuuid1_2.20.1-5.1ubuntu21_amd64.deb ...
Unpacking libuuid1:amd64 (2.20.1-5.1ubuntu21) over (2.20.1-5.1ubuntu20) ...
Setting up libuuid1:amd64 (2.20.1-5.1ubuntu21) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11870 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.20.1-5.1ubuntu21_amd64.deb ...
Unpacking libblkid1:amd64 (2.20.1-5.1ubuntu21) over (2.20.1-5.1ubuntu20) ...
Setting up libblkid1:amd64 (2.20.1-5.1ubuntu21) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11870 files and directories currently installed.)
Preparing to unpack .../libdbus-1-3_1.6.18-0ubuntu8_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.6.18-0ubuntu8) over (1.6.18-0ubuntu4) ...
Preparing to unpack .../libcgmanager0_0.26-0ubuntu3_amd64.deb ...
Unpacking libcgmanager0:amd64 (0.26-0ubuntu3) over (0.25-0ubuntu4) ...
Preparing to unpack .../libkmod2_18-1ubuntu1_amd64.deb ...
Unpacking libkmod2:amd64 (18-1ubuntu1) over (16-2ubuntu3) ...
Preparing to unpack .../libnih-dbus1_1.0.3-4ubuntu26_amd64.deb ...
Unpacking libnih-dbus1:amd64 (1.0.3-4ubuntu26) over (1.0.3-4ubuntu25) ...
Preparing to unpack .../libnih1_1.0.3-4ubuntu26_amd64.deb ...
Unpacking libnih1:amd64 (1.0.3-4ubuntu26) over (1.0.3-4ubuntu25) ...
Preparing to unpack .../tzdata_2014e-1_all.deb ...
Unpacking tzdata (2014e-1) over (2014b-1) ...
Setting up tzdata (2014e-1) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Thu Jun 26 18:18:15 UTC 2014.
Universal Time is now:  Thu Jun 26 18:18:15 UTC 2014.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Reading database ... 11870 files and directories currently installed.)
Preparing to unpack .../util-linux_2.20.1-5.1ubuntu21_amd64.deb ...
Unpacking util-linux (2.20.1-5.1ubuntu21) over (2.20.1-5.1ubuntu20) ...
Setting up util-linux (2.20.1-5.1ubuntu21) ...
(Reading database ... 11870 files and directories currently installed.)
Preparing to unpack .../libprocps3_1%3a3.3.9-1ubuntu5_amd64.deb ...
Unpacking libprocps3:amd64 (1:3.3.9-1ubuntu5) over (1:3.3.9-1ubuntu2) ...
Preparing to unpack .../procps_1%3a3.3.9-1ubuntu5_amd64.deb ...
invoke-rc.d: policy-rc.d denied execution of stop.
Unpacking procps (1:3.3.9-1ubuntu5) over (1:3.3.9-1ubuntu2) ...
Preparing to unpack .../udev_204-10ubuntu9_amd64.deb ...
Unpacking udev (204-10ubuntu9) over (204-10ubuntu1) ...
Preparing to unpack .../libudev1_204-10ubuntu9_amd64.deb ...
Unpacking libudev1:amd64 (204-10ubuntu9) over (204-10ubuntu1) ...
Preparing to unpack .../busybox-initramfs_1%3a1.22.0-6ubuntu1_amd64.deb ...
Unpacking busybox-initramfs (1:1.22.0-6ubuntu1) over (1:1.22.0-5ubuntu1) ...
Preparing to unpack .../kmod_18-1ubuntu1_amd64.deb ...
Unpacking kmod (18-1ubuntu1) over (16-2ubuntu3) ...
Preparing to unpack .../module-init-tools_18-1ubuntu1_all.deb ...
Unpacking module-init-tools (18-1ubuntu1) over (16-2ubuntu3) ...
Preparing to unpack .../libdrm2_2.4.54-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.54-1) over (2.4.53-1) ...
Preparing to unpack .../libpng12-0_1.2.50-1ubuntu3_amd64.deb ...
Unpacking libpng12-0:amd64 (1.2.50-1ubuntu3) over (1.2.50-1ubuntu2) ...
Preparing to unpack .../mount_2.20.1-5.1ubuntu21_amd64.deb ...
Unpacking mount (2.20.1-5.1ubuntu21) over (2.20.1-5.1ubuntu20) ...
Setting up mount (2.20.1-5.1ubuntu21) ...
(Reading database ... 11872 files and directories currently installed.)
Preparing to unpack .../ifupdown_0.7.48.1ubuntu4_amd64.deb ...
Unpacking ifupdown (0.7.48.1ubuntu4) over (0.7.48.1ubuntu1) ...
Preparing to unpack .../libc6-dev_2.19-4ubuntu1_amd64.deb ...
Unpacking libc6-dev:amd64 (2.19-4ubuntu1) over (2.19-0ubuntu6) ...
Preparing to unpack .../libc-dev-bin_2.19-4ubuntu1_amd64.deb ...
Unpacking libc-dev-bin (2.19-4ubuntu1) over (2.19-0ubuntu6) ...
Preparing to unpack .../linux-libc-dev_3.15.0-6.11_amd64.deb ...
Unpacking linux-libc-dev:amd64 (3.15.0-6.11) over (3.13.0-24.46) ...
Preparing to unpack .../libitm1_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libitm1:amd64 (4.9.0-7ubuntu2) over (4.9.0-1ubuntu3) ...
Preparing to unpack .../libgomp1_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libgomp1:amd64 (4.9.0-7ubuntu2) over (4.9.0-1ubuntu3) ...
Preparing to unpack .../libtsan0_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libtsan0:amd64 (4.9.0-7ubuntu2) over (4.9.0-1ubuntu3) ...
Preparing to unpack .../libquadmath0_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libquadmath0:amd64 (4.9.0-7ubuntu2) over (4.9.0-1ubuntu3) ...
Preparing to unpack .../libatomic1_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libatomic1:amd64 (4.9.0-7ubuntu2) over (4.9.0-1ubuntu3) ...
Preparing to unpack .../libstdc++6_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libstdc++6:amd64 (4.9.0-7ubuntu2) over (4.9.0-1ubuntu3) ...
Setting up libstdc++6:amd64 (4.9.0-7ubuntu2) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11883 files and directories currently installed.)
Preparing to unpack .../e2fslibs_1.42.10-1ubuntu1_amd64.deb ...
Unpacking e2fslibs:amd64 (1.42.10-1ubuntu1) over (1.42.9-3ubuntu1) ...
Setting up e2fslibs:amd64 (1.42.10-1ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11883 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.42.10-1ubuntu1_amd64.deb ...
Unpacking e2fsprogs (1.42.10-1ubuntu1) over (1.42.9-3ubuntu1) ...
Setting up e2fsprogs (1.42.10-1ubuntu1) ...
(Reading database ... 11883 files and directories currently installed.)
Preparing to unpack .../hostname_3.15ubuntu2_amd64.deb ...
Unpacking hostname (3.15ubuntu2) over (3.15ubuntu1) ...
Setting up hostname (3.15ubuntu2) ...
(Reading database ... 11884 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.1.5.1-1.1ubuntu1_amd64.deb ...
Unpacking login (1:4.1.5.1-1.1ubuntu1) over (1:4.1.5.1-1ubuntu9) ...
Setting up login (1:4.1.5.1-1.1ubuntu1) ...
(Reading database ... 11884 files and directories currently installed.)
Preparing to unpack .../libapt-pkg4.12_1.0.4ubuntu4_amd64.deb ...
Unpacking libapt-pkg4.12:amd64 (1.0.4ubuntu4) over (1.0.2ubuntu2) ...
Setting up libapt-pkg4.12:amd64 (1.0.4ubuntu4) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11884 files and directories currently installed.)
Preparing to unpack .../apt_1.0.4ubuntu4_amd64.deb ...
Unpacking apt (1.0.4ubuntu4) over (1.0.2ubuntu2) ...
Setting up apt (1.0.4ubuntu4) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11885 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.20.1-5.1ubuntu21_amd64.deb ...
Unpacking bsdutils (1:2.20.1-5.1ubuntu21) over (1:2.20.1-5.1ubuntu20) ...
Setting up bsdutils (1:2.20.1-5.1ubuntu21) ...
(Reading database ... 11885 files and directories currently installed.)
Preparing to unpack .../libcomerr2_1.42.10-1ubuntu1_amd64.deb ...
Unpacking libcomerr2:amd64 (1.42.10-1ubuntu1) over (1.42.9-3ubuntu1) ...
Setting up libcomerr2:amd64 (1.42.10-1ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11885 files and directories currently installed.)
Preparing to unpack .../libdebconfclient0_0.191ubuntu1_amd64.deb ...
Unpacking libdebconfclient0:amd64 (0.191ubuntu1) over (0.190ubuntu1) ...
Setting up libdebconfclient0:amd64 (0.191ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11885 files and directories currently installed.)
Preparing to unpack .../libmount1_2.20.1-5.1ubuntu21_amd64.deb ...
Unpacking libmount1:amd64 (2.20.1-5.1ubuntu21) over (2.20.1-5.1ubuntu20) ...
Setting up libmount1:amd64 (2.20.1-5.1ubuntu21) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11885 files and directories currently installed.)
Preparing to unpack .../libss2_1.42.10-1ubuntu1_amd64.deb ...
Unpacking libss2:amd64 (1.42.10-1ubuntu1) over (1.42.9-3ubuntu1) ...
Setting up libss2:amd64 (1.42.10-1ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11885 files and directories currently installed.)
Preparing to unpack .../libffi6_3.1-2_amd64.deb ...
Unpacking libffi6:amd64 (3.1-2) over (3.1~rc1+r3.0.13-12) ...
Preparing to unpack .../libgmp10_2%3a6.0.0+dfsg-4_amd64.deb ...
Unpacking libgmp10:amd64 (2:6.0.0+dfsg-4) over (2:6.0.0+dfsg-3) ...
Preparing to unpack .../libtasn1-6_3.6-3_amd64.deb ...
Unpacking libtasn1-6:amd64 (3.6-3) over (3.4-3) ...
Preparing to unpack .../libgnutls28_3.2.15-1_amd64.deb ...
Unpacking libgnutls28:amd64 (3.2.15-1) over (3.2.11-2ubuntu1) ...
Preparing to unpack .../libsqlite3-0_3.8.5-2ubuntu1_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.8.5-2ubuntu1) over (3.8.2-1ubuntu2) ...
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu6_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.1f-1ubuntu6) over (1.0.1f-1ubuntu2) ...
Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libroken18-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libgnutls26_2.12.23-15ubuntu2_amd64.deb ...
Unpacking libgnutls26:amd64 (2.12.23-15ubuntu2) over (2.12.23-12ubuntu2) ...
Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-7) over (1.6~rc2+dfsg-6) ...
Preparing to unpack .../libisl10_0.12.2-2_amd64.deb ...
Unpacking libisl10:amd64 (0.12.2-2) over (0.12.2-1) ...
Preparing to unpack .../g++-4.8_4.8.3-3ubuntu3_amd64.deb ...
Unpacking g++-4.8 (4.8.3-3ubuntu3) over (4.8.2-21ubuntu1) ...
Preparing to unpack .../gcc-4.8_4.8.3-3ubuntu3_amd64.deb ...
Unpacking gcc-4.8 (4.8.3-3ubuntu3) over (4.8.2-21ubuntu1) ...
Preparing to unpack .../cpp-4.8_4.8.3-3ubuntu3_amd64.deb ...
Unpacking cpp-4.8 (4.8.3-3ubuntu3) over (4.8.2-21ubuntu1) ...
Preparing to unpack .../binutils_2.24.51.20140617-1ubuntu1_amd64.deb ...
Unpacking binutils (2.24.51.20140617-1ubuntu1) over (2.24.51.20140425-0ubuntu2) ...
Preparing to unpack .../libstdc++-4.8-dev_4.8.3-3ubuntu3_amd64.deb ...
Unpacking libstdc++-4.8-dev:amd64 (4.8.3-3ubuntu3) over (4.8.2-21ubuntu1) ...
Preparing to unpack .../libgcc-4.8-dev_4.8.3-3ubuntu3_amd64.deb ...
Unpacking libgcc-4.8-dev:amd64 (4.8.3-3ubuntu3) over (4.8.2-21ubuntu1) ...
Preparing to unpack .../libasan0_4.8.3-3ubuntu3_amd64.deb ...
Unpacking libasan0:amd64 (4.8.3-3ubuntu3) over (4.8.2-21ubuntu1) ...
Preparing to unpack .../gcc-4.8-base_4.8.3-3ubuntu3_amd64.deb ...
Unpacking gcc-4.8-base:amd64 (4.8.3-3ubuntu3) over (4.8.2-21ubuntu1) ...
Preparing to unpack .../libpam-runtime_1.1.8-3ubuntu1_all.deb ...
Unpacking libpam-runtime (1.1.8-3ubuntu1) over (1.1.8-1ubuntu2) ...
Setting up libpam-runtime (1.1.8-3ubuntu1) ...
(Reading database ... 11882 files and directories currently installed.)
Preparing to unpack .../multiarch-support_2.19-4ubuntu1_amd64.deb ...
Unpacking multiarch-support (2.19-4ubuntu1) over (2.19-0ubuntu6) ...
Setting up multiarch-support (2.19-4ubuntu1) ...
(Reading database ... 11882 files and directories currently installed.)
Preparing to unpack .../apt-transport-https_1.0.4ubuntu4_amd64.deb ...
Unpacking apt-transport-https (1.0.4ubuntu4) over (1.0.2ubuntu2) ...
Preparing to unpack .../openssl_1.0.1f-1ubuntu6_amd64.deb ...
Unpacking openssl (1.0.1f-1ubuntu6) over (1.0.1f-1ubuntu2) ...
Preparing to unpack .../ca-certificates_20140325_all.deb ...
Unpacking ca-certificates (20140325) over (20130906ubuntu2) ...
Preparing to unpack .../cpp_4%3a4.9.0-3ubuntu5_amd64.deb ...
Unpacking cpp (4:4.9.0-3ubuntu5) over (4:4.8.2-1ubuntu6) ...
Preparing to unpack .../dpkg-dev_1.17.10ubuntu1_all.deb ...
Unpacking dpkg-dev (1.17.10ubuntu1) over (1.17.9ubuntu1) ...
Preparing to unpack .../libdpkg-perl_1.17.10ubuntu1_all.deb ...
Unpacking libdpkg-perl (1.17.10ubuntu1) over (1.17.9ubuntu1) ...
Preparing to unpack .../archives/make_4.0-8_amd64.deb ...
Unpacking make (4.0-8) over (3.81-8.2ubuntu3) ...
Preparing to unpack .../libfakeroot_1.20-3ubuntu3_amd64.deb ...
Unpacking libfakeroot:amd64 (1.20-3ubuntu3) over (1.20-3ubuntu2) ...
Preparing to unpack .../fakeroot_1.20-3ubuntu3_amd64.deb ...
Unpacking fakeroot (1.20-3ubuntu3) over (1.20-3ubuntu2) ...
Preparing to unpack .../gcc_4%3a4.9.0-3ubuntu5_amd64.deb ...
Removing old gcc doc directory.
Unpacking gcc (4:4.9.0-3ubuntu5) over (4:4.8.2-1ubuntu6) ...
Preparing to unpack .../g++_4%3a4.9.0-3ubuntu5_amd64.deb ...
Unpacking g++ (4:4.9.0-3ubuntu5) over (4:4.8.2-1ubuntu6) ...
Preparing to unpack .../optipng_0.7.5-1_amd64.deb ...
Unpacking optipng (0.7.5-1) over (0.6.4-1build1) ...
Setting up libdbus-1-3:amd64 (1.6.18-0ubuntu8) ...
Setting up libnih1:amd64 (1.0.3-4ubuntu26) ...
Setting up libnih-dbus1:amd64 (1.0.3-4ubuntu26) ...
Setting up libcgmanager0:amd64 (0.26-0ubuntu3) ...
Setting up libudev1:amd64 (204-10ubuntu9) ...
Setting up libkmod2:amd64 (18-1ubuntu1) ...
Setting up libprocps3:amd64 (1:3.3.9-1ubuntu5) ...
Setting up initramfs-tools-bin (0.103ubuntu7) ...
Setting up busybox-initramfs (1:1.22.0-6ubuntu1) ...
Setting up kmod (18-1ubuntu1) ...
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match kmod Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match kmod Default-Stop values (none)
Setting up module-init-tools (18-1ubuntu1) ...
Setting up libpng12-0:amd64 (1.2.50-1ubuntu3) ...
Setting up libplymouth2:amd64 (0.8.8-0ubuntu18) ...
Setting up libdrm2:amd64 (2.4.54-1) ...
Setting up libc-dev-bin (2.19-4ubuntu1) ...
Setting up linux-libc-dev:amd64 (3.15.0-6.11) ...
Setting up libc6-dev:amd64 (2.19-4ubuntu1) ...
Setting up libitm1:amd64 (4.9.0-7ubuntu2) ...
Setting up libgomp1:amd64 (4.9.0-7ubuntu2) ...
Setting up libtsan0:amd64 (4.9.0-7ubuntu2) ...
Setting up libquadmath0:amd64 (4.9.0-7ubuntu2) ...
Setting up libatomic1:amd64 (4.9.0-7ubuntu2) ...
Setting up libffi6:amd64 (3.1-2) ...
Setting up libgmp10:amd64 (2:6.0.0+dfsg-4) ...
Setting up libtasn1-6:amd64 (3.6-3) ...
Setting up libgnutls28:amd64 (3.2.15-1) ...
Setting up libsqlite3-0:amd64 (3.8.5-2ubuntu1) ...
Setting up libssl1.0.0:amd64 (1.0.1f-1ubuntu6) ...
Setting up libroken18-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libgnutls26:amd64 (2.12.23-15ubuntu2) ...
Setting up libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libwind0-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libisl10:amd64 (0.12.2-2) ...
Setting up gcc-4.8-base:amd64 (4.8.3-3ubuntu3) ...
Setting up cpp-4.8 (4.8.3-3ubuntu3) ...
Setting up binutils (2.24.51.20140617-1ubuntu1) ...
Setting up libasan0:amd64 (4.8.3-3ubuntu3) ...
Setting up libgcc-4.8-dev:amd64 (4.8.3-3ubuntu3) ...
Setting up gcc-4.8 (4.8.3-3ubuntu3) ...
Setting up libstdc++-4.8-dev:amd64 (4.8.3-3ubuntu3) ...
Setting up g++-4.8 (4.8.3-3ubuntu3) ...
Setting up apt-transport-https (1.0.4ubuntu4) ...
Setting up openssl (1.0.1f-1ubuntu6) ...
Setting up ca-certificates (20140325) ...
Setting up cpp (4:4.9.0-3ubuntu5) ...
Setting up make (4.0-8) ...
Setting up libfakeroot:amd64 (1.20-3ubuntu3) ...
Setting up fakeroot (1.20-3ubuntu3) ...
Setting up gcc (4:4.9.0-3ubuntu5) ...
Setting up g++ (4:4.9.0-3ubuntu5) ...
Setting up optipng (0.7.5-1) ...
Setting up perl-modules (5.18.2-4) ...
Setting up perl (5.18.2-4) ...
Setting up init-system-helpers (1.19) ...
Setting up mountall (2.54) ...
Installing new version of config file /etc/init/mounted-proc.conf ...
Setting up initscripts (2.88dsf-41ubuntu16) ...
Installing new version of config file /etc/init.d/ondemand ...
Setting up procps (1:3.3.9-1ubuntu5) ...
Installing new version of config file /etc/init/procps.conf ...
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libdpkg-perl (1.17.10ubuntu1) ...
Setting up dpkg-dev (1.17.10ubuntu1) ...
Setting up udev (204-10ubuntu9) ...
Installing new version of config file /etc/init/udev-finish.conf ...
Installing new version of config file /etc/init.d/udev ...
invoke-rc.d: policy-rc.d denied execution of restart.
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match udev Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match udev Default-Stop values (none)
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match udev-finish Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match udev-finish Default-Stop values (none)
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match lvm2 Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match lvm2 Default-Stop values (none)
Setting up initramfs-tools (0.103ubuntu7) ...
update-initramfs: deferring update (trigger activated)
Setting up ifupdown (0.7.48.1ubuntu4) ...
Installing new version of config file /etc/init/network-interface.conf ...
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match networking Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match networking Default-Stop values (0 6)
Setting up upstart (1.12.1-0ubuntu11) ...
Installing new version of config file /etc/cron.daily/upstart ...
Installing new version of config file /etc/upstart-xsessions ...
Setting up plymouth (0.8.8-0ubuntu18) ...
update-initramfs: deferring update (trigger activated)
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Processing triggers for ca-certificates (20140325) ...
Updating certificates in /etc/ssl/certs... 7 added, 3 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
Processing triggers for initramfs-tools (0.103ubuntu7) ...
RUN: /usr/share/launchpad-buildd/slavebin/buildlivefs ['buildlivefs', '--build-id', 'LIVEFSBUILD-327', '--arch', 'amd64', '--project', 'ubuntustudio-dvd', '--series', 'utopic', '--datestamp', '20140626-181706']
Reading package lists...
Building dependency tree...
Reading state information...
The following extra packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libmpdec2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  lsb-release mime-support python-apt-common python-minimal python2.7-minimal
  python3 python3-apt python3-germinate python3-minimal python3-pycurl
  python3-software-properties python3.4 python3.4-minimal rsync squashfs-tools
  ucf unattended-upgrades wget
Suggested packages:
  debtags isoquery dosfstools genisoimage git memtest86+ memtest86 mtools
  parted syslinux grub uuid-runtime win32-loader gnu-fdisk partimage lsb
  binfmt-support python3-doc python3-tk python3-venv python3-apt-dbg
  python-apt-doc libcurl4-gnutls-dev python3-pycurl-dbg python3.4-venv
  python3.4-doc openssh-client openssh-server bsd-mailx mail-transport-agent
Recommended packages:
  libpython2.7-stdlib file python python2.7
The following NEW packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libmpdec2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  livecd-rootfs lsb-release mime-support python-apt-common python-minimal
  python2.7-minimal python3 python3-apt python3-germinate python3-minimal
  python3-pycurl python3-software-properties python3.4 python3.4-minimal rsync
  squashfs-tools ucf unattended-upgrades wget
0 upgraded, 35 newly installed, 0 to remove and 0 not upgraded.
Need to get 9676 kB of archives.
After this operation, 48.5 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ utopic/main libapt-inst1.5 amd64 1.0.4ubuntu4 [59.0 kB]
Get:2 http://ftpmaster.internal/ubuntu/ utopic/main libexpat1 amd64 2.1.0-6 [71.4 kB]
Get:3 http://ftpmaster.internal/ubuntu/ utopic/main libmpdec2 amd64 2.4.0-6 [79.4 kB]
Get:4 http://ftpmaster.internal/ubuntu/ utopic/main libpopt0 amd64 1.16-8ubuntu1 [25.5 kB]
Get:5 http://ftpmaster.internal/ubuntu/ utopic/main libpython3.4-minimal amd64 3.4.1-6 [457 kB]
Get:6 http://ftpmaster.internal/ubuntu/ utopic/main mime-support all 3.55ubuntu1 [31.1 kB]
Get:7 http://ftpmaster.internal/ubuntu/ utopic/main libpython3.4-stdlib amd64 3.4.1-6 [2041 kB]
Get:8 http://ftpmaster.internal/ubuntu/ utopic/main python3.4-minimal amd64 3.4.1-6 [1420 kB]
Get:9 http://ftpmaster.internal/ubuntu/ utopic/main liblzo2-2 amd64 2.06-1.2ubuntu1 [45.9 kB]
Get:10 http://ftpmaster.internal/ubuntu/ utopic/main libpython2.7-minimal amd64 2.7.7-2 [306 kB]
Get:11 http://ftpmaster.internal/ubuntu/ utopic/main python2.7-minimal amd64 2.7.7-2 [1189 kB]
Get:12 http://ftpmaster.internal/ubuntu/ utopic/main apt-utils amd64 1.0.4ubuntu4 [175 kB]
Get:13 http://ftpmaster.internal/ubuntu/ utopic/main python3.4 amd64 3.4.1-6 [166 kB]
Get:14 http://ftpmaster.internal/ubuntu/ utopic/main python3-minimal amd64 3.4.1-1 [23.3 kB]
Get:15 http://ftpmaster.internal/ubuntu/ utopic/main libpython3-stdlib amd64 3.4.1-1 [7012 B]
Get:16 http://ftpmaster.internal/ubuntu/ utopic/main python3 amd64 3.4.1-1 [8822 B]
Get:17 http://ftpmaster.internal/ubuntu/ utopic/main dh-python all 1.20140511-1 [52.2 kB]
Get:18 http://ftpmaster.internal/ubuntu/ utopic/main lsb-release all 4.1+Debian11ubuntu8 [11.6 kB]
Get:19 http://ftpmaster.internal/ubuntu/ utopic/main ucf all 3.0030 [55.5 kB]
Get:20 http://ftpmaster.internal/ubuntu/ utopic/main iso-codes all 3.54-1 [2192 kB]
Get:21 http://ftpmaster.internal/ubuntu/ utopic/main python-apt-common all 0.9.3.7 [17.5 kB]
Get:22 http://ftpmaster.internal/ubuntu/ utopic/main python3-apt amd64 0.9.3.7 [142 kB]
Get:23 http://ftpmaster.internal/ubuntu/ utopic/main rsync amd64 3.1.0-3 [283 kB]
Get:24 http://ftpmaster.internal/ubuntu/ utopic/main wget amd64 1.15-1ubuntu1 [270 kB]
Get:25 http://ftpmaster.internal/ubuntu/ utopic/main dctrl-tools amd64 2.23ubuntu1 [101 kB]
Get:26 http://ftpmaster.internal/ubuntu/ utopic/main python3-germinate all 2.17 [35.7 kB]
Get:27 http://ftpmaster.internal/ubuntu/ utopic/main germinate all 2.17 [19.6 kB]
Get:28 http://ftpmaster.internal/ubuntu/ utopic/main debootstrap all 1.0.59ubuntu1 [30.0 kB]
Get:29 http://ftpmaster.internal/ubuntu/ utopic/main live-build all 3.0~a57-1ubuntu11 [132 kB]
Get:30 http://ftpmaster.internal/ubuntu/ utopic/main python-minimal amd64 2.7.6-2 [27.9 kB]
Get:31 http://ftpmaster.internal/ubuntu/ utopic/main squashfs-tools amd64 1:4.2+20130409-2 [90.4 kB]
Get:32 http://ftpmaster.internal/ubuntu/ utopic/main python3-pycurl amd64 7.19.3-0ubuntu3 [47.5 kB]
Get:33 http://ftpmaster.internal/ubuntu/ utopic/main unattended-upgrades all 0.82.7 [26.3 kB]
Get:34 http://ftpmaster.internal/ubuntu/ utopic/main python3-software-properties all 0.92.37.1 [19.2 kB]
Get:35 http://ftpmaster.internal/ubuntu/ utopic/main livecd-rootfs amd64 2.219 [17.9 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = "en_GB:",
	LC_ALL = (unset),
	LANG = "en_GB.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
debconf: delaying package configuration, since apt-utils is not installed
Fetched 9676 kB in 1s (6842 kB/s)
Selecting previously unselected package libapt-inst1.5:amd64.
(Reading database ... 11891 files and directories currently installed.)
Preparing to unpack .../libapt-inst1.5_1.0.4ubuntu4_amd64.deb ...
Unpacking libapt-inst1.5:amd64 (1.0.4ubuntu4) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../libexpat1_2.1.0-6_amd64.deb ...
Unpacking libexpat1:amd64 (2.1.0-6) ...
Selecting previously unselected package libmpdec2:amd64.
Preparing to unpack .../libmpdec2_2.4.0-6_amd64.deb ...
Unpacking libmpdec2:amd64 (2.4.0-6) ...
Selecting previously unselected package libpopt0:amd64.
Preparing to unpack .../libpopt0_1.16-8ubuntu1_amd64.deb ...
Unpacking libpopt0:amd64 (1.16-8ubuntu1) ...
Selecting previously unselected package libpython3.4-minimal:amd64.
Preparing to unpack .../libpython3.4-minimal_3.4.1-6_amd64.deb ...
Unpacking libpython3.4-minimal:amd64 (3.4.1-6) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../mime-support_3.55ubuntu1_all.deb ...
Unpacking mime-support (3.55ubuntu1) ...
Selecting previously unselected package libpython3.4-stdlib:amd64.
Preparing to unpack .../libpython3.4-stdlib_3.4.1-6_amd64.deb ...
Unpacking libpython3.4-stdlib:amd64 (3.4.1-6) ...
Selecting previously unselected package python3.4-minimal.
Preparing to unpack .../python3.4-minimal_3.4.1-6_amd64.deb ...
Unpacking python3.4-minimal (3.4.1-6) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../liblzo2-2_2.06-1.2ubuntu1_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.06-1.2ubuntu1) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../libpython2.7-minimal_2.7.7-2_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.7-2) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.7-2_amd64.deb ...
Unpacking python2.7-minimal (2.7.7-2) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../apt-utils_1.0.4ubuntu4_amd64.deb ...
Unpacking apt-utils (1.0.4ubuntu4) ...
Selecting previously unselected package python3.4.
Preparing to unpack .../python3.4_3.4.1-6_amd64.deb ...
Unpacking python3.4 (3.4.1-6) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../python3-minimal_3.4.1-1_amd64.deb ...
Unpacking python3-minimal (3.4.1-1) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../libpython3-stdlib_3.4.1-1_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.4.1-1) ...
Selecting previously unselected package python3.
Preparing to unpack .../python3_3.4.1-1_amd64.deb ...
Unpacking python3 (3.4.1-1) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../dh-python_1.20140511-1_all.deb ...
Unpacking dh-python (1.20140511-1) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../lsb-release_4.1+Debian11ubuntu8_all.deb ...
Unpacking lsb-release (4.1+Debian11ubuntu8) ...
Selecting previously unselected package ucf.
Preparing to unpack .../archives/ucf_3.0030_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0030) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.54-1_all.deb ...
Unpacking iso-codes (3.54-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_0.9.3.7_all.deb ...
Unpacking python-apt-common (0.9.3.7) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_0.9.3.7_amd64.deb ...
Unpacking python3-apt (0.9.3.7) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.0-3_amd64.deb ...
Unpacking rsync (3.1.0-3) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.15-1ubuntu1_amd64.deb ...
Unpacking wget (1.15-1ubuntu1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../dctrl-tools_2.23ubuntu1_amd64.deb ...
Unpacking dctrl-tools (2.23ubuntu1) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../python3-germinate_2.17_all.deb ...
Unpacking python3-germinate (2.17) ...
Selecting previously unselected package germinate.
Preparing to unpack .../germinate_2.17_all.deb ...
Unpacking germinate (2.17) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../debootstrap_1.0.59ubuntu1_all.deb ...
Unpacking debootstrap (1.0.59ubuntu1) ...
Selecting previously unselected package live-build.
Preparing to unpack .../live-build_3.0~a57-1ubuntu11_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu11) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.6-2_amd64.deb ...
Unpacking python-minimal (2.7.6-2) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../squashfs-tools_1%3a4.2+20130409-2_amd64.deb ...
Unpacking squashfs-tools (1:4.2+20130409-2) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.3-0ubuntu3_amd64.deb ...
Unpacking python3-pycurl (7.19.3-0ubuntu3) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.82.7_all.deb ...
Unpacking unattended-upgrades (0.82.7) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.92.37.1_all.deb ...
Unpacking python3-software-properties (0.92.37.1) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../livecd-rootfs_2.219_amd64.deb ...
Unpacking livecd-rootfs (2.219) ...
Setting up libapt-inst1.5:amd64 (1.0.4ubuntu4) ...
Setting up libexpat1:amd64 (2.1.0-6) ...
Setting up libmpdec2:amd64 (2.4.0-6) ...
Setting up libpopt0:amd64 (1.16-8ubuntu1) ...
Setting up libpython3.4-minimal:amd64 (3.4.1-6) ...
Setting up mime-support (3.55ubuntu1) ...
Setting up libpython3.4-stdlib:amd64 (3.4.1-6) ...
Setting up python3.4-minimal (3.4.1-6) ...
Setting up liblzo2-2:amd64 (2.06-1.2ubuntu1) ...
Setting up libpython2.7-minimal:amd64 (2.7.7-2) ...
Setting up python2.7-minimal (2.7.7-2) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up apt-utils (1.0.4ubuntu4) ...
Setting up python3.4 (3.4.1-6) ...
Setting up python3-minimal (3.4.1-1) ...
Setting up libpython3-stdlib:amd64 (3.4.1-1) ...
Setting up ucf (3.0030) ...
Setting up iso-codes (3.54-1) ...
Setting up rsync (3.1.0-3) ...
update-rc.d: using dependency based boot sequencing
update-rc.d: using dependency based boot sequencing
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match rsync Default-Stop values (none)
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up wget (1.15-1ubuntu1) ...
Setting up dctrl-tools (2.23ubuntu1) ...
Setting up debootstrap (1.0.59ubuntu1) ...
Setting up live-build (3.0~a57-1ubuntu11) ...
Setting up python-minimal (2.7.6-2) ...
Setting up squashfs-tools (1:4.2+20130409-2) ...
Setting up python3 (3.4.1-1) ...
running python rtupdate hooks for python3.4...
running python post-rtupdate hooks for python3.4...
Setting up dh-python (1.20140511-1) ...
Setting up lsb-release (4.1+Debian11ubuntu8) ...
Setting up python-apt-common (0.9.3.7) ...
Setting up python3-apt (0.9.3.7) ...
Setting up python3-germinate (2.17) ...
Setting up germinate (2.17) ...
Setting up python3-pycurl (7.19.3-0ubuntu3) ...
Setting up unattended-upgrades (0.82.7) ...
Setting up python3-software-properties (0.92.37.1) ...
Setting up livecd-rootfs (2.219) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
[2014-06-26 18:19:45] lb_clean --purge
P: Executing auto/clean script.
[2014-06-26 18:19:45] lb_clean noauto --purge
P: Executing auto/clean script.
[2014-06-26 18:19:45] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2014-06-26 18:19:46] lb_clean noauto --cache
[2014-06-26 18:19:46] lb_config 
P: Executing auto/config script.
Building on brownie.buildd
[2014-06-26 18:19:46] lb_config noauto --mode ubuntu --distribution utopic --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/amd64 system
[2014-06-26 18:19:46] lb_build 
P: Executing auto/build script.
[2014-06-26 18:19:46] lb_bootstrap 
P: Setting up cleanup function
[2014-06-26 18:19:46] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2014-06-26 18:19:47] lb_bootstrap_copy 
[2014-06-26 18:19:47] lb_bootstrap_cdebootstrap 
[2014-06-26 18:19:47] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2014-06-26 18:19:47] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: init-system-helpers libgdbm3 perl perl-modules 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.113+nmu3ubuntu3
I: Validating adduser 3.113+nmu3ubuntu3
I: Retrieving apt 1.0.4ubuntu4
I: Validating apt 1.0.4ubuntu4
I: Retrieving apt-utils 1.0.4ubuntu4
I: Validating apt-utils 1.0.4ubuntu4
I: Retrieving base-files 7.2ubuntu6
I: Validating base-files 7.2ubuntu6
I: Retrieving base-passwd 3.5.33
I: Validating base-passwd 3.5.33
I: Retrieving bash 4.3-7ubuntu3
I: Validating bash 4.3-7ubuntu3
I: Retrieving bsdutils 1%3a2.20.1-5.1ubuntu21
I: Validating bsdutils 1%3a2.20.1-5.1ubuntu21
I: Retrieving busybox-initramfs 1%3a1.22.0-6ubuntu1
I: Validating busybox-initramfs 1%3a1.22.0-6ubuntu1
I: Retrieving bzip2 1.0.6-5
I: Validating bzip2 1.0.6-5
I: Retrieving console-setup 1.70ubuntu9
I: Validating console-setup 1.70ubuntu9
I: Retrieving coreutils 8.21-1ubuntu5
I: Validating coreutils 8.21-1ubuntu5
I: Retrieving cpio 2.11+dfsg-2ubuntu1
I: Validating cpio 2.11+dfsg-2ubuntu1
I: Retrieving cron 3.0pl1-124ubuntu4
I: Validating cron 3.0pl1-124ubuntu4
I: Retrieving dash 0.5.7-4ubuntu1
I: Validating dash 0.5.7-4ubuntu1
I: Retrieving debconf 1.5.53ubuntu1
I: Validating debconf 1.5.53ubuntu1
I: Retrieving debconf-i18n 1.5.53ubuntu1
I: Validating debconf-i18n 1.5.53ubuntu1
I: Retrieving debianutils 4.4
I: Validating debianutils 4.4
I: Retrieving dh-python 1.20140511-1
I: Validating dh-python 1.20140511-1
I: Retrieving diffutils 1%3a3.3-1
I: Validating diffutils 1%3a3.3-1
I: Retrieving dmsetup 2%3a1.02.77-6ubuntu2
I: Validating dmsetup 2%3a1.02.77-6ubuntu2
I: Retrieving dpkg 1.17.10ubuntu1
I: Validating dpkg 1.17.10ubuntu1
I: Retrieving e2fslibs 1.42.10-1ubuntu1
I: Validating e2fslibs 1.42.10-1ubuntu1
I: Retrieving e2fsprogs 1.42.10-1ubuntu1
I: Validating e2fsprogs 1.42.10-1ubuntu1
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Retrieving file 1%3a5.18-1ubuntu1
I: Validating file 1%3a5.18-1ubuntu1
I: Retrieving findutils 4.4.2-8
I: Validating findutils 4.4.2-8
I: Retrieving gcc-4.9-base 4.9.0-7ubuntu2
I: Validating gcc-4.9-base 4.9.0-7ubuntu2
I: Retrieving gnupg 1.4.16-1ubuntu2
I: Validating gnupg 1.4.16-1ubuntu2
I: Retrieving gpgv 1.4.16-1ubuntu2
I: Validating gpgv 1.4.16-1ubuntu2
I: Retrieving grep 2.18-2
I: Validating grep 2.18-2
I: Retrieving gzip 1.6-3ubuntu1
I: Validating gzip 1.6-3ubuntu1
I: Retrieving hostname 3.15ubuntu2
I: Validating hostname 3.15ubuntu2
I: Retrieving ifupdown 0.7.48.1ubuntu4
I: Validating ifupdown 0.7.48.1ubuntu4
I: Retrieving init-system-helpers 1.19
I: Validating init-system-helpers 1.19
I: Retrieving initramfs-tools 0.103ubuntu7
I: Validating initramfs-tools 0.103ubuntu7
I: Retrieving initramfs-tools-bin 0.103ubuntu7
I: Validating initramfs-tools-bin 0.103ubuntu7
I: Retrieving initscripts 2.88dsf-41ubuntu16
I: Validating initscripts 2.88dsf-41ubuntu16
I: Retrieving insserv 1.14.0-5ubuntu2
I: Validating insserv 1.14.0-5ubuntu2
I: Retrieving iproute2 3.14.0-1
I: Validating iproute2 3.14.0-1
I: Retrieving iputils-ping 3%3a20121221-5ubuntu2
I: Validating iputils-ping 3%3a20121221-5ubuntu2
I: Retrieving isc-dhcp-client 4.2.4-7ubuntu13
I: Validating isc-dhcp-client 4.2.4-7ubuntu13
I: Retrieving isc-dhcp-common 4.2.4-7ubuntu13
I: Validating isc-dhcp-common 4.2.4-7ubuntu13
I: Retrieving kbd 1.15.5-1ubuntu1
I: Validating kbd 1.15.5-1ubuntu1
I: Retrieving keyboard-configuration 1.70ubuntu9
I: Validating keyboard-configuration 1.70ubuntu9
I: Retrieving klibc-utils 2.0.3-0ubuntu1
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Retrieving kmod 18-1ubuntu1
I: Validating kmod 18-1ubuntu1
I: Retrieving less 458-2
I: Validating less 458-2
I: Retrieving libacl1 2.2.52-1
I: Validating libacl1 2.2.52-1
I: Retrieving libapt-inst1.5 1.0.4ubuntu4
I: Validating libapt-inst1.5 1.0.4ubuntu4
I: Retrieving libapt-pkg4.12 1.0.4ubuntu4
I: Validating libapt-pkg4.12 1.0.4ubuntu4
I: Retrieving libarchive-extract-perl 0.72-1
I: Validating libarchive-extract-perl 0.72-1
I: Retrieving libattr1 1%3a2.4.47-1ubuntu1
I: Validating libattr1 1%3a2.4.47-1ubuntu1
I: Retrieving libaudit-common 1%3a2.3.2-2ubuntu1
I: Validating libaudit-common 1%3a2.3.2-2ubuntu1
I: Retrieving libaudit1 1%3a2.3.2-2ubuntu1
I: Validating libaudit1 1%3a2.3.2-2ubuntu1
I: Retrieving libblkid1 2.20.1-5.1ubuntu21
I: Validating libblkid1 2.20.1-5.1ubuntu21
I: Retrieving libbsd0 0.6.0-2ubuntu1
I: Validating libbsd0 0.6.0-2ubuntu1
I: Retrieving libbz2-1.0 1.0.6-5
I: Validating libbz2-1.0 1.0.6-5
I: Retrieving libc-bin 2.19-4ubuntu1
I: Validating libc-bin 2.19-4ubuntu1
I: Retrieving libc6 2.19-4ubuntu1
I: Validating libc6 2.19-4ubuntu1
I: Retrieving libcap2 1%3a2.24-0ubuntu2
I: Validating libcap2 1%3a2.24-0ubuntu2
I: Retrieving libcap2-bin 1%3a2.24-0ubuntu2
I: Validating libcap2-bin 1%3a2.24-0ubuntu2
I: Retrieving libcgmanager0 0.26-0ubuntu3
I: Validating libcgmanager0 0.26-0ubuntu3
I: Retrieving libcomerr2 1.42.10-1ubuntu1
I: Validating libcomerr2 1.42.10-1ubuntu1
I: Retrieving libdb5.3 5.3.28-3ubuntu3
I: Validating libdb5.3 5.3.28-3ubuntu3
I: Retrieving libdbus-1-3 1.6.18-0ubuntu8
I: Validating libdbus-1-3 1.6.18-0ubuntu8
I: Retrieving libdebconfclient0 0.191ubuntu1
I: Validating libdebconfclient0 0.191ubuntu1
I: Retrieving libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Validating libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Retrieving libdrm2 2.4.54-1
I: Validating libdrm2 2.4.54-1
I: Retrieving libestr0 0.1.9-0ubuntu2
I: Validating libestr0 0.1.9-0ubuntu2
I: Retrieving libexpat1 2.1.0-6
I: Validating libexpat1 2.1.0-6
I: Retrieving libffi6 3.1-2
I: Validating libffi6 3.1-2
I: Retrieving libfribidi0 0.19.6-1
I: Validating libfribidi0 0.19.6-1
I: Retrieving libgcc1 1%3a4.9.0-7ubuntu2
I: Validating libgcc1 1%3a4.9.0-7ubuntu2
I: Retrieving libgdbm3 1.8.3-12build1
I: Validating libgdbm3 1.8.3-12build1
I: Retrieving libgmp10 2%3a6.0.0+dfsg-4
I: Validating libgmp10 2%3a6.0.0+dfsg-4
I: Retrieving libgnutls-openssl27 3.2.15-1
I: Validating libgnutls-openssl27 3.2.15-1
I: Retrieving libgnutls28 3.2.15-1
I: Validating libgnutls28 3.2.15-1
I: Retrieving libhogweed2 2.7.1-2
I: Validating libhogweed2 2.7.1-2
I: Retrieving libjson-c2 0.11-4ubuntu1
I: Validating libjson-c2 0.11-4ubuntu1
I: Retrieving libjson0 0.11-4ubuntu1
I: Validating libjson0 0.11-4ubuntu1
I: Retrieving libklibc 2.0.3-0ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Retrieving libkmod2 18-1ubuntu1
I: Validating libkmod2 18-1ubuntu1
I: Retrieving liblocale-gettext-perl 1.05-8
I: Validating liblocale-gettext-perl 1.05-8
I: Retrieving liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Retrieving liblockfile1 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Retrieving liblog-message-simple-perl 0.10-1
I: Validating liblog-message-simple-perl 0.10-1
I: Retrieving liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Retrieving libmagic1 1%3a5.18-1ubuntu1
I: Validating libmagic1 1%3a5.18-1ubuntu1
I: Retrieving libmodule-pluggable-perl 5.1-1
I: Validating libmodule-pluggable-perl 5.1-1
I: Retrieving libmount1 2.20.1-5.1ubuntu21
I: Validating libmount1 2.20.1-5.1ubuntu21
I: Retrieving libmpdec2 2.4.0-6
I: Validating libmpdec2 2.4.0-6
I: Retrieving libncurses5 5.9+20140118-1ubuntu1
I: Validating libncurses5 5.9+20140118-1ubuntu1
I: Retrieving libncursesw5 5.9+20140118-1ubuntu1
I: Validating libncursesw5 5.9+20140118-1ubuntu1
I: Retrieving libnettle4 2.7.1-2
I: Validating libnettle4 2.7.1-2
I: Retrieving libnewt0.52 0.52.15-3ubuntu1
I: Validating libnewt0.52 0.52.15-3ubuntu1
I: Retrieving libnih-dbus1 1.0.3-4ubuntu26
I: Validating libnih-dbus1 1.0.3-4ubuntu26
I: Retrieving libnih1 1.0.3-4ubuntu26
I: Validating libnih1 1.0.3-4ubuntu26
I: Retrieving libp11-kit0 0.20.2-5
I: Validating libp11-kit0 0.20.2-5
I: Retrieving libpam-cap 1%3a2.24-0ubuntu2
I: Validating libpam-cap 1%3a2.24-0ubuntu2
I: Retrieving libpam-modules 1.1.8-3ubuntu1
I: Validating libpam-modules 1.1.8-3ubuntu1
I: Retrieving libpam-modules-bin 1.1.8-3ubuntu1
I: Validating libpam-modules-bin 1.1.8-3ubuntu1
I: Retrieving libpam-runtime 1.1.8-3ubuntu1
I: Validating libpam-runtime 1.1.8-3ubuntu1
I: Retrieving libpam0g 1.1.8-3ubuntu1
I: Validating libpam0g 1.1.8-3ubuntu1
I: Retrieving libpcre3 1%3a8.31-5ubuntu1
I: Validating libpcre3 1%3a8.31-5ubuntu1
I: Retrieving libplymouth2 0.8.8-0ubuntu18
I: Validating libplymouth2 0.8.8-0ubuntu18
I: Retrieving libpng12-0 1.2.50-1ubuntu3
I: Validating libpng12-0 1.2.50-1ubuntu3
I: Retrieving libpod-latex-perl 0.61-1
I: Validating libpod-latex-perl 0.61-1
I: Retrieving libpopt0 1.16-8ubuntu1
I: Validating libpopt0 1.16-8ubuntu1
I: Retrieving libprocps3 1%3a3.3.9-1ubuntu5
I: Validating libprocps3 1%3a3.3.9-1ubuntu5
I: Retrieving libpython3-stdlib 3.4.1-1
I: Validating libpython3-stdlib 3.4.1-1
I: Retrieving libpython3.4-minimal 3.4.1-6
I: Validating libpython3.4-minimal 3.4.1-6
I: Retrieving libpython3.4-stdlib 3.4.1-6
I: Validating libpython3.4-stdlib 3.4.1-6
I: Retrieving libreadline6 6.3-4ubuntu2
I: Validating libreadline6 6.3-4ubuntu2
I: Retrieving libselinux1 2.3-1
I: Validating libselinux1 2.3-1
I: Retrieving libsemanage-common 2.3-1
I: Validating libsemanage-common 2.3-1
I: Retrieving libsemanage1 2.3-1
I: Validating libsemanage1 2.3-1
I: Retrieving libsepol1 2.3-1
I: Validating libsepol1 2.3-1
I: Retrieving libslang2 2.2.4-16ubuntu1
I: Validating libslang2 2.2.4-16ubuntu1
I: Retrieving libsqlite3-0 3.8.5-2ubuntu1
I: Validating libsqlite3-0 3.8.5-2ubuntu1
I: Retrieving libss2 1.42.10-1ubuntu1
I: Validating libss2 1.42.10-1ubuntu1
I: Retrieving libssl1.0.0 1.0.1f-1ubuntu6
I: Validating libssl1.0.0 1.0.1f-1ubuntu6
I: Retrieving libstdc++6 4.9.0-7ubuntu2
I: Validating libstdc++6 4.9.0-7ubuntu2
I: Retrieving libtasn1-6 3.6-3
I: Validating libtasn1-6 3.6-3
I: Retrieving libterm-ui-perl 0.42-1
I: Validating libterm-ui-perl 0.42-1
I: Retrieving libtext-charwidth-perl 0.04-7build3
I: Validating libtext-charwidth-perl 0.04-7build3
I: Retrieving libtext-iconv-perl 1.7-5build2
I: Validating libtext-iconv-perl 1.7-5build2
I: Retrieving libtext-soundex-perl 3.4-1build1
I: Validating libtext-soundex-perl 3.4-1build1
I: Retrieving libtext-wrapi18n-perl 0.06-7
I: Validating libtext-wrapi18n-perl 0.06-7
I: Retrieving libtinfo5 5.9+20140118-1ubuntu1
I: Validating libtinfo5 5.9+20140118-1ubuntu1
I: Retrieving libudev1 204-10ubuntu9
I: Validating libudev1 204-10ubuntu9
I: Retrieving libusb-0.1-4 2%3a0.1.12-23.3ubuntu1
I: Validating libusb-0.1-4 2%3a0.1.12-23.3ubuntu1
I: Retrieving libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Retrieving libuuid1 2.20.1-5.1ubuntu21
I: Validating libuuid1 2.20.1-5.1ubuntu21
I: Retrieving locales 2.13+git20120306-13
I: Validating locales 2.13+git20120306-13
I: Retrieving lockfile-progs 0.1.17
I: Validating lockfile-progs 0.1.17
I: Retrieving login 1%3a4.1.5.1-1.1ubuntu1
I: Validating login 1%3a4.1.5.1-1.1ubuntu1
I: Retrieving logrotate 3.8.7-1ubuntu1
I: Validating logrotate 3.8.7-1ubuntu1
I: Retrieving lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Retrieving lsb-release 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Retrieving makedev 2.3.1-93ubuntu1
I: Validating makedev 2.3.1-93ubuntu1
I: Retrieving mawk 1.3.3-17ubuntu2
I: Validating mawk 1.3.3-17ubuntu2
I: Retrieving mime-support 3.55ubuntu1
I: Validating mime-support 3.55ubuntu1
I: Retrieving module-init-tools 18-1ubuntu1
I: Validating module-init-tools 18-1ubuntu1
I: Retrieving mount 2.20.1-5.1ubuntu21
I: Validating mount 2.20.1-5.1ubuntu21
I: Retrieving mountall 2.54
I: Validating mountall 2.54
I: Retrieving multiarch-support 2.19-4ubuntu1
I: Validating multiarch-support 2.19-4ubuntu1
I: Retrieving ncurses-base 5.9+20140118-1ubuntu1
I: Validating ncurses-base 5.9+20140118-1ubuntu1
I: Retrieving ncurses-bin 5.9+20140118-1ubuntu1
I: Validating ncurses-bin 5.9+20140118-1ubuntu1
I: Retrieving net-tools 1.60-25ubuntu2
I: Validating net-tools 1.60-25ubuntu2
I: Retrieving netbase 5.2
I: Validating netbase 5.2
I: Retrieving netcat-openbsd 1.105-7ubuntu1
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Retrieving ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Validating ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Retrieving passwd 1%3a4.1.5.1-1.1ubuntu1
I: Validating passwd 1%3a4.1.5.1-1.1ubuntu1
I: Retrieving perl 5.18.2-4
I: Validating perl 5.18.2-4
I: Retrieving perl-base 5.18.2-4
I: Validating perl-base 5.18.2-4
I: Retrieving perl-modules 5.18.2-4
I: Validating perl-modules 5.18.2-4
I: Retrieving plymouth 0.8.8-0ubuntu18
I: Validating plymouth 0.8.8-0ubuntu18
I: Retrieving procps 1%3a3.3.9-1ubuntu5
I: Validating procps 1%3a3.3.9-1ubuntu5
I: Retrieving python3 3.4.1-1
I: Validating python3 3.4.1-1
I: Retrieving python3-minimal 3.4.1-1
I: Validating python3-minimal 3.4.1-1
I: Retrieving python3.4 3.4.1-6
I: Validating python3.4 3.4.1-6
I: Retrieving python3.4-minimal 3.4.1-6
I: Validating python3.4-minimal 3.4.1-6
I: Retrieving readline-common 6.3-4ubuntu2
I: Validating readline-common 6.3-4ubuntu2
I: Retrieving resolvconf 1.69ubuntu4
I: Validating resolvconf 1.69ubuntu4
I: Retrieving rsyslog 7.4.4-1ubuntu3
I: Validating rsyslog 7.4.4-1ubuntu3
I: Retrieving sed 4.2.2-4ubuntu1
I: Validating sed 4.2.2-4ubuntu1
I: Retrieving sensible-utils 0.0.9
I: Validating sensible-utils 0.0.9
I: Retrieving sudo 1.8.9p5-1ubuntu1
I: Validating sudo 1.8.9p5-1ubuntu1
I: Retrieving sysv-rc 2.88dsf-41ubuntu16
I: Validating sysv-rc 2.88dsf-41ubuntu16
I: Retrieving sysvinit-utils 2.88dsf-41ubuntu16
I: Validating sysvinit-utils 2.88dsf-41ubuntu16
I: Retrieving tar 1.27.1-2
I: Validating tar 1.27.1-2
I: Retrieving tzdata 2014e-1
I: Validating tzdata 2014e-1
I: Retrieving ubuntu-keyring 2012.05.19
I: Validating ubuntu-keyring 2012.05.19
I: Retrieving ubuntu-minimal 1.325
I: Validating ubuntu-minimal 1.325
I: Retrieving ucf 3.0030
I: Validating ucf 3.0030
I: Retrieving udev 204-10ubuntu9
I: Validating udev 204-10ubuntu9
I: Retrieving upstart 1.12.1-0ubuntu11
I: Validating upstart 1.12.1-0ubuntu11
I: Retrieving ureadahead 0.100.0-16
I: Validating ureadahead 0.100.0-16
I: Retrieving util-linux 2.20.1-5.1ubuntu21
I: Validating util-linux 2.20.1-5.1ubuntu21
I: Retrieving vim-common 2%3a7.4.273-2ubuntu1
I: Validating vim-common 2%3a7.4.273-2ubuntu1
I: Retrieving vim-tiny 2%3a7.4.273-2ubuntu1
I: Validating vim-tiny 2%3a7.4.273-2ubuntu1
I: Retrieving whiptail 0.52.15-3ubuntu1
I: Validating whiptail 0.52.15-3ubuntu1
I: Retrieving xkb-data 2.12-1ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Retrieving zlib1g 1%3a1.2.8.dfsg-1ubuntu1
I: Validating zlib1g 1%3a1.2.8.dfsg-1ubuntu1
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: init-system-helpers libgdbm3 perl perl-modules 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.113+nmu3ubuntu3
I: Validating apt 1.0.4ubuntu4
I: Validating apt-utils 1.0.4ubuntu4
I: Validating base-files 7.2ubuntu6
I: Validating base-passwd 3.5.33
I: Validating bash 4.3-7ubuntu3
I: Validating bsdutils 1%3a2.20.1-5.1ubuntu21
I: Validating busybox-initramfs 1%3a1.22.0-6ubuntu1
I: Validating bzip2 1.0.6-5
I: Validating console-setup 1.70ubuntu9
I: Validating coreutils 8.21-1ubuntu5
I: Validating cpio 2.11+dfsg-2ubuntu1
I: Validating cron 3.0pl1-124ubuntu4
I: Validating dash 0.5.7-4ubuntu1
I: Validating debconf 1.5.53ubuntu1
I: Validating debconf-i18n 1.5.53ubuntu1
I: Validating debianutils 4.4
I: Validating dh-python 1.20140511-1
I: Validating diffutils 1%3a3.3-1
I: Validating dmsetup 2%3a1.02.77-6ubuntu2
I: Validating dpkg 1.17.10ubuntu1
I: Validating e2fslibs 1.42.10-1ubuntu1
I: Validating e2fsprogs 1.42.10-1ubuntu1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Validating file 1%3a5.18-1ubuntu1
I: Validating findutils 4.4.2-8
I: Validating gcc-4.9-base 4.9.0-7ubuntu2
I: Validating gnupg 1.4.16-1ubuntu2
I: Validating gpgv 1.4.16-1ubuntu2
I: Validating grep 2.18-2
I: Validating gzip 1.6-3ubuntu1
I: Validating hostname 3.15ubuntu2
I: Validating ifupdown 0.7.48.1ubuntu4
I: Validating init-system-helpers 1.19
I: Validating initramfs-tools 0.103ubuntu7
I: Validating initramfs-tools-bin 0.103ubuntu7
I: Validating initscripts 2.88dsf-41ubuntu16
I: Validating insserv 1.14.0-5ubuntu2
I: Validating iproute2 3.14.0-1
I: Validating iputils-ping 3%3a20121221-5ubuntu2
I: Validating isc-dhcp-client 4.2.4-7ubuntu13
I: Validating isc-dhcp-common 4.2.4-7ubuntu13
I: Validating kbd 1.15.5-1ubuntu1
I: Validating keyboard-configuration 1.70ubuntu9
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Validating kmod 18-1ubuntu1
I: Validating less 458-2
I: Validating libacl1 2.2.52-1
I: Validating libapt-inst1.5 1.0.4ubuntu4
I: Validating libapt-pkg4.12 1.0.4ubuntu4
I: Validating libarchive-extract-perl 0.72-1
I: Validating libattr1 1%3a2.4.47-1ubuntu1
I: Validating libaudit-common 1%3a2.3.2-2ubuntu1
I: Validating libaudit1 1%3a2.3.2-2ubuntu1
I: Validating libblkid1 2.20.1-5.1ubuntu21
I: Validating libbsd0 0.6.0-2ubuntu1
I: Validating libbz2-1.0 1.0.6-5
I: Validating libc-bin 2.19-4ubuntu1
I: Validating libc6 2.19-4ubuntu1
I: Validating libcap2 1%3a2.24-0ubuntu2
I: Validating libcap2-bin 1%3a2.24-0ubuntu2
I: Validating libcgmanager0 0.26-0ubuntu3
I: Validating libcomerr2 1.42.10-1ubuntu1
I: Validating libdb5.3 5.3.28-3ubuntu3
I: Validating libdbus-1-3 1.6.18-0ubuntu8
I: Validating libdebconfclient0 0.191ubuntu1
I: Validating libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Validating libdrm2 2.4.54-1
I: Validating libestr0 0.1.9-0ubuntu2
I: Validating libexpat1 2.1.0-6
I: Validating libffi6 3.1-2
I: Validating libfribidi0 0.19.6-1
I: Validating libgcc1 1%3a4.9.0-7ubuntu2
I: Validating libgdbm3 1.8.3-12build1
I: Validating libgmp10 2%3a6.0.0+dfsg-4
I: Validating libgnutls-openssl27 3.2.15-1
I: Validating libgnutls28 3.2.15-1
I: Validating libhogweed2 2.7.1-2
I: Validating libjson-c2 0.11-4ubuntu1
I: Validating libjson0 0.11-4ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Validating libkmod2 18-1ubuntu1
I: Validating liblocale-gettext-perl 1.05-8
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Validating liblog-message-simple-perl 0.10-1
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating libmagic1 1%3a5.18-1ubuntu1
I: Validating libmodule-pluggable-perl 5.1-1
I: Validating libmount1 2.20.1-5.1ubuntu21
I: Validating libmpdec2 2.4.0-6
I: Validating libncurses5 5.9+20140118-1ubuntu1
I: Validating libncursesw5 5.9+20140118-1ubuntu1
I: Validating libnettle4 2.7.1-2
I: Validating libnewt0.52 0.52.15-3ubuntu1
I: Validating libnih-dbus1 1.0.3-4ubuntu26
I: Validating libnih1 1.0.3-4ubuntu26
I: Validating libp11-kit0 0.20.2-5
I: Validating libpam-cap 1%3a2.24-0ubuntu2
I: Validating libpam-modules 1.1.8-3ubuntu1
I: Validating libpam-modules-bin 1.1.8-3ubuntu1
I: Validating libpam-runtime 1.1.8-3ubuntu1
I: Validating libpam0g 1.1.8-3ubuntu1
I: Validating libpcre3 1%3a8.31-5ubuntu1
I: Validating libplymouth2 0.8.8-0ubuntu18
I: Validating libpng12-0 1.2.50-1ubuntu3
I: Validating libpod-latex-perl 0.61-1
I: Validating libpopt0 1.16-8ubuntu1
I: Validating libprocps3 1%3a3.3.9-1ubuntu5
I: Validating libpython3-stdlib 3.4.1-1
I: Validating libpython3.4-minimal 3.4.1-6
I: Validating libpython3.4-stdlib 3.4.1-6
I: Validating libreadline6 6.3-4ubuntu2
I: Validating libselinux1 2.3-1
I: Validating libsemanage-common 2.3-1
I: Validating libsemanage1 2.3-1
I: Validating libsepol1 2.3-1
I: Validating libslang2 2.2.4-16ubuntu1
I: Validating libsqlite3-0 3.8.5-2ubuntu1
I: Validating libss2 1.42.10-1ubuntu1
I: Validating libssl1.0.0 1.0.1f-1ubuntu6
I: Validating libstdc++6 4.9.0-7ubuntu2
I: Validating libtasn1-6 3.6-3
I: Validating libterm-ui-perl 0.42-1
I: Validating libtext-charwidth-perl 0.04-7build3
I: Validating libtext-iconv-perl 1.7-5build2
I: Validating libtext-soundex-perl 3.4-1build1
I: Validating libtext-wrapi18n-perl 0.06-7
I: Validating libtinfo5 5.9+20140118-1ubuntu1
I: Validating libudev1 204-10ubuntu9
I: Validating libusb-0.1-4 2%3a0.1.12-23.3ubuntu1
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libuuid1 2.20.1-5.1ubuntu21
I: Validating locales 2.13+git20120306-13
I: Validating lockfile-progs 0.1.17
I: Validating login 1%3a4.1.5.1-1.1ubuntu1
I: Validating logrotate 3.8.7-1ubuntu1
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Validating makedev 2.3.1-93ubuntu1
I: Validating mawk 1.3.3-17ubuntu2
I: Validating mime-support 3.55ubuntu1
I: Validating module-init-tools 18-1ubuntu1
I: Validating mount 2.20.1-5.1ubuntu21
I: Validating mountall 2.54
I: Validating multiarch-support 2.19-4ubuntu1
I: Validating ncurses-base 5.9+20140118-1ubuntu1
I: Validating ncurses-bin 5.9+20140118-1ubuntu1
I: Validating net-tools 1.60-25ubuntu2
I: Validating netbase 5.2
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Validating ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Validating passwd 1%3a4.1.5.1-1.1ubuntu1
I: Validating perl 5.18.2-4
I: Validating perl-base 5.18.2-4
I: Validating perl-modules 5.18.2-4
I: Validating plymouth 0.8.8-0ubuntu18
I: Validating procps 1%3a3.3.9-1ubuntu5
I: Validating python3 3.4.1-1
I: Validating python3-minimal 3.4.1-1
I: Validating python3.4 3.4.1-6
I: Validating python3.4-minimal 3.4.1-6
I: Validating readline-common 6.3-4ubuntu2
I: Validating resolvconf 1.69ubuntu4
I: Validating rsyslog 7.4.4-1ubuntu3
I: Validating sed 4.2.2-4ubuntu1
I: Validating sensible-utils 0.0.9
I: Validating sudo 1.8.9p5-1ubuntu1
I: Validating sysv-rc 2.88dsf-41ubuntu16
I: Validating sysvinit-utils 2.88dsf-41ubuntu16
I: Validating tar 1.27.1-2
I: Validating tzdata 2014e-1
I: Validating ubuntu-keyring 2012.05.19
I: Validating ubuntu-minimal 1.325
I: Validating ucf 3.0030
I: Validating udev 204-10ubuntu9
I: Validating upstart 1.12.1-0ubuntu11
I: Validating ureadahead 0.100.0-16
I: Validating util-linux 2.20.1-5.1ubuntu21
I: Validating vim-common 2%3a7.4.273-2ubuntu1
I: Validating vim-tiny 2%3a7.4.273-2ubuntu1
I: Validating whiptail 0.52.15-3ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Validating zlib1g 1%3a1.2.8.dfsg-1ubuntu1
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting adduser...
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting busybox-initramfs...
I: Extracting coreutils...
I: Extracting cpio...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-4.9-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting ifupdown...
I: Extracting init-system-helpers...
I: Extracting initramfs-tools...
I: Extracting initramfs-tools-bin...
I: Extracting initscripts...
I: Extracting insserv...
I: Extracting iproute2...
I: Extracting klibc-utils...
I: Extracting kmod...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap2...
I: Extracting libcgmanager0...
I: Extracting libcomerr2...
I: Extracting libdb5.3...
I: Extracting libdbus-1-3...
I: Extracting libdebconfclient0...
I: Extracting libdrm2...
I: Extracting libgcc1...
I: Extracting libgdbm3...
I: Extracting libjson-c2...
I: Extracting libjson0...
I: Extracting libklibc...
I: Extracting libkmod2...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libnih-dbus1...
I: Extracting libnih1...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libplymouth2...
I: Extracting libpng12-0...
I: Extracting libprocps3...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libslang2...
I: Extracting libss2...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libustr-1.0-1...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting makedev...
I: Extracting mawk...
I: Extracting module-init-tools...
I: Extracting mount...
I: Extracting mountall...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl...
I: Extracting perl-base...
I: Extracting perl-modules...
I: Extracting plymouth...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysv-rc...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting udev...
I: Extracting upstart...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking adduser...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking busybox-initramfs...
I: Unpacking coreutils...
I: Unpacking cpio...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fslibs:amd64...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-4.9-base:amd64...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking ifupdown...
I: Unpacking init-system-helpers...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking initscripts...
I: Unpacking insserv...
I: Unpacking iproute2...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking libacl1:amd64...
I: Unpacking libattr1:amd64...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:amd64...
I: Unpacking libblkid1:amd64...
I: Unpacking libbz2-1.0:amd64...
I: Unpacking libc-bin...
I: Unpacking libc6:amd64...
I: Unpacking libcap2:amd64...
I: Unpacking libcgmanager0:amd64...
I: Unpacking libcomerr2:amd64...
I: Unpacking libdb5.3:amd64...
I: Unpacking libdbus-1-3:amd64...
I: Unpacking libdebconfclient0:amd64...
I: Unpacking libdrm2:amd64...
I: Unpacking libgcc1:amd64...
I: Unpacking libgdbm3:amd64...
I: Unpacking libjson-c2:amd64...
I: Unpacking libjson0:amd64...
I: Unpacking libklibc...
I: Unpacking libkmod2:amd64...
I: Unpacking liblzma5:amd64...
I: Unpacking libmount1:amd64...
I: Unpacking libncurses5:amd64...
I: Unpacking libncursesw5:amd64...
I: Unpacking libnih-dbus1:amd64...
I: Unpacking libnih1:amd64...
I: Unpacking libpam-modules:amd64...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:amd64...
I: Unpacking libpcre3:amd64...
I: Unpacking libplymouth2:amd64...
I: Unpacking libpng12-0:amd64...
I: Unpacking libprocps3:amd64...
I: Unpacking libselinux1:amd64...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:amd64...
I: Unpacking libsepol1:amd64...
I: Unpacking libslang2:amd64...
I: Unpacking libss2:amd64...
I: Unpacking libtinfo5:amd64...
I: Unpacking libudev1:amd64...
I: Unpacking libustr-1.0-1:amd64...
I: Unpacking libuuid1:amd64...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking makedev...
I: Unpacking mawk...
I: Unpacking module-init-tools...
I: Unpacking mount...
I: Unpacking mountall...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl...
I: Unpacking perl-base...
I: Unpacking perl-modules...
I: Unpacking plymouth...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysv-rc...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking udev...
I: Unpacking upstart...
I: Unpacking util-linux...
I: Unpacking zlib1g:amd64...
I: Configuring required packages...
I: Configuring lsb-base...
I: Configuring ncurses-base...
I: Configuring sensible-utils...
I: Configuring libklibc...
I: Configuring gcc-4.9-base:amd64...
I: Configuring klibc-utils...
I: Configuring libsemanage-common...
I: Configuring libaudit-common...
I: Configuring perl-modules...
I: Configuring libc6:amd64...
I: Configuring cpio...
I: Configuring debianutils...
I: Configuring bsdutils...
I: Configuring diffutils...
I: Configuring locales...
I: Configuring mawk...
I: Configuring hostname...
I: Configuring findutils...
I: Configuring insserv...
I: Configuring busybox-initramfs...
I: Configuring multiarch-support...
I: Configuring libcap2:amd64...
I: Configuring libustr-1.0-1:amd64...
I: Configuring libdbus-1-3:amd64...
I: Configuring libprocps3:amd64...
I: Configuring libjson-c2:amd64...
I: Configuring libdrm2:amd64...
I: Configuring libsepol1:amd64...
I: Configuring libkmod2:amd64...
I: Configuring zlib1g:amd64...
I: Configuring libgcc1:amd64...
I: Configuring libdebconfclient0:amd64...
I: Configuring libcgmanager0:amd64...
I: Configuring base-files...
I: Configuring libattr1:amd64...
I: Configuring e2fslibs:amd64...
I: Configuring base-passwd...
I: Configuring libcomerr2:amd64...
I: Configuring libacl1:amd64...
I: Configuring libslang2:amd64...
I: Configuring libss2:amd64...
I: Configuring liblzma5:amd64...
I: Configuring libnih1:amd64...
I: Configuring libaudit1:amd64...
I: Configuring libdb5.3:amd64...
I: Configuring libpcre3:amd64...
I: Configuring libbz2-1.0:amd64...
I: Configuring libtinfo5:amd64...
I: Configuring libc-bin...
I: Configuring libjson0:amd64...
I: Configuring libnih-dbus1:amd64...
I: Configuring libselinux1:amd64...
I: Configuring libpng12-0:amd64...
I: Configuring iproute2...
I: Configuring coreutils...
I: Configuring makedev...
I: Configuring ncurses-bin...
I: Configuring libudev1:amd64...
I: Configuring libsemanage1:amd64...
I: Configuring kmod...
I: Configuring tar...
I: Configuring libncurses5:amd64...
I: Configuring libplymouth2:amd64...
I: Configuring initramfs-tools-bin...
I: Configuring dpkg...
I: Configuring libncursesw5:amd64...
I: Configuring sysvinit-utils...
I: Configuring dash...
I: Configuring module-init-tools...
I: Configuring libgdbm3:amd64...
I: Configuring perl-base...
I: Configuring mountall...
I: Configuring sed...
I: Configuring grep...
I: Configuring gzip...
I: Configuring perl...
I: Configuring bash...
I: Configuring debconf...
I: Configuring libpam0g:amd64...
I: Configuring init-system-helpers...
I: Configuring sysv-rc...
I: Configuring tzdata...
I: Configuring libpam-modules-bin...
I: Configuring libpam-modules:amd64...
I: Configuring passwd...
I: Configuring libpam-runtime...
I: Configuring login...
I: Configuring libuuid1:amd64...
I: Configuring adduser...
I: Configuring libblkid1:amd64...
I: Configuring util-linux...
I: Configuring libmount1:amd64...
I: Configuring mount...
I: Configuring initscripts...
I: Configuring e2fsprogs...
I: Configuring procps...
I: Configuring ifupdown...
I: Configuring upstart...
I: Configuring udev...
I: Configuring initramfs-tools...
I: Configuring plymouth...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking bzip2...
I: Unpacking console-setup...
I: Unpacking cron...
I: Unpacking debconf-i18n...
I: Unpacking dh-python...
I: Unpacking dmsetup...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gnupg...
I: Unpacking gpgv...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking less...
I: Unpacking libapt-inst1.5:amd64...
I: Unpacking libapt-pkg4.12:amd64...
I: Unpacking libarchive-extract-perl...
I: Unpacking libbsd0:amd64...
I: Unpacking libcap2-bin...
I: Unpacking libdevmapper1.02.1:amd64...
I: Unpacking libestr0...
I: Unpacking libexpat1:amd64...
I: Unpacking libffi6:amd64...
I: Unpacking libfribidi0:amd64...
I: Unpacking libgmp10:amd64...
I: Unpacking libgnutls-openssl27:amd64...
I: Unpacking libgnutls28:amd64...
I: Unpacking libhogweed2:amd64...
I: Unpacking liblocale-gettext-perl...
I: Unpacking liblockfile-bin...
I: Unpacking liblockfile1:amd64...
I: Unpacking liblog-message-simple-perl...
I: Unpacking libmagic1:amd64...
I: Unpacking libmodule-pluggable-perl...
I: Unpacking libmpdec2:amd64...
I: Unpacking libnettle4:amd64...
I: Unpacking libnewt0.52:amd64...
I: Unpacking libp11-kit0:amd64...
I: Unpacking libpam-cap:amd64...
I: Unpacking libpod-latex-perl...
I: Unpacking libpopt0:amd64...
I: Unpacking libpython3-stdlib:amd64...
I: Unpacking libpython3.4-minimal:amd64...
I: Unpacking libpython3.4-stdlib:amd64...
I: Unpacking libreadline6:amd64...
I: Unpacking libsqlite3-0:amd64...
I: Unpacking libssl1.0.0:amd64...
I: Unpacking libstdc++6:amd64...
I: Unpacking libtasn1-6:amd64...
I: Unpacking libterm-ui-perl...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-soundex-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libusb-0.1-4:amd64...
I: Unpacking lockfile-progs...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking net-tools...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking ntpdate...
I: Unpacking python3...
I: Unpacking python3-minimal...
I: Unpacking python3.4...
I: Unpacking python3.4-minimal...
I: Unpacking readline-common...
I: Unpacking resolvconf...
I: Unpacking rsyslog...
I: Unpacking sudo...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking ureadahead...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xkb-data...
I: Configuring the base system...
I: Configuring libpam-cap:amd64...
I: Configuring sudo...
I: Configuring gpgv...
I: Configuring libssl1.0.0:amd64...
I: Configuring libffi6:amd64...
I: Configuring libmpdec2:amd64...
I: Configuring isc-dhcp-common...
I: Configuring libtasn1-6:amd64...
I: Configuring libpython3.4-minimal:amd64...
I: Configuring libpopt0:amd64...
I: Configuring libusb-0.1-4:amd64...
I: Configuring ucf...
I: Configuring bzip2...
I: Configuring vim-common...
I: Configuring libestr0...
I: Configuring netbase...
I: Configuring libmagic1:amd64...
I: Configuring resolvconf...
I: Configuring file...
I: Configuring libcap2-bin...
I: Configuring libfribidi0:amd64...
I: Configuring liblog-message-simple-perl...
I: Configuring libsqlite3-0:amd64...
I: Configuring libtext-iconv-perl...
I: Configuring libexpat1:amd64...
I: Configuring liblockfile-bin...
I: Configuring libtext-soundex-perl...
I: Configuring libarchive-extract-perl...
I: Configuring libterm-ui-perl...
I: Configuring libnewt0.52:amd64...
I: Configuring net-tools...
I: Configuring ureadahead...
I: Configuring xkb-data...
I: Configuring libbsd0:amd64...
I: Configuring libmodule-pluggable-perl...
I: Configuring liblocale-gettext-perl...
I: Configuring ubuntu-keyring...
I: Configuring mime-support...
I: Configuring cron...
I: Configuring libnettle4:amd64...
I: Configuring ntpdate...
I: Configuring libpod-latex-perl...
I: Configuring libgmp10:amd64...
I: Configuring rsyslog...
I: Configuring isc-dhcp-client...
I: Configuring vim-tiny...
I: Configuring less...
I: Configuring libtext-charwidth-perl...
I: Configuring readline-common...
I: Configuring liblockfile1:amd64...
I: Configuring libtext-wrapi18n-perl...
I: Configuring whiptail...
I: Configuring libhogweed2:amd64...
I: Configuring libapt-pkg4.12:amd64...
I: Configuring netcat-openbsd...
I: Configuring libapt-inst1.5:amd64...
I: Configuring libreadline6:amd64...
I: Configuring python3.4-minimal...
I: Configuring lockfile-progs...
I: Configuring gnupg...
I: Configuring debconf-i18n...
I: Configuring keyboard-configuration...
I: Configuring libgnutls28:amd64...
I: Configuring libpython3.4-stdlib:amd64...
I: Configuring apt-utils...
I: Configuring libpython3-stdlib:amd64...
I: Configuring apt...
I: Configuring python3.4...
I: Configuring libgnutls-openssl27:amd64...
I: Configuring iputils-ping...
I: Configuring ureadahead...
I: Configuring logrotate...
I: Configuring dh-python...
I: Configuring python3...
I: Configuring lsb-release...
I: Configuring libdevmapper1.02.1:amd64...
I: Configuring dmsetup...
I: Configuring eject...
I: Configuring console-setup...
I: Configuring kbd...
I: Configuring ubuntu-minimal...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
I: Base system installed successfully.
[2014-06-26 18:22:49] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
[2014-06-26 18:22:50] lb_chroot 
P: Setting up cleanup function
[2014-06-26 18:22:50] lb_chroot_cache restore
[2014-06-26 18:22:51] lb_chroot_devpts install
[2014-06-26 18:22:51] lb_testroot 
P: Begin mounting /dev/pts...
[2014-06-26 18:22:51] lb_chroot_proc install
[2014-06-26 18:22:51] lb_testroot 
P: Begin mounting /proc...
[2014-06-26 18:22:51] lb_chroot_selinuxfs install
[2014-06-26 18:22:51] lb_testroot 
[2014-06-26 18:22:51] lb_chroot_sysfs install
[2014-06-26 18:22:51] lb_testroot 
P: Begin mounting /sys...
[2014-06-26 18:22:52] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2014-06-26 18:22:52] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2014-06-26 18:22:52] lb_chroot_tmpfs install
[2014-06-26 18:22:52] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2014-06-26 18:22:52] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2014-06-26 18:22:52] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2014-06-26 18:22:52] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2014-06-26 18:22:53] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2014-06-26 18:22:53] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2014-06-26 18:22:53] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
Ign http://security.ubuntu.com utopic-security InRelease
Ign http://ftpmaster.internal utopic InRelease
Ign http://ftpmaster.internal utopic-updates InRelease
Get:1 http://security.ubuntu.com utopic-security Release.gpg [933 B]
Hit http://ftpmaster.internal utopic Release.gpg
Get:2 http://ftpmaster.internal utopic-updates Release.gpg [933 B]
Hit http://ftpmaster.internal utopic Release
Get:3 http://security.ubuntu.com utopic-security Release [58.5 kB]
Get:4 http://ftpmaster.internal utopic-updates Release [58.5 kB]
Hit http://ftpmaster.internal utopic/main amd64 Packages
Hit http://ftpmaster.internal utopic/restricted amd64 Packages
Get:5 http://security.ubuntu.com utopic-security/main amd64 Packages [14 B]
Get:6 http://ftpmaster.internal utopic/universe amd64 Packages [6060 kB]
Get:7 http://security.ubuntu.com utopic-security/restricted amd64 Packages [14 B]
Get:8 http://security.ubuntu.com utopic-security/universe amd64 Packages [14 B]
Get:9 http://security.ubuntu.com utopic-security/multiverse amd64 Packages [14 B]
Get:10 http://security.ubuntu.com utopic-security/main Translation-en [14 B]
Get:11 http://security.ubuntu.com utopic-security/multiverse Translation-en [14 B]
Get:12 http://security.ubuntu.com utopic-security/restricted Translation-en [14 B]
Get:13 http://security.ubuntu.com utopic-security/universe Translation-en [14 B]
Get:14 http://ftpmaster.internal utopic/multiverse amd64 Packages [132 kB]
Get:15 http://ftpmaster.internal utopic/main Translation-en [771 kB]
Get:16 http://ftpmaster.internal utopic/multiverse Translation-en [101 kB]
Get:17 http://ftpmaster.internal utopic/restricted Translation-en [3447 B]
Get:18 http://ftpmaster.internal utopic/universe Translation-en [4217 kB]
Get:19 http://ftpmaster.internal utopic-updates/main amd64 Packages [14 B]
Get:20 http://ftpmaster.internal utopic-updates/restricted amd64 Packages [14 B]
Get:21 http://ftpmaster.internal utopic-updates/universe amd64 Packages [14 B]
Get:22 http://ftpmaster.internal utopic-updates/multiverse amd64 Packages [14 B]
Get:23 http://ftpmaster.internal utopic-updates/main Translation-en [14 B]
Get:24 http://ftpmaster.internal utopic-updates/multiverse Translation-en [14 B]
Get:25 http://ftpmaster.internal utopic-updates/restricted Translation-en [14 B]
Get:26 http://ftpmaster.internal utopic-updates/universe Translation-en [14 B]
Fetched 11.4 MB in 4s (2496 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
ubuntu-keyring is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Ign http://security.ubuntu.com utopic-security InRelease
Hit http://security.ubuntu.com utopic-security Release.gpg
Ign http://ftpmaster.internal utopic InRelease
Hit http://security.ubuntu.com utopic-security Release
Ign http://ftpmaster.internal utopic-updates InRelease
Hit http://ftpmaster.internal utopic Release.gpg
Hit http://ftpmaster.internal utopic-updates Release.gpg
Hit http://ftpmaster.internal utopic Release
Hit http://ftpmaster.internal utopic-updates Release
Hit http://security.ubuntu.com utopic-security/main amd64 Packages
Hit http://security.ubuntu.com utopic-security/restricted amd64 Packages
Hit http://security.ubuntu.com utopic-security/universe amd64 Packages
Hit http://security.ubuntu.com utopic-security/multiverse amd64 Packages
Hit http://security.ubuntu.com utopic-security/main Translation-en
Hit http://security.ubuntu.com utopic-security/multiverse Translation-en
Hit http://security.ubuntu.com utopic-security/restricted Translation-en
Hit http://security.ubuntu.com utopic-security/universe Translation-en
Hit http://ftpmaster.internal utopic/main amd64 Packages
Hit http://ftpmaster.internal utopic/restricted amd64 Packages
Hit http://ftpmaster.internal utopic/universe amd64 Packages
Hit http://ftpmaster.internal utopic/multiverse amd64 Packages
Hit http://ftpmaster.internal utopic/main Translation-en
Hit http://ftpmaster.internal utopic/multiverse Translation-en
Hit http://ftpmaster.internal utopic/restricted Translation-en
Hit http://ftpmaster.internal utopic/universe Translation-en
Hit http://ftpmaster.internal utopic-updates/main amd64 Packages
Hit http://ftpmaster.internal utopic-updates/restricted amd64 Packages
Hit http://ftpmaster.internal utopic-updates/universe amd64 Packages
Hit http://ftpmaster.internal utopic-updates/multiverse amd64 Packages
Hit http://ftpmaster.internal utopic-updates/main Translation-en
Hit http://ftpmaster.internal utopic-updates/multiverse Translation-en
Hit http://ftpmaster.internal utopic-updates/restricted Translation-en
Hit http://ftpmaster.internal utopic-updates/universe Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
[2014-06-26 18:23:03] lb_chroot_linux-image 
[2014-06-26 18:23:03] lb_chroot_preseed 
P: Begin executing local preseeds...
[2014-06-26 18:23:04] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2014-06-26 18:23:08] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
adduser is already the newest version.
apt is already the newest version.
apt-utils is already the newest version.
base-files is already the newest version.
base-passwd is already the newest version.
bash is already the newest version.
bsdutils is already the newest version.
busybox-initramfs is already the newest version.
bzip2 is already the newest version.
console-setup is already the newest version.
coreutils is already the newest version.
cpio is already the newest version.
cron is already the newest version.
dash is already the newest version.
debconf is already the newest version.
debconf-i18n is already the newest version.
debianutils is already the newest version.
dh-python is already the newest version.
diffutils is already the newest version.
dmsetup is already the newest version.
dpkg is already the newest version.
e2fslibs is already the newest version.
e2fsprogs is already the newest version.
eject is already the newest version.
file is already the newest version.
findutils is already the newest version.
gcc-4.9-base is already the newest version.
gnupg is already the newest version.
gpgv is already the newest version.
grep is already the newest version.
gzip is already the newest version.
hostname is already the newest version.
ifupdown is already the newest version.
init-system-helpers is already the newest version.
initramfs-tools is already the newest version.
initramfs-tools-bin is already the newest version.
initscripts is already the newest version.
insserv is already the newest version.
iproute2 is already the newest version.
iputils-ping is already the newest version.
isc-dhcp-client is already the newest version.
isc-dhcp-common is already the newest version.
kbd is already the newest version.
keyboard-configuration is already the newest version.
klibc-utils is already the newest version.
kmod is already the newest version.
less is already the newest version.
libacl1 is already the newest version.
libapt-inst1.5 is already the newest version.
libapt-pkg4.12 is already the newest version.
libattr1 is already the newest version.
libaudit-common is already the newest version.
libaudit1 is already the newest version.
libblkid1 is already the newest version.
libbsd0 is already the newest version.
libbz2-1.0 is already the newest version.
libc-bin is already the newest version.
libc6 is already the newest version.
libcap2 is already the newest version.
libcap2-bin is already the newest version.
libcgmanager0 is already the newest version.
libcomerr2 is already the newest version.
libdb5.3 is already the newest version.
libdbus-1-3 is already the newest version.
libdebconfclient0 is already the newest version.
libdevmapper1.02.1 is already the newest version.
libdrm2 is already the newest version.
libestr0 is already the newest version.
libexpat1 is already the newest version.
libffi6 is already the newest version.
libfribidi0 is already the newest version.
libgcc1 is already the newest version.
libgdbm3 is already the newest version.
libgmp10 is already the newest version.
libgnutls-openssl27 is already the newest version.
libgnutls28 is already the newest version.
libhogweed2 is already the newest version.
libjson-c2 is already the newest version.
libjson0 is already the newest version.
libklibc is already the newest version.
libkmod2 is already the newest version.
liblocale-gettext-perl is already the newest version.
liblockfile-bin is already the newest version.
liblockfile1 is already the newest version.
liblzma5 is already the newest version.
libmagic1 is already the newest version.
libmount1 is already the newest version.
libmpdec2 is already the newest version.
libncurses5 is already the newest version.
libncursesw5 is already the newest version.
libnettle4 is already the newest version.
libnewt0.52 is already the newest version.
libnih-dbus1 is already the newest version.
libnih1 is already the newest version.
libp11-kit0 is already the newest version.
libpam-cap is already the newest version.
libpam-modules is already the newest version.
libpam-modules-bin is already the newest version.
libpam-runtime is already the newest version.
libpam0g is already the newest version.
libpcre3 is already the newest version.
libplymouth2 is already the newest version.
libpng12-0 is already the newest version.
libpopt0 is already the newest version.
libprocps3 is already the newest version.
libpython3-stdlib is already the newest version.
libpython3.4-minimal is already the newest version.
libpython3.4-stdlib is already the newest version.
libreadline6 is already the newest version.
libselinux1 is already the newest version.
libsemanage-common is already the newest version.
libsemanage1 is already the newest version.
libsepol1 is already the newest version.
libslang2 is already the newest version.
libsqlite3-0 is already the newest version.
libss2 is already the newest version.
libssl1.0.0 is already the newest version.
libstdc++6 is already the newest version.
libtasn1-6 is already the newest version.
libtext-charwidth-perl is already the newest version.
libtext-iconv-perl is already the newest version.
libtext-wrapi18n-perl is already the newest version.
libtinfo5 is already the newest version.
libudev1 is already the newest version.
libusb-0.1-4 is already the newest version.
libustr-1.0-1 is already the newest version.
libuuid1 is already the newest version.
locales is already the newest version.
lockfile-progs is already the newest version.
login is already the newest version.
logrotate is already the newest version.
lsb-base is already the newest version.
lsb-release is already the newest version.
makedev is already the newest version.
mawk is already the newest version.
mime-support is already the newest version.
module-init-tools is already the newest version.
mount is already the newest version.
mountall is already the newest version.
multiarch-support is already the newest version.
ncurses-base is already the newest version.
ncurses-bin is already the newest version.
net-tools is already the newest version.
netbase is already the newest version.
netcat-openbsd is already the newest version.
ntpdate is already the newest version.
passwd is already the newest version.
perl is already the newest version.
perl-base is already the newest version.
perl-modules is already the newest version.
plymouth is already the newest version.
procps is already the newest version.
python3 is already the newest version.
python3-minimal is already the newest version.
python3.4 is already the newest version.
python3.4-minimal is already the newest version.
readline-common is already the newest version.
resolvconf is already the newest version.
rsyslog is already the newest version.
sed is already the newest version.
sensible-utils is already the newest version.
sudo is already the newest version.
sysv-rc is already the newest version.
sysvinit-utils is already the newest version.
tar is already the newest version.
tzdata is already the newest version.
ubuntu-keyring is already the newest version.
ubuntu-minimal is already the newest version.
ucf is already the newest version.
udev is already the newest version.
upstart is already the newest version.
ureadahead is already the newest version.
util-linux is already the newest version.
vim-common is already the newest version.
vim-tiny is already the newest version.
whiptail is already the newest version.
xkb-data is already the newest version.
zlib1g is already the newest version.
The following extra packages will be installed:
  grub-common grub-gfxpayload-lists grub-pc grub-pc-bin grub2-common
  linux-firmware linux-headers-3.15.0-6 linux-headers-3.15.0-6-lowlatency
  linux-headers-lowlatency linux-image-3.15.0-6-lowlatency
  linux-image-lowlatency os-prober
Suggested packages:
  gnome-control-center apmd alsa-oss oss-compat default-mta
  mail-transport-agent apparmor-profiles apparmor-docs apparmor-utils
  gir1.2-colordgtk-1.0 aspell-doc spellutils ladspa-plugin binutils-doc
  libtiff4 yafaray-exporter bluez-hcidump vcdimager libdvdcss2 readom
  brltty-speechd brltty-x11 console-braille wamerican wordlist whois vacation
  wordnet texlive cpp-doc gcc-4.8-locales cups-pdf smbclient xpp gphoto2 gnome
  kde-standard xfce4 wmaker rblcheck docbook docbook-dsssl docbook-defguide
  dbtoepub docbook-xsl-doc-html docbook-xsl-doc-pdf docbook-xsl-doc-text
  docbook-xsl-doc docbook-xsl-saxon fop libsaxon-java libxalan2-java
  libxslthl-java xalan debian-keyring cdrskin unrar nautilus arj lha lzip lzma
  lzop ncompress p7zip-full rpm2cpio rzip sharutils unace unalz unar zoo
  fluid-soundfont-gs timidity fontforge-doc potrace autotrace python-fontforge
  fontforge-extras libgraphite3 pango-graphite hplip-cups printer-driver-all
  opencv-data g++-multilib g++-4.8-multilib gcc-4.8-doc libstdc++6-4.8-dbg
  gawk-doc gcc-multilib autoconf automake libtool flex bison gcc-doc
  gcc-4.8-multilib libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg
  libasan0-dbg libtsan0-dbg libbacktrace1-dbg libquadmath0-dbg binutils-gold
  gconf-defaults-service gdb-doc gdbserver gedit-plugins ttf-dejavu
  v4l2loopback-dkms v4l2loopback-modules cdrkit-doc gettext-doc hpijs
  gimp-help-en gimp-help gmic icc-profiles ufraw ntp xfsprogs reiserfsprogs
  reiser4progs jfsutils kpartx dmraid gpart groff multiboot-doc grub-emu
  xorriso gvfs-backends-goa samba-common hplip-gui hplip-doc
  system-config-printer hunspell openoffice.org-hunspell openoffice.org-core
  libterm-readline-gnu-perl libterm-readline-perl-perl imagemagick-doc curl
  enscript ffmpeg gnuplot grads hp2xx html2ps povray radiance texlive-base-bin
  ufraw-batch unity-greeter-session-broadcast texinfo-doc-nonfree pstoedit dia
  dia-gnome libsvg-perl libxml-xql-perl python-uniconvertor ardour muse
  rosegarden traceroute isoquery jack-tools apache2 lighttpd httpd jcgui
  djvulibre-bin finger g15composer akonadi-server lrzip nas libgssapi-perl
  libbluray-bdj libbonobo2-bin gstreamer1.0-plugins-ugly
  gstreamer1.0-fluendo-mp3 gstreamer1.0-plugins-bad glibc-doc
  libfont-freetype-perl libgles2-mesa libgles2 debhelper libenchant-voikko
  pulseaudio-esound-compat libfftw3-bin libfftw3-dev rng-tools libgd-tools
  geoclue geoip-bin libglide3 glew-utils libgnomevfs2-bin gamin fam
  gnome-mime-data gpgsm gtkam gpm gpsd graphicsmagick-dbg grilo-plugins-0.2
  gsl-ref-psdoc gsl-doc-pdf gsl-doc-info gsl-ref-html krb5-doc krb5-user
  gstreamer-codec-install gnome-codec-install gstreamer1.0-tools
  libgtk2-perl-doc gutenprint-locales libdata-dump-perl libusbmuxd-tools
  libjasper-runtime hspell liblcms-utils liblcms2-utils lirc liblo-dev
  liblrdf0-dev libcrypt-ssleay-perl minissdpd natpmp-utils libroar-compat2
  opus-tools ttf-baekmuk ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp
  ttf-arphic-gkai00mp ttf-arphic-bkai00mp libhtml-template-perl
  libxml-simple-perl libparted0-dev libparted0-i18n pcscd libphat-tools
  libqca2-plugin-cyrus-sasl libqca2-plugin-gnupg
  libqt4-declarative-folderlistmodel libqt4-declarative-gestures
  libqt4-declarative-particles libqt4-declarative-shaders qt4-qmlviewer
  libqt4-dev qt4-qtconfig qtmobility-l10n libquazip-doc raptor2-utils
  rasqal-utils libraw1394-doc librdf-storage-postgresql librdf-storage-mysql
  librdf-storage-sqlite librdf-storage-virtuoso redland-utils hpoj
  libsane-extras libsasl2-modules-otp libsasl2-modules-ldap
  libsasl2-modules-sql libsasl2-modules-gssapi-mit
  libsasl2-modules-gssapi-heimdal lm-sensors serdi sidplay2fp
  snmp-mibs-downloader media-player-info sordi libsox-fmt-all libspectre1-dbg
  speex spacenavd libstdc++-4.8-doc libtiff-opengl unity-common url-dispatcher
  nvidia-vdpau-driver vdpau-driver libwmf0.2-7-gtk libauthen-ntlm-perl
  xapian-tools devhelp gxine libunicode-map8-perl libunicode-string-perl
  xml-twig-tools binutils-multiarch libtext-template-perl libyaml-perl fdutils
  linux-doc-3.15.0 linux-source-3.15.0 linux-tools vcf freepats make-doc
  www-browser man-browser ams hwtools memtester kernel-patch-badram memtest86
  mplayer-doc ttf-freefont netselect fping floppyd shimmer-wallpapers
  mypaint-data-extras gnome-bluetooth network-manager-openconnect-gnome
  network-manager-openvpn-gnome network-manager-vpnc-gnome ksvg gimp-svg
  sodipodi sketch hpijs-ppds ssh-askpass libpam-ssh keychain monkeysphere
  parted-doc diffutils-doc pd-iemlib phonon-backend-vlc
  phonon4qt5-backend-gstreamer gir1.2-gnomedesktop-3.0 fonts-japanese-mincho
  fonts-ipafont-mincho fonts-japanese-gothic fonts-ipafont-gothic
  fonts-arphic-ukai fonts-arphic-uming fonts-nanum xdialog psutils
  hannah-foo2zjs tix gutenprint-doc magicfilter apsfilter pdf-viewer
  postscript-viewer pavumeter paman paprefs pulseaudio-module-raop python-doc
  python-apt-dbg python-vte python-apt-doc python-crypto-dbg python-crypto-doc
  python-dbus-doc python-dbus-dbg python-gnome2-doc python-gdbm-dbg
  python-gtk2-doc python-gobject-2-dbg python-hachoir-urwid python-profiler
  python-lxml-dbg dvipng ipython python-configobj python-excelerator
  python-matplotlib-doc python-nose python-scipy python-tornado python-traits
  texlive-latex-extra python-mutagen-doc gfortran python-dev python-numpy-dbg
  python-numpy-doc python-openssl-doc python-openssl-dbg python-pam-dbg
  python-pexpect-doc python-pil-doc python-pil-dbg python-distribute
  python-distribute-doc libcurl4-gnutls-dev python-pycurl-dbg
  python-pyorbit-dbg python-qt4-dbg python-renderpm-dbg
  python-egenix-mxtexttools python-reportlab-doc python-sqlite-dbg
  python-tk-dbg python-twisted-bin-dbg python-qt3 wx2.8-doc wx2.8-examples
  editra xapian-doc python2.7-doc binfmt-support python3-launchpadlib
  python3-apt-dbg python3-crypto-dbg python3-dbus-dbg python3-gdbm-dbg
  python3-setuptools python3-pycurl-dbg qt4-default qt5-default openssh-server
  ri ruby-dev bundler unpaper scribus-template sgml-base-doc perlsgml w3-recs
  opensp account-plugin-facebook account-plugin-google account-plugin-flickr
  unity-control-center-signon virtuoso-minimal libttspico-utils
  speech-dispatcher-doc-cs speech-dispatcher-festival speech-dispatcher-flite
  openssl-blacklist gstreamer0.10-ffmpeg dwww menu deborphan tasksel
  systemd-ui pm-utils xfs xserver tcl-tclreadline perl-tk fragmaster latexmk
  purifyeps chktex dvidvi lacheck latexdiff xindy dot2tex libtcltk-ruby gromit
  mjpegtools xvid4conf xfig tumbler-plugins-extra ubuntu-sso-client-gui
  exfat-utils btrfs-tools mdadm cryptsetup-bin bsd-mailx comgt wvdial wpagui
  libengine-pkcs11-openssl mesa-utils nickle cairo-5c
  xfce4-power-manager-plugins udisks fortunes-mod xfwm4-themes xorg-docs
  xfonts-100dpi xfonts-75dpi xfishtank xdaliclock fortune gdm3 kdm-gdmcompat
  gpointing-device-settings touchfreeze firmware-linux xfonts-cyrillic
Recommended packages:
  libc-dbg indicator-applet indicator-renderer notification-daemon
  unity-greeter lightdm-greeter lightdm-kde-greeter pd-import wish
  systemd-services
The following NEW packages will be installed:
  a2jmidid abgate accountsservice acl acpi-support acpid aeolus agave alacarte
  alsa-base alsa-tools alsa-tools-gui alsa-utils amb-plugins anacron
  app-install-data app-install-data-partner apparmor apport apport-gtk
  apport-symptoms apt-transport-https apt-xapian-index aptdaemon
  aptdaemon-data arandr ardour3 argyll aspell aspell-en at-spi2-core audacious
  audacious-plugins audacious-plugins-data audacity audacity-data autotalent
  avahi-autoipd avahi-daemon avahi-utils bash-completion bc bind9-host
  binutils blender blender-data blepvco blop blueman bluez bluez-alsa
  bluez-cups brasero brasero-cdrkit brasero-common brltty bsdmainutils
  build-essential busybox-static ca-certificates calf-plugins calligra-data
  calligra-libs caps catfish cdrdao cm-super-minimal cm-super-x11 cmt colord
  colord-data command-not-found command-not-found-data consolekit cpp cpp-4.8
  crda create-resources csladspa csound csound-data csound-utils cups
  cups-browsed cups-bsd cups-client cups-common cups-core-drivers cups-daemon
  cups-driver-gutenprint cups-filters cups-filters-core-drivers cups-ppdc
  cups-server-common cyclist darktable dbus dbus-x11 dc
  dconf-gsettings-backend dconf-service dcraw desktop-base desktop-file-utils
  dialog dictionaries-common diffstat dmidecode dmz-cursor-theme dnsmasq-base
  dnsutils doc-base docbook-xml docbook-xsl dosfstools dpkg-dev drumkv1
  dssi-host-jack dssi-utils dvd+rw-tools dvdauthor dvdisaster dvdisaster-doc
  dvdstyler dvdstyler-data dvgrab ed elementary-icon-theme emacsen-common
  enchant entangle eq10q esound-common espeak espeak-data evince evince-common
  exiftran exiv2 exo-utils fakeroot ffado-dbus-server ffado-mixer-qt4
  ffado-tools ffmpeg2theora ffmpegthumbnailer fil-plugins file-roller firefox
  fluid-soundfont-gm fluidsynth fluidsynth-dssi font-manager fontconfig
  fontconfig-config fontforge fontforge-common fonts-beteckna
  fonts-bpg-georgian fonts-breip fonts-dejavu-core fonts-dejavu-extra
  fonts-dkg-handwriting fonts-droid fonts-dustin fonts-ecolier-court
  fonts-ecolier-lignes-court fonts-f500 fonts-freefont-ttf fonts-inconsolata
  fonts-isabella fonts-jsmath fonts-junicode fonts-jura fonts-kacst
  fonts-kacst-one fonts-khmeros-core fonts-lao fonts-larabie-deco
  fonts-larabie-straight fonts-larabie-uncommon fonts-liberation fonts-linex
  fonts-linuxlibertine fonts-lklug-sinhala fonts-lmodern fonts-lyx
  fonts-manchufont fonts-mgopen fonts-ocr-a fonts-oflb-euterpe fonts-okolaks
  fonts-opensymbol fonts-sil-abyssinica fonts-sil-andika fonts-sil-charis
  fonts-sil-doulos fonts-sil-gentium fonts-sil-gentium-basic fonts-sil-padauk
  fonts-takao-pgothic fonts-thai-tlwg fonts-tibetan-machine fonts-tlwg-garuda
  fonts-tlwg-kinnari fonts-tlwg-loma fonts-tlwg-mono fonts-tlwg-norasi
  fonts-tlwg-purisa fonts-tlwg-sawasdee fonts-tlwg-typewriter
  fonts-tlwg-typist fonts-tlwg-typo fonts-tlwg-umpush fonts-tlwg-waree
  fonts-tomsontalks fonts-tuffy fonts-ubuntu-title fonts-unfonts-core foo-yc20
  foomatic-db-compressed-ppds freeglut3 freerdp-x11 frei0r-plugins
  friendly-recovery ftp fuse g++ g++-4.8 gawk gcalctool gcc gcc-4.8
  gcc-4.8-base gconf-service gconf-service-backend gconf2 gconf2-common gcr
  gdb gdisk gedit gedit-common gem gem-doc gem-extra gem-plugin-gmerlin
  gem-plugin-lqt gem-plugin-magick gem-plugin-v4l2 genisoimage geoip-database
  gettext gettext-base ghostess ghostscript ghostscript-x gigolo gimp
  gimp-data gimp-data-extras gimp-gap gimp-gmic gimp-plugin-registry
  gimp-ufraw gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-clutter-1.0
  gir1.2-clutter-gst-2.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
  gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-ges-1.0 gir1.2-glib-2.0 gir1.2-gmenu-3.0
  gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-gudev-1.0
  gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-notify-0.7
  gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-soup-2.4
  gir1.2-totem-1.0 gir1.2-totem-plparser-1.0 gir1.2-udisks-2.0
  gir1.2-unity-5.0 gir1.2-vte-2.90 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gladish
  glib-networking glib-networking-common glib-networking-services gmidimonitor
  gnome-accessibility-themes gnome-calculator gnome-color-manager
  gnome-icon-theme gnome-icon-theme-full gnome-icon-theme-symbolic
  gnome-keyring gnome-menus gnome-orca gnome-system-tools
  gnome-themes-standard gnome-themes-standard-data gnome-time-admin
  gnome-user-guide gparted groff-base growisofs grub-common
  grub-gfxpayload-lists grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas gsettings-ubuntu-schemas gsfonts gsfonts-other
  gstreamer0.10-alsa gstreamer0.10-plugins-base
  gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good
  gstreamer0.10-pulseaudio gstreamer0.10-tools gstreamer0.10-x
  gstreamer1.0-clutter gstreamer1.0-gnonlin gstreamer1.0-libav
  gstreamer1.0-plugins-base gstreamer1.0-plugins-good gstreamer1.0-pulseaudio
  gstreamer1.0-x gtk-recordmydesktop gtk2-engines gtk2-engines-murrine
  gtk2-engines-pixbuf gucharmap guitarix gvfs gvfs-backends gvfs-bin
  gvfs-common gvfs-daemons gvfs-fuse gvfs-libs hardening-includes hdparm
  hexter hicolor-icon-theme hplip hplip-data humanity-icon-theme
  hunspell-en-us hydrogen hydrogen-drumkits i965-va-driver icc-profiles-free
  icoutils idjc im-config imagemagick imagemagick-common indicator-application
  indicator-messages indicator-sound info inkscape inputattach install-info
  intltool-debian invada-studio-plugins-ladspa invada-studio-plugins-lv2
  iproute iptables iputils-arping iputils-tracepath ir.lv2 irqbalance
  iso-codes iw jack-capture jack-keyboard jack-rack jackd jackd2
  jackd2-firewire jamin javascript-common jconvolver jconvolver-config-files
  kate-data katepart kde-runtime kde-runtime-data kdelibs-bin kdelibs5-data
  kdelibs5-plugins kdenlive kdenlive-data kdoctools kerneloops-daemon
  khelpcenter4 krb5-locales krita krita-data kubuntu-debug-installer ladish
  laditools ladspa-sdk lame language-selector-common language-selector-gnome
  laptop-detect liba52-0.7.4 libaa1 libaacs0 libaccounts-glib0
  libaccountsservice0 libakonadi-kde4 libakonadiprotocolinternals1
  libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
  libamd2.3.1 libao-common libao4 libapparmor-perl libapparmor1
  libappindicator1 libappindicator3-1 libapt-pkg-perl libarchive-zip-perl
  libarchive13 libart-2.0-2 libasan0 libasn1-8-heimdal libasound2
  libasound2-data libasound2-plugins libaspell15 libasprintf-dev
  libasprintf0c2 libassuan0 libastro1 libasyncns0 libatasmart4 libatk-adaptor
  libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatkmm-1.6-1 libatomic1
  libatspi2.0-0 libattica0.4 libaubio4 libaudclient2 libaudcore1 libaudio2
  libaudiofile1 libauthen-sasl-perl libautodie-perl libav-tools
  libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7
  libavahi-glib1 libavahi-gobject0 libavahi-ui-gtk3-0 libavc1394-0
  libavcodec-extra-54 libavdevice-extra-53 libavdevice53 libavfilter-extra-3
  libavfilter3 libavformat-extra-54 libavformat54 libavresample1
  libavutil-extra-52 libavutil52 libbabl-0.1-0 libbind9-90 libbinio1ldbl
  libblas3 libbluetooth3 libbluray1 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbonoboui2-common libboost-filesystem1.55.0
  libboost-locale1.55.0 libboost-python1.55.0 libboost-regex1.55.0
  libboost-system1.55.0 libboost-thread1.55.0 libbrasero-media3-1 libbrlapi0.6
  libbs2b0 libburn4 libc-dev-bin libc6-dbg libc6-dev libcaca0
  libcairo-gobject2 libcairo-perl libcairo2 libcairomm-1.0-1 libcamd2.3.1
  libcanberra-gtk-module libcanberra-gtk0 libcanberra-gtk3-0
  libcanberra-gtk3-module libcanberra-pulse libcanberra0 libcap-ng0
  libcauchy0.0 libccolamd2.8.0 libcddb2 libcdio-cdda1 libcdio-paranoia1
  libcdio13 libcdparanoia0 libcdt5 libcgraph6 libcholmod2.1.2 libck-connector0
  libclass-accessor-perl libclone-perl libcloog-isl4 libclthreads2
  libclucene-core1 libclutter-1.0-0 libclutter-1.0-common libclutter-gst-2.0-0
  libclutter-gtk-1.0-0 libclxclient3 libcogl-common libcogl-pango20
  libcogl-path20 libcogl20 libcolamd2.8.0 libcolord-gtk1 libcolord2
  libcolorhug2 libconfig++9 libcroco3 libcryptsetup4 libcsound64-6.0 libcue1
  libcups2 libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1
  libcurl3-gnutls libcwiid1 libdaemon0 libdatrie1 libdbus-c++-1-0
  libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4
  libdbusmenu-qt2 libdc1394-22 libdca0 libdconf1 libdee-1.0-4
  libdigest-hmac-perl libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21
  libdlrestrictions1 libdns100 libdotconf0 libdpkg-perl libdrm-intel1
  libdrm-nouveau2 libdrm-radeon1 libdv-bin libdv4 libdvdnav4 libdvdread4
  libedit2 libegl1-mesa libegl1-mesa-drivers libelf1 libelfg0
  libemail-valid-perl libenca0 libenchant1c2a libencode-locale-perl
  libept1.4.12 libesd0 libespeak1 libevdocument3-4 libevent-2.0-5 libevview3-3
  libexif12 libexiv2-12 libexo-1-0 libexo-common libexo-helpers libfaad2
  libfakeroot libffado2 libffmpegthumbnailer4 libfftw3-3 libfftw3-double3
  libfftw3-long3 libfftw3-single3 libfile-basedir-perl
  libfile-copy-recursive-perl libfile-desktopentry-perl libfile-fcntllock-perl
  libfile-listing-perl libfile-mimeinfo-perl libflac++6 libflac8 libflickcurl0
  libflite1 libflowcanvas5 libfltk1.1 libfluidsynth1 libfont-afm-perl
  libfontconfig1 libfontembed1 libfontenc1 libfontforge1 libframe6
  libfreerdp-plugins-standard libfreerdp1 libfreetype6 libfs6 libftgl2
  libfuse2 libgail-3-0 libgail-common libgail18 libgarcon-1-0 libgarcon-common
  libgavl1 libgbm1 libgc1c2 libgcc-4.8-dev libgck-1-0 libgconf-2-4
  libgconfmm-2.6-1c2 libgcr-3-common libgcr-base-3-1 libgcr-ui-3-1 libgcrypt11
  libgcrypt20 libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgdraw4
  libgee-0.8-2 libgegl-0.2-0 libgeis1 libgeoclue0 libgeoip1 libges-1.0-0
  libgettextpo-dev libgettextpo0 libgexiv2-2 libgfortran3 libgif4 libgimp2.0
  libgirepository-1.0-1 libgl1-mesa-dri libgl1-mesa-glx libglade2-0
  libglademm-2.4-1c2a libglamor0 libglapi-mesa libglew1.10 libglib-perl
  libglib2.0-0 libglib2.0-bin libglib2.0-data libglibmm-2.4-1c2a libglu1-mesa
  libgmerlin-avdec1 libgmime-2.6-0 libgnome-bluetooth11
  libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0 libgnome2-0
  libgnome2-bin libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common
  libgnomecanvasmm-2.6-1c2a libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgnomevfs2-extra libgnutls26 libgomp1
  libgoocanvas-common libgoocanvas3 libgpg-error0 libgpgme11 libgphoto2-6
  libgphoto2-l10n libgphoto2-port10 libgpm2 libgps21 libgrail6
  libgraphicsmagick3 libgraphite2-3 libgrilo-0.2-1 libgrip0 libgs9
  libgs9-common libgsl0ldbl libgsm1 libgssapi-krb5-2 libgssapi3-heimdal
  libgstreamer-plugins-base0.10-0 libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer0.10-0 libgstreamer1.0-0
  libgstreamermm-0.10-2 libgtk-3-0 libgtk-3-bin libgtk-3-common
  libgtk-vnc-2.0-0 libgtk2-perl libgtk2.0-0 libgtk2.0-bin libgtk2.0-common
  libgtkglext1 libgtkimageview0 libgtkmm-2.4-1c2a libgtkmm-3.0-1
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtkspell0
  libgucharmap-2-90-7 libgudev-1.0-0 libguess1 libgusb2 libgutenprint2 libgvc6
  libgvnc-1.0-0 libgxps2 libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhpmud0 libhtml-form-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhunspell-1.3-0
  libhx509-5-heimdal libhyphen0 libical1 libicc2 libice6 libicu52 libid3tag0
  libidl-common libidl0 libidn11 libido3-0.1-0 libiec61883-0 libieee1284-3
  libijs-0.35 libilmbase6 libimage-exiftool-perl libimdi0 libimlib2
  libimobiledevice4 libindicator3-7 libindicator7 libio-html-perl
  libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl
  libio-string-perl libipc-run-perl libipc-system-simple-perl libiptcdata0
  libisc95 libisccc90 libisccfg90 libisl10 libiso9660-8 libisofs6 libitm1
  libiw30 libjack-jackd2-0 libjasper1 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjbig0 libjbig2dec0 libjpeg-progs
  libjpeg-turbo-progs libjpeg-turbo8 libjpeg8 libjs-jquery libjs-prototype
  libjs-scriptaculous libjson-glib-1.0-0 libjson-glib-1.0-common libjte1
  libk5crypto3 libkabc4 libkactivities-bin libkactivities-models1
  libkactivities6 libkate1 libkatepartinterfaces4 libkcalcore4 libkcmutils4
  libkdcraw-data libkdcraw23 libkde3support4 libkdeclarative5 libkdecore5
  libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkeybinder0
  libkeyutils1 libkfile4 libkhtml5 libkio5 libkjsapi4 libkjsembed4 libkldap4
  libkmediaplayer4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4
  libkpathsea6 libkpty4 libkrb5-26-heimdal libkrb5-3 libkrb5support0
  libkresources4 libkrosscore4 libkrossui4 libktexteditor4 libkubuntu0
  libkxmlrpcclient4 liblapack3 liblcms1 liblcms2-2 libldap-2.4-2 libldb1
  liblensfun-data liblensfun0 liblightdm-gobject-1-0 liblilv-0-0
  liblircclient0 liblist-moreutils-perl libllvm3.4 liblo7 liblouis-data
  liblouis2 liblqr-1-0 liblrdf0 libltc11 libltdl7 liblua5.1-0 liblua5.2-0
  liblv2dynparamhost1-1 liblwp-mediatypes-perl liblwp-protocol-https-perl
  liblwres90 liblzo2-2 libm2mml0.0 libmad0 libmagick++5 libmagickcore5
  libmagickcore5-extra libmagickwand5 libmailtools-perl libmarblewidget18
  libmbim-glib0 libmessaging-menu0 libmhash2 libminiupnpc8 libmjpegutils-2.1-0
  libmlt++3 libmlt-data libmlt6 libmm-glib0 libmms0 libmng2 libmnl0
  libmodplug1 libmowgli-2-0 libmp3lame0 libmpc3 libmpcdec6 libmpeg2-4 libmpfr4
  libmpg123-0 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmxml1
  libmysqlclient18 libnatpmp1 libnautilus-extension1a libneon27-gnutls
  libnepomuk4 libnepomukcore4abi1 libnepomukquery4a libnepomukutils4
  libnet-dbus-perl libnet-dns-perl libnet-domain-tld-perl libnet-http-perl
  libnet-ip-perl libnet-libidn-perl libnet-smtp-ssl-perl libnet-ssleay-perl
  libnetfilter-conntrack3 libnetpbm10 libnfnetlink0 libnl-3-200
  libnl-genl-3-200 libnl-route-3-200 libnm-glib-vpn1 libnm-glib4
  libnm-gtk-common libnm-gtk0 libnm-util2 libnotify-bin libnotify4 libnspr4
  libnss-mdns libnss3 libnss3-nssdb libntdb1 libntrack-qt4-1 libntrack0
  libnuma1 libogg0 liboggkate1 liboobs-1-5 libopenal-data libopenal1
  libopencolorio1 libopencore-amrnb0 libopencore-amrwb0 libopencv-core2.4
  libopencv-highgui2.4 libopencv-imgproc2.4 libopencv-objdetect2.4
  libopencv-video2.4 libopenexr6 libopenimageio1.3 libopenjpeg5 libopenobex1
  libopenvg1-mesa libopus0 liborbit-2-0 liborbit2 liborc-0.4-0
  libp11-kit-gnome-keyring libpackagekit-glib2-16 libpam-ck-connector
  libpam-gnome-keyring libpam-systemd libpango-1.0-0 libpango-perl
  libpango1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangomm-1.4-1
  libpangox-1.0-0 libpangoxft-1.0-0 libpaper-utils libpaper1
  libparse-debianchangelog-perl libparted0debian1 libpathplan4 libpcap0.8
  libpci3 libpciaccess0 libpcsclite1 libpeas-1.0-0 libpeas-common
  libperl4-corelibs-perl libperl5.18 libperlio-gzip-perl libphat0 libphonon4
  libphononexperimental4 libpipeline1 libpixman-1-0 libplasma3 libplist2
  libpodofo0.9.0 libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpolkit-qt-1-1 libpoppler-glib8 libpoppler-qt4-4
  libpoppler46 libportaudio2 libportmidi0 libportsmf0 libpostproc52
  libpotrace0 libproxy1 libptexenc1 libpulse-mainloop-glib0 libpulse0
  libpulsedsp libpython-stdlib libpython2.7 libpython2.7-minimal
  libpython2.7-stdlib libpython3.4 libqapt2 libqapt2-runtime libqca2
  libqca2-plugin-ossl libqextserialport1 libqjson0 libqmi-glib0 libqpdf13
  libqt4-dbus libqt4-declarative libqt4-designer libqt4-help libqt4-network
  libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql
  libqt4-sql-mysql libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns
  libqtassistantclient4 libqtcore4 libqtdbus4 libqtgui4 libqtlocation1
  libqtscript4-core libqtscript4-gui libqtscript4-network libqtscript4-uitools
  libqtscript4-xml libqtwebkit4 libquadmath0 libquazip0 libquicktime2
  libquvi-scripts libquvi7 libraptor1 libraptor2-0 librarian0 librasqal3
  libraul10 libraw10 libraw1394-11 librdf0 libreadline5 librest-0.7-0
  libroken18-heimdal librsvg2-2 librsvg2-bin librsvg2-common librtaudio4
  librtmidi2 librtmp1 librubberband2 libruby2.1 libsamplerate0 libsane
  libsane-common libsane-hpaio libsasl2-2 libsasl2-modules libsasl2-modules-db
  libsbsms10 libschroedinger-1.0-0 libsdl-image1.2 libsdl1.2debian
  libsecret-1-0 libsecret-common libsensors4 libserd-0-0 libsexy2
  libshout-idjc3 libshout3 libshp2 libsidplayfp libsigc++-2.0-0c2a
  libsignon-glib1 libsigsegv2 libslv2-9 libsm6 libsmbclient libsndfile1
  libsnmp-base libsnmp30 libsocket6-perl libsolid4 libsonic0 libsoprano4
  libsord-0-0 libsoundtouch0 libsoup-gnome2.4-1 libsoup2.4-1 libsox-fmt-alsa
  libsox-fmt-base libsox2 libsoxr0 libspectre1 libspeechd2 libspeex1
  libspeexdsp1 libspice-client-glib-2.0-8 libspice-client-gtk-3.0-4
  libspice-server1 libspiro0 libspnav0 libsqlite0 libsratom-0-0 libssh-4
  libstartup-notification0 libstdc++-4.8-dev libstk0c2a libstreamanalyzer0
  libstreams0 libsub-identify-perl libsub-name-perl libsubtitleeditor0
  libsuil-0-0 libsvga1 libswscale-extra-2 libswscale2 libsynfig0
  libsystemd-daemon0 libsystemd-journal0 libsystemd-login0 libt1-5
  libtag1-vanilla libtag1c2a libtagc0 libtalloc2 libtbb2 libtcl8.5 libtcl8.6
  libtdb1 libtelepathy-glib0 libtevent0 libtext-levenshtein-perl libthai-data
  libthai0 libtheora0 libthreadweaver4 libthunarx-2-0 libtie-ixhash-perl
  libtiff-tools libtiff5 libtimedate-perl libtinyxml2.6.2 libtk8.5 libtk8.6
  libtotem-plparser18 libtotem0 libts-0.0-0 libtsan0 libtumbler-1-0
  libtwolame0 libtxc-dxtn-s2tc0 libudisks2-0 libumfpack5.6.2 libuninameslist0
  libunique-1.0-0 libunistring0 libunity-protocol-private0
  libunity-scopes-json-def-desktop libunity9 libupower-glib1 liburi-perl
  liburl-dispatcher1 libusb-1.0-0 libusbmuxd2 libusbredirhost1
  libusbredirparser1 libutempter0 libuuid-perl libv4l-0 libv4lconvert0
  libva-glx1 libva-x11-1 libva1 libvamp-hostsdk3 libvcdinfo0 libvdpau1
  libvisual-0.4-0 libvisual-0.4-plugins libvo-aacenc0 libvo-amrwbenc0
  libvorbis0a libvorbisenc2 libvorbisfile3 libvpx1 libvte-2.90-9
  libvte-2.90-common libvte-common libvte9 libwavpack1 libwayland-client0
  libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libwbclient0
  libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0
  libwebkitgtk-3.0-common libwebp5 libwebpmux1 libwind0-heimdal libwlocate0
  libwmf-bin libwmf0.2-7 libwnck-3-0 libwnck-3-common libwnck-common libwnck22
  libwpd-0.9-9 libwpg-0.2-2 libwrap0 libwww-perl libwww-robotrules-perl
  libwxbase2.8-0 libwxbase3.0-0 libwxgtk-media2.8-0 libwxgtk2.8-0
  libwxgtk3.0-0 libwxsvg0 libx11-6 libx11-data libx11-xcb1 libx264-142
  libx86-1 libxapian22 libxatracker2 libxau6 libxaw7 libxcb-dri2-0
  libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shape0
  libxcb-shm0 libxcb-sync1 libxcb-util0 libxcb-xfixes0 libxcb-xv0 libxcb1
  libxcomposite1 libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfce4ui-1-0
  libxfce4ui-2-0 libxfce4ui-common libxfce4ui-utils libxfce4util-bin
  libxfce4util-common libxfce4util6 libxfcegui4-4 libxfconf-0-2 libxfixes3
  libxfont1 libxft2 libxi6 libxine2 libxine2-bin libxine2-doc libxine2-ffmpeg
  libxine2-misc-plugins libxine2-plugins libxine2-x libxinerama1 libxkbcommon0
  libxkbfile1 libxklavier16 libxml++2.6-2 libxml-parser-perl libxml-twig-perl
  libxml-xpathengine-perl libxml2 libxml2-utils libxmu6 libxmuu1 libxp6
  libxpm4 libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1 libxss1
  libxt6 libxtables10 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1
  libxxf86vm1 libyajl2 libyaml-0-2 libyaml-cpp0.3 libyaml-tiny-perl libyelp0
  libzeitgeist-2.0-0 libzita-alsa-pcmi0 libzita-convolver3 libzita-resampler1
  libzzip-0-13 lightdm lightdm-gtk-greeter lintian linux-firmware
  linux-headers-3.15.0-6 linux-headers-3.15.0-6-lowlatency
  linux-headers-lowlatency linux-image-3.15.0-6-lowlatency
  linux-image-lowlatency linux-libc-dev linux-lowlatency linux-sound-base lmms
  lmms-common lmodern lshw lsof ltrace lv2fil lv2vocoder make man-db manpages
  manpages-dev marble-data marble-plugins mcp-plugins mda-lv2 melt memtest86+
  mencoder meterbridge miscfiles mlocate mobile-broadband-provider-info
  modemmanager mplayer mscompress mtools mtr-tiny mudita24 murrine-themes
  musescore musescore-common musescore-soundfont-gm mypaint mypaint-data
  mysql-common nano nautilus-data nepomuk-core-data netpbm network-manager
  network-manager-gnome network-manager-pptp network-manager-pptp-gnome
  ntfs-3g ntrack-module-libnl-0 obex-data-server omins oneconf oneconf-common
  openclipart-svg openprinting-ppds openshot openshot-doc openssh-client
  openssl orage os-prober osspd osspd-pulseaudio oxygen-icon-theme p11-kit
  p11-kit-modules parole parted patch patchage patchutils pavucontrol pciutils
  pcmciautils pd-3dp pd-arraysize pd-aubio pd-bassemu pd-beatpipe pd-boids
  pd-bsaylor pd-chaos pd-comport pd-csound pd-cxc pd-cyclone pd-earplug
  pd-ekext pd-ext13 pd-fftease pd-flite pd-freeverb pd-ggee pd-hcs pd-hid
  pd-iemambi pd-iemmatrix pd-iemnet pd-jmmmp pd-libdir pd-list-abs
  pd-lyonpotpourri pd-mapping pd-markex pd-maxlib pd-mjlib pd-moonlib pd-motex
  pd-osc pd-pan pd-pddp pd-pdogg pd-pdp pd-pdstring pd-plugin pd-pmpd
  pd-purepd pd-readanysf pd-scaf pd-sigpack pd-smlib pd-unauthorized pd-vbap
  pd-wiimote pd-windowing pd-zexy perlmagick phasex phatch phatch-cli phonon
  phonon-backend-gstreamer phonon-backend-gstreamer-common
  phonon-backend-gstreamer1.0 pitivi pkg-config plasma-scriptengine-javascript
  plymouth-label plymouth-theme-ubuntu-text plymouth-theme-ubuntustudio
  policykit-1 policykit-1-gnome policykit-desktop-privileges poppler-data
  poppler-utils popularity-contest powermgmt-base ppp pppconfig pppoeconf
  pptp-linux prerex printer-driver-c2esp printer-driver-foo2zjs
  printer-driver-foo2zjs-common printer-driver-gutenprint
  printer-driver-hpcups printer-driver-min12xxw printer-driver-pnm2ppa
  printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix prosper ps2eps psmisc pulseaudio
  pulseaudio-module-gconf pulseaudio-module-jack pulseaudio-module-x11
  pulseaudio-utils puredata puredata-core puredata-dev puredata-doc
  puredata-extra puredata-gui puredata-import puredata-utils python
  python-appindicator python-apt python-apt-common python-aptdaemon
  python-aptdaemon.gtk3widgets python-cairo python-changesettings
  python-chardet python-commandnotfound python-crypto python-cups
  python-cupshelpers python-dateutil python-dbus python-dbus-dev python-debian
  python-debtagshw python-defer python-dirspec python-enum python-eyed3
  python-gconf python-gdbm python-gi python-gi-cairo python-glade2
  python-gnome2 python-gnomekeyring python-gobject python-gobject-2
  python-gst-1.0 python-gtk2 python-hachoir-core python-hachoir-metadata
  python-hachoir-parser python-httplib2 python-imaging python-irc
  python-kaa-base python-kaa-metadata python-laditools python-libxml2
  python-lxml python-matplotlib python-matplotlib-data python-meminfo-total
  python-minimal python-mlt python-mutagen python-notify python-numpy
  python-oauthlib python-oneconf python-openssl python-pam python-pexpect
  python-pil python-piston-mini-client python-pkg-resources python-pycurl
  python-pyexiv2 python-pyexiv2-doc python-pygoocanvas python-pyorbit
  python-pyparsing python-qt4 python-qt4-dbus python-renderpm python-reportlab
  python-reportlab-accel python-serial python-sip python-six python-smbc
  python-sqlite python-support python-talloc python-tk python-twisted-bin
  python-twisted-core python-twisted-web python-tz python-ubuntu-sso-client
  python-wxgtk2.8 python-wxversion python-xapian python-xdg python-zeitgeist
  python-zope.interface python2.7 python2.7-minimal python3-apport python3-apt
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-aptdaemon.pkcompat
  python3-brlapi python3-cairo python3-chardet python3-commandnotfound
  python3-crypto python3-dbus python3-debian python3-defer python3-distupgrade
  python3-gdbm python3-gi python3-gi-cairo python3-httplib2 python3-louis
  python3-oauthlib python3-oneconf python3-pexpect python3-piston-mini-client
  python3-pkg-resources python3-problem-report python3-pyatspi python3-pycurl
  python3-six python3-software-properties python3-speechd
  python3-update-manager python3-xdg python3-xkit qapt-batch qasconfig qashctl
  qasmixer qastools-common qdbus qjackctl qmidiarp qmidinet qmidiroute qpdf
  qsynth qtchooser qtcore4-l10n qtractor rakarrack rapid-photo-downloader
  rarian-compat rawtherapee rawtherapee-data recordmydesktop rev-plugins
  rfkill ristretto rsync rtirq-init rtkit rubberband-cli rubberband-ladspa
  ruby ruby2.1 rubygems-integration samba-dsdb-modules samba-libs samplv1
  sane-utils screensaver-default-images scribus sessioninstaller sgml-base
  sgml-data shared-mime-info shimmer-themes shotwell shotwell-common
  simple-scan slv2-doc slv2-jack software-center
  software-center-aptdaemon-plugins software-properties-common
  software-properties-gtk sooperlooper soprano-daemon sound-theme-freedesktop
  sox specimen speech-dispatcher speech-dispatcher-audio-plugins
  spice-client-glib-usb-acl-helper ssh-askpass-gnome ssl-cert stk stops strace
  subtitleeditor swh-lv2 swh-plugins synaptic synfig-examples synfigstudio
  synthv1 syslinux syslinux-common syslinux-legacy
  system-config-printer-common system-config-printer-gnome
  system-config-printer-udev system-tools-backends systemd systemd-shim
  t1-cyrillic t1-oldslavic t1-teams t1-xfree86-nonfree t1utils tap-plugins tcl
  tcl8.5 tcl8.6 tcpd tcpdump telnet tex-common texlive-base texlive-binaries
  texlive-extra-utils texlive-font-utils texlive-generic-recommended
  texlive-latex-base texlive-latex-base-doc texlive-latex-recommended
  texlive-latex-recommended-doc texlive-pictures texlive-pictures-doc
  texlive-pstricks texlive-pstricks-doc thunar thunar-archive-plugin
  thunar-data thunar-media-tags-plugin thunar-volman time tk tk8.5 tk8.6
  toshset totem totem-common totem-mozilla totem-plugins transcode
  transcode-doc transfig transmission-common transmission-gtk tsconf
  ttf-adf-accanthis ttf-adf-baskervald ttf-adf-berenis ttf-adf-gillius
  ttf-adf-ikarius ttf-adf-irianis ttf-adf-libris ttf-adf-mekanus
  ttf-adf-oldania ttf-adf-romande ttf-adf-switzera ttf-adf-tribun
  ttf-adf-universalis ttf-adf-verana ttf-aenigma ttf-alee ttf-ancient-fonts
  ttf-atarismall ttf-bitstream-vera ttf-dejavu-core ttf-engadget
  ttf-essays1743 ttf-georgewilliams ttf-goudybookletter ttf-indic-fonts-core
  ttf-isabella ttf-jsmath ttf-lyx ttf-marvosym ttf-punjabi-fonts ttf-radisnoir
  ttf-sjfonts ttf-staypuft ttf-summersby ttf-tiresias ttf-tomsontalks
  ttf-ubuntu-font-family ttf-unfonts-core ttf-unifont ttf-xfree86-nonfree
  ttf-xfree86-nonfree-syriac tumbler tumbler-common twolame
  ubuntu-drivers-common ubuntu-extras-keyring ubuntu-release-upgrader-core
  ubuntu-release-upgrader-gtk ubuntu-settings ubuntu-sso-client
  ubuntu-standard ubuntustudio-audio ubuntustudio-audio-plugins
  ubuntustudio-controls ubuntustudio-default-settings ubuntustudio-desktop
  ubuntustudio-font-meta ubuntustudio-graphics ubuntustudio-icon-theme
  ubuntustudio-installer ubuntustudio-lightdm-theme ubuntustudio-look
  ubuntustudio-menu ubuntustudio-photography ubuntustudio-publishing
  ubuntustudio-sounds ubuntustudio-video ubuntustudio-wallpapers udisks2 ufw
  unattended-upgrades unzip update-inetd update-manager update-manager-core
  update-notifier update-notifier-common upower usb-creator-common
  usb-creator-gtk usb-modeswitch usb-modeswitch-data usbmuxd usbutils
  uuid-runtime va-driver-all vco-plugins vdpau-va-driver vinagre vkeybd
  vocproc vorbis-tools vprerex wah-plugins wget whysynth wireless-regdb
  wireless-tools wodim wpasupplicant x11-apps x11-common x11-session-utils
  x11-utils x11-xfs-utils x11-xkb-utils x11-xserver-utils xauth xbitmaps
  xbrlapi xcftools xchat xchat-common xchat-indicator xcursor-themes
  xdg-user-dirs xdg-utils xfce4-appfinder xfce4-cpugraph-plugin xfce4-dict
  xfce4-fsguard-plugin xfce4-indicator-plugin xfce4-mailwatch-plugin
  xfce4-mixer xfce4-mount-plugin xfce4-netload-plugin xfce4-notes
  xfce4-notes-plugin xfce4-notifyd xfce4-panel xfce4-places-plugin
  xfce4-power-manager xfce4-power-manager-data xfce4-quicklauncher-plugin
  xfce4-screenshooter xfce4-session xfce4-settings xfce4-smartbookmark-plugin
  xfce4-systemload-plugin xfce4-taskmanager xfce4-terminal xfce4-verve-plugin
  xfce4-volumed xfce4-weather-plugin xfconf xfdesktop4 xfdesktop4-data
  xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xfwm4 xine-ui
  xinit xinput xjadeo xml-core xorg xorg-docs-core xscreensaver
  xscreensaver-data xscreensaver-gl xserver-common xserver-xorg
  xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev
  xserver-xorg-input-mouse xserver-xorg-input-synaptics
  xserver-xorg-input-vmmouse xserver-xorg-input-wacom xserver-xorg-video-all
  xserver-xorg-video-ati xserver-xorg-video-cirrus xserver-xorg-video-fbdev
  xserver-xorg-video-glamoregl xserver-xorg-video-intel
  xserver-xorg-video-mach64 xserver-xorg-video-mga
  xserver-xorg-video-modesetting xserver-xorg-video-neomagic
  xserver-xorg-video-nouveau xserver-xorg-video-openchrome
  xserver-xorg-video-qxl xserver-xorg-video-r128 xserver-xorg-video-radeon
  xserver-xorg-video-s3 xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-trident
  xserver-xorg-video-vesa xserver-xorg-video-vmware xsynth-dssi xterm
  xubuntu-icon-theme xul-ext-ubufox xz-utils yelp yelp-xsl yoshimi
  yoshimi-data zeitgeist zeitgeist-core zeitgeist-datahub zenity zenity-common
  zip zita-ajbridge zita-at1 zita-lrx zita-mu1 zita-resampler zita-rev1
  zynjacku
0 upgraded, 2020 newly installed, 0 to remove and 0 not upgraded.
Need to get 1569 MB of archives.
After this operation, 4573 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ utopic/main install-info amd64 5.2.0.dfsg.1-4 [49.3 kB]
Get:2 http://ftpmaster.internal/ubuntu/ utopic/main bash-completion all 1:2.1-4 [154 kB]
Get:3 http://ftpmaster.internal/ubuntu/ utopic/main iso-codes all 3.54-1 [2192 kB]
Get:4 http://ftpmaster.internal/ubuntu/ utopic/main libpython2.7-minimal amd64 2.7.7-2 [306 kB]
Get:5 http://ftpmaster.internal/ubuntu/ utopic/main python2.7-minimal amd64 2.7.7-2 [1189 kB]
Get:6 http://ftpmaster.internal/ubuntu/ utopic/main libpython2.7-stdlib amd64 2.7.7-2 [1871 kB]
Get:7 http://ftpmaster.internal/ubuntu/ utopic/main python2.7 amd64 2.7.7-2 [200 kB]
Get:8 http://ftpmaster.internal/ubuntu/ utopic/main python-minimal amd64 2.7.6-2 [27.9 kB]
Get:9 http://ftpmaster.internal/ubuntu/ utopic/main libpython-stdlib amd64 2.7.6-2 [7350 B]
Get:10 http://ftpmaster.internal/ubuntu/ utopic/main python amd64 2.7.6-2 [138 kB]
Get:11 http://ftpmaster.internal/ubuntu/ utopic/main python-apt-common all 0.9.3.7 [17.5 kB]
Get:12 http://ftpmaster.internal/ubuntu/ utopic/main python3-apt amd64 0.9.3.7 [142 kB]
Get:13 http://ftpmaster.internal/ubuntu/ utopic/main libglib2.0-0 amd64 2.41.0-2 [1068 kB]
Get:14 http://ftpmaster.internal/ubuntu/ utopic/main libdbus-glib-1-2 amd64 0.102-1 [66.1 kB]
Get:15 http://ftpmaster.internal/ubuntu/ utopic/main python3-dbus amd64 1.2.0-2build2 [82.1 kB]
Get:16 http://ftpmaster.internal/ubuntu/ utopic/main libapparmor1 amd64 2.8.96~2541-0ubuntu1 [25.0 kB]
Get:17 http://ftpmaster.internal/ubuntu/ utopic/main libsystemd-login0 amd64 204-10ubuntu9 [28.0 kB]
Get:18 http://ftpmaster.internal/ubuntu/ utopic/main dbus amd64 1.6.18-0ubuntu8 [230 kB]
Get:19 http://ftpmaster.internal/ubuntu/ utopic/main libgck-1-0 amd64 3.12.2-1 [77.7 kB]
Get:20 http://ftpmaster.internal/ubuntu/ utopic/main libgpg-error0 amd64 1.12-0.2ubuntu1 [10.9 kB]
Get:21 http://ftpmaster.internal/ubuntu/ utopic/main libgcrypt11 amd64 1.5.3-2ubuntu4 [238 kB]
Get:22 http://ftpmaster.internal/ubuntu/ utopic/main libgcr-3-common all 3.12.2-1 [8914 B]
Get:23 http://ftpmaster.internal/ubuntu/ utopic/main libgcr-base-3-1 amd64 3.12.2-1 [181 kB]
Get:24 http://ftpmaster.internal/ubuntu/ utopic/main libaccountsservice0 amd64 0.6.37-1ubuntu5 [71.2 kB]
Get:25 http://ftpmaster.internal/ubuntu/ utopic/main libpolkit-gobject-1-0 amd64 0.105-4ubuntu2 [34.5 kB]
Get:26 http://ftpmaster.internal/ubuntu/ utopic/main accountsservice amd64 0.6.37-1ubuntu5 [61.5 kB]
Get:27 http://ftpmaster.internal/ubuntu/ utopic/main language-selector-common all 0.130 [204 kB]
Get:28 http://ftpmaster.internal/ubuntu/ utopic/main libroken18-heimdal amd64 1.6~rc2+dfsg-7 [40.8 kB]
Get:29 http://ftpmaster.internal/ubuntu/ utopic/main libasn1-8-heimdal amd64 1.6~rc2+dfsg-7 [173 kB]
Get:30 http://ftpmaster.internal/ubuntu/ utopic/main libasprintf0c2 amd64 0.18.3.2-1ubuntu1 [6392 B]
Get:31 http://ftpmaster.internal/ubuntu/ utopic/main libcap-ng0 amd64 0.7.3-1.1 [10.4 kB]
Get:32 http://ftpmaster.internal/ubuntu/ utopic/main libkrb5support0 amd64 1.12.1+dfsg-1ubuntu1 [29.8 kB]
Get:33 http://ftpmaster.internal/ubuntu/ utopic/main libk5crypto3 amd64 1.12.1+dfsg-1ubuntu1 [80.0 kB]
Get:34 http://ftpmaster.internal/ubuntu/ utopic/main libkeyutils1 amd64 1.5.6-1 [7318 B]
Get:35 http://ftpmaster.internal/ubuntu/ utopic/main libkrb5-3 amd64 1.12.1+dfsg-1ubuntu1 [265 kB]
Get:36 http://ftpmaster.internal/ubuntu/ utopic/main libgssapi-krb5-2 amd64 1.12.1+dfsg-1ubuntu1 [113 kB]
Get:37 http://ftpmaster.internal/ubuntu/ utopic/main libidn11 amd64 1.28-1ubuntu2 [93.0 kB]
Get:38 http://ftpmaster.internal/ubuntu/ utopic/main libgnutls26 amd64 2.12.23-15ubuntu2 [393 kB]
Get:39 http://ftpmaster.internal/ubuntu/ utopic/main libhcrypto4-heimdal amd64 1.6~rc2+dfsg-7 [85.4 kB]
Get:40 http://ftpmaster.internal/ubuntu/ utopic/main libheimbase1-heimdal amd64 1.6~rc2+dfsg-7 [29.7 kB]
Get:41 http://ftpmaster.internal/ubuntu/ utopic/main libwind0-heimdal amd64 1.6~rc2+dfsg-7 [48.0 kB]
Get:42 http://ftpmaster.internal/ubuntu/ utopic/main libhx509-5-heimdal amd64 1.6~rc2+dfsg-7 [105 kB]
Get:43 http://ftpmaster.internal/ubuntu/ utopic/main libkrb5-26-heimdal amd64 1.6~rc2+dfsg-7 [199 kB]
Get:44 http://ftpmaster.internal/ubuntu/ utopic/main libheimntlm0-heimdal amd64 1.6~rc2+dfsg-7 [15.1 kB]
Get:45 http://ftpmaster.internal/ubuntu/ utopic/main libgssapi3-heimdal amd64 1.6~rc2+dfsg-7 [92.7 kB]
Get:46 http://ftpmaster.internal/ubuntu/ utopic/main libsasl2-modules-db amd64 2.1.26.dfsg1-9 [14.3 kB]
Get:47 http://ftpmaster.internal/ubuntu/ utopic/main libsasl2-2 amd64 2.1.26.dfsg1-9 [48.9 kB]
Get:48 http://ftpmaster.internal/ubuntu/ utopic/main libldap-2.4-2 amd64 2.4.31-1+nmu2ubuntu8 [154 kB]
Get:49 http://ftpmaster.internal/ubuntu/ utopic/main libcurl3-gnutls amd64 7.36.0-2ubuntu1 [165 kB]
Get:50 http://ftpmaster.internal/ubuntu/ utopic/main libedit2 amd64 3.1-20140213-1 [73.4 kB]
Get:51 http://ftpmaster.internal/ubuntu/ utopic/main libelf1 amd64 0.158-2ubuntu2 [38.1 kB]
Get:52 http://ftpmaster.internal/ubuntu/ utopic/main libfuse2 amd64 2.9.2-4ubuntu4 [87.2 kB]
Get:53 http://ftpmaster.internal/ubuntu/ utopic/main libgeoip1 amd64 1.6.0-1 [71.0 kB]
Get:54 http://ftpmaster.internal/ubuntu/ utopic/main libnfnetlink0 amd64 1.0.1-3 [13.3 kB]
Get:55 http://ftpmaster.internal/ubuntu/ utopic/main libnuma1 amd64 2.0.9~rc5-1ubuntu2 [20.3 kB]
Get:56 http://ftpmaster.internal/ubuntu/ utopic/main libcryptsetup4 amd64 2:1.6.1-1ubuntu3 [67.2 kB]
Get:57 http://ftpmaster.internal/ubuntu/ utopic/main libsystemd-daemon0 amd64 204-10ubuntu9 [10.9 kB]
Get:58 http://ftpmaster.internal/ubuntu/ utopic/main libsystemd-journal0 amd64 204-10ubuntu9 [50.9 kB]
Get:59 http://ftpmaster.internal/ubuntu/ utopic/main libwrap0 amd64 7.6.q-25 [46.2 kB]
Get:60 http://ftpmaster.internal/ubuntu/ utopic/main acl amd64 2.2.52-1 [43.8 kB]
Get:61 http://ftpmaster.internal/ubuntu/ utopic/main systemd amd64 204-10ubuntu9 [1133 kB]
Get:62 http://ftpmaster.internal/ubuntu/ utopic/main systemd-shim amd64 6-3 [11.9 kB]
Get:63 http://ftpmaster.internal/ubuntu/ utopic/main libpam-systemd amd64 204-10ubuntu9 [24.7 kB]
Get:64 http://ftpmaster.internal/ubuntu/ utopic/main libparted0debian1 amd64 2.3-20 [203 kB]
Get:65 http://ftpmaster.internal/ubuntu/ utopic/main libpcap0.8 amd64 1.5.3-4 [110 kB]
Get:66 http://ftpmaster.internal/ubuntu/ utopic/main libpci3 amd64 1:3.2.1-1ubuntu6 [26.3 kB]
Get:67 http://ftpmaster.internal/ubuntu/ utopic/main libpipeline1 amd64 1.3.0-1 [24.0 kB]
Get:68 http://ftpmaster.internal/ubuntu/ utopic/main libusb-1.0-0 amd64 2:1.0.17-1ubuntu2 [39.6 kB]
Get:69 http://ftpmaster.internal/ubuntu/ utopic/main libxau6 amd64 1:1.0.8-1 [8376 B]
Get:70 http://ftpmaster.internal/ubuntu/ utopic/main libxdmcp6 amd64 1:1.1.1-1build1 [11.0 kB]
Get:71 http://ftpmaster.internal/ubuntu/ utopic/main libxcb1 amd64 1.10-2ubuntu1 [38.0 kB]
Get:72 http://ftpmaster.internal/ubuntu/ utopic/main libx11-data all 2:1.6.2-1ubuntu2 [111 kB]
Get:73 http://ftpmaster.internal/ubuntu/ utopic/main libx11-6 amd64 2:1.6.2-1ubuntu2 [560 kB]
Get:74 http://ftpmaster.internal/ubuntu/ utopic/main libxext6 amd64 2:1.3.2-1 [33.9 kB]
Get:75 http://ftpmaster.internal/ubuntu/ utopic/main libxml2 amd64 2.9.1+dfsg1-3ubuntu7 [573 kB]
Get:76 http://ftpmaster.internal/ubuntu/ utopic/main libxmuu1 amd64 2:1.1.2-1 [9770 B]
Get:77 http://ftpmaster.internal/ubuntu/ utopic/main groff-base amd64 1.22.2-5 [1053 kB]
Get:78 http://ftpmaster.internal/ubuntu/ utopic/main bsdmainutils amd64 9.0.5ubuntu1 [203 kB]
Get:79 http://ftpmaster.internal/ubuntu/ utopic/main man-db amd64 2.6.7.1-1 [858 kB]
Get:80 http://ftpmaster.internal/ubuntu/ utopic/main fuse amd64 2.9.2-4ubuntu4 [25.1 kB]
Get:81 http://ftpmaster.internal/ubuntu/ utopic/main ntfs-3g amd64 1:2013.1.13AR.1-2ubuntu2 [421 kB]
Get:82 http://ftpmaster.internal/ubuntu/ utopic/main popularity-contest all 1.57ubuntu1 [31.5 kB]
Get:83 http://ftpmaster.internal/ubuntu/ utopic/main sgml-base all 1.26+nmu4ubuntu1 [12.5 kB]
Get:84 http://ftpmaster.internal/ubuntu/ utopic/universe audacious-plugins-data all 3.4.3-2 [519 kB]
Get:85 http://ftpmaster.internal/ubuntu/ utopic/main libasound2-data all 1.0.27.2-4 [26.8 kB]
Get:86 http://ftpmaster.internal/ubuntu/ utopic/main libasound2 amd64 1.0.27.2-4 [330 kB]
Get:87 http://ftpmaster.internal/ubuntu/ utopic/main libjpeg-turbo8 amd64 1.3.0-0ubuntu2 [104 kB]
Get:88 http://ftpmaster.internal/ubuntu/ utopic/main libjpeg8 amd64 8c-2ubuntu8 [2194 B]
Get:89 http://ftpmaster.internal/ubuntu/ utopic/main libjasper1 amd64 1.900.1-debian1-2 [129 kB]
Get:90 http://ftpmaster.internal/ubuntu/ utopic/main libjbig0 amd64 2.0-2ubuntu4.1 [26.1 kB]
Get:91 http://ftpmaster.internal/ubuntu/ utopic/main libtiff5 amd64 4.0.3-9 [142 kB]
Get:92 http://ftpmaster.internal/ubuntu/ utopic/main libgdk-pixbuf2.0-common all 2.30.7-1 [8632 B]
Get:93 http://ftpmaster.internal/ubuntu/ utopic/main libgdk-pixbuf2.0-0 amd64 2.30.7-1 [160 kB]
Get:94 http://ftpmaster.internal/ubuntu/ utopic/main libdconf1 amd64 0.20.0-2 [31.7 kB]
Get:95 http://ftpmaster.internal/ubuntu/ utopic/main dconf-service amd64 0.20.0-2 [27.0 kB]
Get:96 http://ftpmaster.internal/ubuntu/ utopic/main dconf-gsettings-backend amd64 0.20.0-2 [19.3 kB]
Get:97 http://ftpmaster.internal/ubuntu/ utopic/main libgtk-3-common all 3.12.2-0ubuntu4 [174 kB]
Get:98 http://ftpmaster.internal/ubuntu/ utopic/main libatk1.0-data all 2.12.0-1ubuntu1 [15.7 kB]
Get:99 http://ftpmaster.internal/ubuntu/ utopic/main libatk1.0-0 amd64 2.12.0-1ubuntu1 [56.0 kB]
Get:100 http://ftpmaster.internal/ubuntu/ utopic/main libatspi2.0-0 amd64 2.10.2.is.2.10.1-0ubuntu1 [53.1 kB]
Get:101 http://ftpmaster.internal/ubuntu/ utopic/main libatk-bridge2.0-0 amd64 2.10.2-3ubuntu1 [47.2 kB]
Get:102 http://ftpmaster.internal/ubuntu/ utopic/main fonts-dejavu-core all 2.34-1ubuntu1 [1024 kB]
Get:103 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-bitstream-vera all 1.10-8 [352 kB]
Get:104 http://ftpmaster.internal/ubuntu/ utopic/main fonts-freefont-ttf all 20120503-4 [4140 kB]
Get:105 http://ftpmaster.internal/ubuntu/ utopic/main fontconfig-config all 2.11.1-0ubuntu3 [48.7 kB]
Get:106 http://ftpmaster.internal/ubuntu/ utopic/main libfreetype6 amd64 2.5.2-1ubuntu5 [305 kB]
Get:107 http://ftpmaster.internal/ubuntu/ utopic/main libfontconfig1 amd64 2.11.1-0ubuntu3 [125 kB]
Get:108 http://ftpmaster.internal/ubuntu/ utopic/main libpixman-1-0 amd64 0.32.4-1ubuntu1 [228 kB]
Get:109 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-render0 amd64 1.10-2ubuntu1 [11.0 kB]
Get:110 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-shm0 amd64 1.10-2ubuntu1 [5432 B]
Get:111 http://ftpmaster.internal/ubuntu/ utopic/main libxrender1 amd64 1:0.9.8-1 [20.9 kB]
Get:112 http://ftpmaster.internal/ubuntu/ utopic/main libcairo2 amd64 1.13.0~20140204-0ubuntu1 [535 kB]
Get:113 http://ftpmaster.internal/ubuntu/ utopic/main libcairo-gobject2 amd64 1.13.0~20140204-0ubuntu1 [17.3 kB]
Get:114 http://ftpmaster.internal/ubuntu/ utopic/main liblcms2-2 amd64 2.6-3ubuntu1 [134 kB]
Get:115 http://ftpmaster.internal/ubuntu/ utopic/main libcolord2 amd64 1.2.1-1ubuntu1 [98.9 kB]
Get:116 http://ftpmaster.internal/ubuntu/ utopic/main libavahi-common-data amd64 0.6.31-4ubuntu2 [21.2 kB]
Get:117 http://ftpmaster.internal/ubuntu/ utopic/main libavahi-common3 amd64 0.6.31-4ubuntu2 [21.9 kB]
Get:118 http://ftpmaster.internal/ubuntu/ utopic/main libavahi-client3 amd64 0.6.31-4ubuntu2 [25.3 kB]
Get:119 http://ftpmaster.internal/ubuntu/ utopic/main libcups2 amd64 1.7.3-1 [181 kB]
Get:120 http://ftpmaster.internal/ubuntu/ utopic/main libthai-data all 0.1.20-3 [130 kB]
Get:121 http://ftpmaster.internal/ubuntu/ utopic/main libdatrie1 amd64 0.2.8-1 [16.7 kB]
Get:122 http://ftpmaster.internal/ubuntu/ utopic/main libthai0 amd64 0.1.20-3 [16.9 kB]
Get:123 http://ftpmaster.internal/ubuntu/ utopic/main fontconfig amd64 2.11.1-0ubuntu3 [176 kB]
Get:124 http://ftpmaster.internal/ubuntu/ utopic/main libpango-1.0-0 amd64 1.36.3-1ubuntu1 [149 kB]
Get:125 http://ftpmaster.internal/ubuntu/ utopic/main libgraphite2-3 amd64 1.2.4-1ubuntu1 [53.8 kB]
Get:126 http://ftpmaster.internal/ubuntu/ utopic/main libharfbuzz0b amd64 0.9.29-1 [129 kB]
Get:127 http://ftpmaster.internal/ubuntu/ utopic/main libpangoft2-1.0-0 amd64 1.36.3-1ubuntu1 [32.6 kB]
Get:128 http://ftpmaster.internal/ubuntu/ utopic/main libpangocairo-1.0-0 amd64 1.36.3-1ubuntu1 [19.9 kB]
Get:129 http://ftpmaster.internal/ubuntu/ utopic/main libwayland-client0 amd64 1.4.0-1ubuntu1 [22.1 kB]
Get:130 http://ftpmaster.internal/ubuntu/ utopic/main libwayland-cursor0 amd64 1.4.0-1ubuntu1 [9918 B]
Get:131 http://ftpmaster.internal/ubuntu/ utopic/main libxcomposite1 amd64 1:0.4.4-1 [7714 B]
Get:132 http://ftpmaster.internal/ubuntu/ utopic/main libxfixes3 amd64 1:5.0.1-1ubuntu1 [11.7 kB]
Get:133 http://ftpmaster.internal/ubuntu/ utopic/main libxcursor1 amd64 1:1.1.14-1 [22.8 kB]
Get:134 http://ftpmaster.internal/ubuntu/ utopic/main libxdamage1 amd64 1:1.1.4-1ubuntu1 [7612 B]
Get:135 http://ftpmaster.internal/ubuntu/ utopic/main libxi6 amd64 2:1.7.1.901-1ubuntu1 [31.9 kB]
Get:136 http://ftpmaster.internal/ubuntu/ utopic/main libxinerama1 amd64 2:1.1.3-1 [7908 B]
Get:137 http://ftpmaster.internal/ubuntu/ utopic/main libxkbcommon0 amd64 0.4.1-0ubuntu1 [87.9 kB]
Get:138 http://ftpmaster.internal/ubuntu/ utopic/main libxrandr2 amd64 2:1.4.2-1 [16.6 kB]
Get:139 http://ftpmaster.internal/ubuntu/ utopic/main shared-mime-info amd64 1.2-0ubuntu3 [415 kB]
Get:140 http://ftpmaster.internal/ubuntu/ utopic/main libgtk-3-0 amd64 3.12.2-0ubuntu4 [2012 kB]
Get:141 http://ftpmaster.internal/ubuntu/ utopic/universe libaudcore1 amd64 3.4.3-1 [73.5 kB]
Get:142 http://ftpmaster.internal/ubuntu/ utopic/universe libavutil52 amd64 6:9.11-2ubuntu3 [66.1 kB]
Get:143 http://ftpmaster.internal/ubuntu/ utopic/universe libgsm1 amd64 1.0.13-4 [27.1 kB]
Get:144 http://ftpmaster.internal/ubuntu/ utopic/universe libmp3lame0 amd64 3.99.5+repack1-3ubuntu1 [158 kB]
Get:145 http://ftpmaster.internal/ubuntu/ utopic/universe libopencore-amrnb0 amd64 0.1.3-2ubuntu1 [90.4 kB]
Get:146 http://ftpmaster.internal/ubuntu/ utopic/universe libopencore-amrwb0 amd64 0.1.3-2ubuntu1 [45.3 kB]
Get:147 http://ftpmaster.internal/ubuntu/ utopic/universe libopenjpeg5 amd64 1.5.2-2 [102 kB]
Get:148 http://ftpmaster.internal/ubuntu/ utopic/main libopus0 amd64 1.1-0ubuntu1 [153 kB]
Get:149 http://ftpmaster.internal/ubuntu/ utopic/main liborc-0.4-0 amd64 1:0.4.21-1 [136 kB]
Get:150 http://ftpmaster.internal/ubuntu/ utopic/universe libschroedinger-1.0-0 amd64 1.0.11-2ubuntu1 [268 kB]
Get:151 http://ftpmaster.internal/ubuntu/ utopic/main libspeex1 amd64 1.2~rc1.1-1ubuntu1 [50.7 kB]
Get:152 http://ftpmaster.internal/ubuntu/ utopic/main libogg0 amd64 1.3.2-1 [17.2 kB]
Get:153 http://ftpmaster.internal/ubuntu/ utopic/main libtheora0 amd64 1.1.1+dfsg.1-3.2 [163 kB]
Get:154 http://ftpmaster.internal/ubuntu/ utopic/universe libva1 amd64 1.3.1-3 [38.8 kB]
Get:155 http://ftpmaster.internal/ubuntu/ utopic/universe libvo-aacenc0 amd64 0.1.3-1 [71.0 kB]
Get:156 http://ftpmaster.internal/ubuntu/ utopic/universe libvo-amrwbenc0 amd64 0.1.3-1 [66.4 kB]
Get:157 http://ftpmaster.internal/ubuntu/ utopic/main libvorbis0a amd64 1.3.2-1.4 [87.9 kB]
Get:158 http://ftpmaster.internal/ubuntu/ utopic/main libvorbisenc2 amd64 1.3.2-1.4 [84.8 kB]
Get:159 http://ftpmaster.internal/ubuntu/ utopic/main libvpx1 amd64 1.3.0-2 [556 kB]
Get:160 http://ftpmaster.internal/ubuntu/ utopic/universe libx264-142 amd64 2:0.142.2389+git956c8d8-5 [575 kB]
Get:161 http://ftpmaster.internal/ubuntu/ utopic/universe libxvidcore4 amd64 2:1.3.3-1 [243 kB]
Get:162 http://ftpmaster.internal/ubuntu/ utopic/universe libavcodec-extra-54 amd64 6:9.11-2ubuntu3 [2351 kB]
Get:163 http://ftpmaster.internal/ubuntu/ utopic/main librtmp1 amd64 2.4+20131018.git79459a2-2 [53.9 kB]
Get:164 http://ftpmaster.internal/ubuntu/ utopic/universe libavformat54 amd64 6:9.11-2ubuntu3 [480 kB]
Get:165 http://ftpmaster.internal/ubuntu/ utopic/universe libbinio1ldbl amd64 1.4+dfsg1-3ubuntu1 [22.8 kB]
Get:166 http://ftpmaster.internal/ubuntu/ utopic/universe libbs2b0 amd64 3.1.0+dfsg-2ubuntu2 [10.1 kB]
Get:167 http://ftpmaster.internal/ubuntu/ utopic/universe libcddb2 amd64 1.3.2-4fakesync2 [33.9 kB]
Get:168 http://ftpmaster.internal/ubuntu/ utopic/main libcdio13 amd64 0.83-4.1ubuntu1 [53.6 kB]
Get:169 http://ftpmaster.internal/ubuntu/ utopic/main libcdio-cdda1 amd64 0.83-4.1ubuntu1 [15.5 kB]
Get:170 http://ftpmaster.internal/ubuntu/ utopic/universe libcue1 amd64 1.4.0-1 [25.2 kB]
Get:171 http://ftpmaster.internal/ubuntu/ utopic/universe libfaad2 amd64 2.7-8 [176 kB]
Get:172 http://ftpmaster.internal/ubuntu/ utopic/main libflac8 amd64 1.3.0-2 [94.5 kB]
Get:173 http://ftpmaster.internal/ubuntu/ utopic/main libsamplerate0 amd64 0.1.8-7 [938 kB]
Get:174 http://ftpmaster.internal/ubuntu/ utopic/main libjack-jackd2-0 amd64 1.9.10+20140610git97e0e80b~dfsg-1 [141 kB]
Get:175 http://ftpmaster.internal/ubuntu/ utopic/main libasyncns0 amd64 0.8-4ubuntu2 [11.9 kB]
Get:176 http://ftpmaster.internal/ubuntu/ utopic/main libsndfile1 amd64 1.0.25-9 [136 kB]
Get:177 http://ftpmaster.internal/ubuntu/ utopic/main libpulse0 amd64 1:4.0-0ubuntu14 [226 kB]
Get:178 http://ftpmaster.internal/ubuntu/ utopic/universe libfluidsynth1 amd64 1.1.6-2 [192 kB]
Get:179 http://ftpmaster.internal/ubuntu/ utopic/main libglapi-mesa amd64 10.2.1-2ubuntu2 [22.3 kB]
Get:180 http://ftpmaster.internal/ubuntu/ utopic/main libx11-xcb1 amd64 2:1.6.2-1ubuntu2 [9426 B]
Get:181 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-dri2-0 amd64 1.10-2ubuntu1 [6710 B]
Get:182 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-dri3-0 amd64 1.10-2ubuntu1 [5118 B]
Get:183 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-glx0 amd64 1.10-2ubuntu1 [20.0 kB]
Get:184 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-present0 amd64 1.10-2ubuntu1 [5254 B]
Get:185 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-sync1 amd64 1.10-2ubuntu1 [8090 B]
Get:186 http://ftpmaster.internal/ubuntu/ utopic/main libxshmfence1 amd64 1.1-3 [4804 B]
Get:187 http://ftpmaster.internal/ubuntu/ utopic/main libxxf86vm1 amd64 1:1.1.3-1 [11.7 kB]
Get:188 http://ftpmaster.internal/ubuntu/ utopic/main libgl1-mesa-glx amd64 10.2.1-2ubuntu2 [115 kB]
Get:189 http://ftpmaster.internal/ubuntu/ utopic/main liblircclient0 amd64 0.9.0-0ubuntu5 [14.9 kB]
Get:190 http://ftpmaster.internal/ubuntu/ utopic/universe libmms0 amd64 0.6.2-4 [28.8 kB]
Get:191 http://ftpmaster.internal/ubuntu/ utopic/universe libmodplug1 amd64 1:0.8.8.4-4.1 [147 kB]
Get:192 http://ftpmaster.internal/ubuntu/ utopic/universe libmpg123-0 amd64 1.18.0-1ubuntu1 [111 kB]
Get:193 http://ftpmaster.internal/ubuntu/ utopic/main libneon27-gnutls amd64 0.30.0-2 [64.5 kB]
Get:194 http://ftpmaster.internal/ubuntu/ utopic/main libnotify4 amd64 0.7.6-1ubuntu3 [16.7 kB]
Get:195 http://ftpmaster.internal/ubuntu/ utopic/main libcaca0 amd64 0.99.beta19-2 [202 kB]
Get:196 http://ftpmaster.internal/ubuntu/ utopic/main libsdl1.2debian amd64 1.2.15-9ubuntu2 [162 kB]
Get:197 http://ftpmaster.internal/ubuntu/ utopic/universe libsidplayfp amd64 1.4.2-1 [115 kB]
Get:198 http://ftpmaster.internal/ubuntu/ utopic/main libvorbisfile3 amd64 1.3.2-1.4 [16.0 kB]
Get:199 http://ftpmaster.internal/ubuntu/ utopic/main libwavpack1 amd64 4.70.0-1 [85.5 kB]
Get:200 http://ftpmaster.internal/ubuntu/ utopic/universe audacious-plugins amd64 3.4.3-2 [862 kB]
Get:201 http://ftpmaster.internal/ubuntu/ utopic/main libcupsmime1 amd64 1.7.3-1 [12.2 kB]
Get:202 http://ftpmaster.internal/ubuntu/ utopic/main libpaper1 amd64 1.1.24+nmu2ubuntu3 [13.4 kB]
Get:203 http://ftpmaster.internal/ubuntu/ utopic/main openssl amd64 1.0.1f-1ubuntu6 [489 kB]
Get:204 http://ftpmaster.internal/ubuntu/ utopic/main ssl-cert all 1.0.34 [17.6 kB]
Get:205 http://ftpmaster.internal/ubuntu/ utopic/main bc amd64 1.06.95-9 [81.9 kB]
Get:206 http://ftpmaster.internal/ubuntu/ utopic/main cups-daemon amd64 1.7.3-1 [270 kB]
Get:207 http://ftpmaster.internal/ubuntu/ utopic/main libcupsfilters1 amd64 1.0.54-2 [74.5 kB]
Get:208 http://ftpmaster.internal/ubuntu/ utopic/main libcupsimage2 amd64 1.7.3-1 [15.3 kB]
Get:209 http://ftpmaster.internal/ubuntu/ utopic/main libgutenprint2 amd64 5.2.10-3 [998 kB]
Get:210 http://ftpmaster.internal/ubuntu/ utopic/main libcupscgi1 amd64 1.7.3-1 [26.4 kB]
Get:211 http://ftpmaster.internal/ubuntu/ utopic/main libcupsppdc1 amd64 1.7.3-1 [44.3 kB]
Get:212 http://ftpmaster.internal/ubuntu/ utopic/main libpoppler46 amd64 0.26.1-1ubuntu1 [730 kB]
Get:213 http://ftpmaster.internal/ubuntu/ utopic/main libqpdf13 amd64 5.1.2-1 [295 kB]
Get:214 http://ftpmaster.internal/ubuntu/ utopic/main poppler-utils amd64 0.26.1-1ubuntu1 [123 kB]
Get:215 http://ftpmaster.internal/ubuntu/ utopic/main cups-filters-core-drivers amd64 1.0.54-2 [92.7 kB]
Get:216 http://ftpmaster.internal/ubuntu/ utopic/main cups-core-drivers amd64 1.7.3-1 [25.7 kB]
Get:217 http://ftpmaster.internal/ubuntu/ utopic/main libijs-0.35 amd64 0.35-10 [15.3 kB]
Get:218 http://ftpmaster.internal/ubuntu/ utopic/main libjbig2dec0 amd64 0.11+20120125-1ubuntu1 [48.6 kB]
Get:219 http://ftpmaster.internal/ubuntu/ utopic/main poppler-data all 0.4.6-5 [1523 kB]
Get:220 http://ftpmaster.internal/ubuntu/ utopic/main libgs9-common all 9.14~dfsg-0ubuntu3 [2070 kB]
Get:221 http://ftpmaster.internal/ubuntu/ utopic/main libgs9 amd64 9.14~dfsg-0ubuntu3 [2013 kB]
Get:222 http://ftpmaster.internal/ubuntu/ utopic/main gsfonts all 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 [3374 kB]
Get:223 http://ftpmaster.internal/ubuntu/ utopic/main ghostscript amd64 9.14~dfsg-0ubuntu3 [41.1 kB]
Get:224 http://ftpmaster.internal/ubuntu/ utopic/main cups-common all 1.7.3-1 [175 kB]
Get:225 http://ftpmaster.internal/ubuntu/ utopic/main cups-server-common all 1.7.3-1 [521 kB]
Get:226 http://ftpmaster.internal/ubuntu/ utopic/main cups-client amd64 1.7.3-1 [196 kB]
Get:227 http://ftpmaster.internal/ubuntu/ utopic/main cups-ppdc amd64 1.7.3-1 [25.6 kB]
Get:228 http://ftpmaster.internal/ubuntu/ utopic/main libfontembed1 amd64 1.0.54-2 [44.1 kB]
Get:229 http://ftpmaster.internal/ubuntu/ utopic/main cups-filters amd64 1.0.54-2 [443 kB]
Get:230 http://ftpmaster.internal/ubuntu/ utopic/main cups amd64 1.7.3-1 [189 kB]
Get:231 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-gutenprint amd64 5.2.10-3 [344 kB]
Get:232 http://ftpmaster.internal/ubuntu/ utopic/main cups-driver-gutenprint all 5.2.10-3 [1682 B]
Get:233 http://ftpmaster.internal/ubuntu/ utopic/main libcroco3 amd64 0.6.8-2ubuntu1 [82.4 kB]
Get:234 http://ftpmaster.internal/ubuntu/ utopic/main librsvg2-2 amd64 2.40.2-1 [88.3 kB]
Get:235 http://ftpmaster.internal/ubuntu/ utopic/main librsvg2-common amd64 2.40.2-1 [4990 B]
Get:236 http://ftpmaster.internal/ubuntu/ utopic/universe desktop-base all 7.0.3ubuntu1 [5808 kB]
Get:237 http://ftpmaster.internal/ubuntu/ utopic/main hicolor-icon-theme all 0.13-1 [7140 B]
Get:238 http://ftpmaster.internal/ubuntu/ utopic/main libgtk-3-bin amd64 3.12.2-0ubuntu4 [18.3 kB]
Get:239 http://ftpmaster.internal/ubuntu/ utopic/main humanity-icon-theme all 0.6.5 [1315 kB]
Get:240 http://ftpmaster.internal/ubuntu/ utopic/main gnome-icon-theme all 3.12.0-1ubuntu1 [779 kB]
Get:241 http://ftpmaster.internal/ubuntu/ utopic/universe gnome-icon-theme-full all 3.12.0-1ubuntu1 [8907 kB]
Get:242 http://ftpmaster.internal/ubuntu/ utopic/universe elementary-icon-theme all 2.7.1-0ubuntu6 [1979 kB]
Get:243 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-beteckna all 0.4-5ubuntu1 [47.7 kB]
Get:244 http://ftpmaster.internal/ubuntu/ utopic/main fonts-droid all 1:4.3-3ubuntu1 [3041 kB]
Get:245 http://ftpmaster.internal/ubuntu/ utopic/main fonts-kacst all 2.01+mry-10 [305 kB]
Get:246 http://ftpmaster.internal/ubuntu/ utopic/main fonts-kacst-one all 5.0+svn11846-7 [46.7 kB]
Get:247 http://ftpmaster.internal/ubuntu/ utopic/main fonts-sil-abyssinica all 1.500-1 [1797 kB]
Get:248 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-sil-andika all 1.004-1 [853 kB]
Get:249 http://ftpmaster.internal/ubuntu/ utopic/main fonts-takao-pgothic all 003.02.01-9ubuntu2 [3403 kB]
Get:250 http://ftpmaster.internal/ubuntu/ utopic/main fonts-unfonts-core all 1.0.3.is.1.0.2-080608-10ubuntu1 [14.4 MB]
Get:251 http://ftpmaster.internal/ubuntu/ utopic/main freeglut3 amd64 2.8.1-2 [73.4 kB]
Get:252 http://ftpmaster.internal/ubuntu/ utopic/main libmpfr4 amd64 3.1.2-1 [203 kB]
Get:253 http://ftpmaster.internal/ubuntu/ utopic/main libsigsegv2 amd64 2.10-4 [14.1 kB]
Get:254 http://ftpmaster.internal/ubuntu/ utopic/main gawk amd64 1:4.1.1+dfsg-1 [393 kB]
Get:255 http://ftpmaster.internal/ubuntu/ utopic/main libgcr-ui-3-1 amd64 3.12.2-1 [138 kB]
Get:256 http://ftpmaster.internal/ubuntu/ utopic/main dbus-x11 amd64 1.6.18-0ubuntu8 [19.3 kB]
Get:257 http://ftpmaster.internal/ubuntu/ utopic/main gcr amd64 3.12.2-1 [48.4 kB]
Get:258 http://ftpmaster.internal/ubuntu/ utopic/main p11-kit-modules amd64 0.20.2-5 [71.9 kB]
Get:259 http://ftpmaster.internal/ubuntu/ utopic/main p11-kit amd64 0.20.2-5 [65.8 kB]
Get:260 http://ftpmaster.internal/ubuntu/ utopic/main gnome-keyring amd64 3.10.1-1ubuntu7 [568 kB]
Get:261 http://ftpmaster.internal/ubuntu/ utopic/universe gnome-themes-standard-data all 3.10.0-1ubuntu2 [3395 kB]
Get:262 http://ftpmaster.internal/ubuntu/ utopic/main libgtk2.0-common all 2.24.24-0ubuntu1 [121 kB]
Get:263 http://ftpmaster.internal/ubuntu/ utopic/main libgtk2.0-0 amd64 2.24.24-0ubuntu1 [1743 kB]
Get:264 http://ftpmaster.internal/ubuntu/ utopic/universe gnome-themes-standard amd64 3.10.0-1ubuntu2 [18.2 kB]
Get:265 http://ftpmaster.internal/ubuntu/ utopic/main libgpm2 amd64 1.20.4-6.1 [16.5 kB]
Get:266 http://ftpmaster.internal/ubuntu/ utopic/main libaa1 amd64 1.4p5-42 [47.0 kB]
Get:267 http://ftpmaster.internal/ubuntu/ utopic/main libraw1394-11 amd64 2.1.0-1ubuntu1 [29.9 kB]
Get:268 http://ftpmaster.internal/ubuntu/ utopic/main libavc1394-0 amd64 0.5.4-2 [20.0 kB]
Get:269 http://ftpmaster.internal/ubuntu/ utopic/main libdv4 amd64 1.0.0-6 [66.5 kB]
Get:270 http://ftpmaster.internal/ubuntu/ utopic/main libgstreamer0.10-0 amd64 0.10.36-1.2ubuntu3 [618 kB]
Get:271 http://ftpmaster.internal/ubuntu/ utopic/main libgstreamer-plugins-base0.10-0 amd64 0.10.36-1.1ubuntu2 [426 kB]
Get:272 http://ftpmaster.internal/ubuntu/ utopic/main libgudev-1.0-0 amd64 1:204-10ubuntu9 [14.3 kB]
Get:273 http://ftpmaster.internal/ubuntu/ utopic/main libiec61883-0 amd64 1.2.0-0.1ubuntu3 [23.4 kB]
Get:274 http://ftpmaster.internal/ubuntu/ utopic/main libshout3 amd64 2.3.1-3 [38.1 kB]
Get:275 http://ftpmaster.internal/ubuntu/ utopic/main libproxy1 amd64 0.4.11-4ubuntu1 [47.6 kB]
Get:276 http://ftpmaster.internal/ubuntu/ utopic/main glib-networking-common all 2.40.1-1 [9294 B]
Get:277 http://ftpmaster.internal/ubuntu/ utopic/main glib-networking-services amd64 2.40.1-1 [14.1 kB]
Get:278 http://ftpmaster.internal/ubuntu/ utopic/main gsettings-desktop-schemas all 3.12.0-1ubuntu1 [24.7 kB]
Get:279 http://ftpmaster.internal/ubuntu/ utopic/main glib-networking amd64 2.40.1-1 [40.3 kB]
Get:280 http://ftpmaster.internal/ubuntu/ utopic/main libsoup2.4-1 amd64 2.46.0-2ubuntu1 [242 kB]
Get:281 http://ftpmaster.internal/ubuntu/ utopic/main libsoup-gnome2.4-1 amd64 2.46.0-2ubuntu1 [5084 B]
Get:282 http://ftpmaster.internal/ubuntu/ utopic/main libtag1-vanilla amd64 1.9.1-2 [353 kB]
Get:283 http://ftpmaster.internal/ubuntu/ utopic/main libtag1c2a amd64 1.9.1-2 [11.3 kB]
Get:284 http://ftpmaster.internal/ubuntu/ utopic/main libv4lconvert0 amd64 1.0.1-1 [74.8 kB]
Get:285 http://ftpmaster.internal/ubuntu/ utopic/main libv4l-0 amd64 1.0.1-1 [38.8 kB]
Get:286 http://ftpmaster.internal/ubuntu/ utopic/main libxv1 amd64 2:1.0.10-1 [10.3 kB]
Get:287 http://ftpmaster.internal/ubuntu/ utopic/main libcdparanoia0 amd64 3.10.2+debian-11 [53.1 kB]
Get:288 http://ftpmaster.internal/ubuntu/ utopic/main libvisual-0.4-0 amd64 0.4.0-5 [108 kB]
Get:289 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer0.10-plugins-base amd64 0.10.36-1.1ubuntu2 [535 kB]
Get:290 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer0.10-plugins-good amd64 0.10.31-3+nmu1ubuntu5 [1367 kB]
Get:291 http://ftpmaster.internal/ubuntu/ utopic/main imagemagick-common all 8:6.7.7.10+dfsg-2ubuntu1 [37.3 kB]
Get:292 http://ftpmaster.internal/ubuntu/ utopic/main python-dbus-dev all 1.2.0-2build2 [5088 B]
Get:293 http://ftpmaster.internal/ubuntu/ utopic/main python-dbus amd64 1.2.0-2build2 [82.6 kB]
Get:294 http://ftpmaster.internal/ubuntu/ utopic/universe jackd2 amd64 1.9.10+20140610git97e0e80b~dfsg-1 [456 kB]
Get:295 http://ftpmaster.internal/ubuntu/ utopic/universe libaacs0 amd64 0.7.0-1 [47.3 kB]
Get:296 http://ftpmaster.internal/ubuntu/ utopic/main libaccounts-glib0 amd64 1.15+14.04.20131126.2-0ubuntu3 [38.8 kB]
Get:297 http://ftpmaster.internal/ubuntu/ utopic/main libamd2.3.1 amd64 1:4.2.1-3ubuntu1 [23.5 kB]
Get:298 http://ftpmaster.internal/ubuntu/ utopic/main libao-common all 1.1.0-2ubuntu2 [6278 B]
Get:299 http://ftpmaster.internal/ubuntu/ utopic/main libao4 amd64 1.1.0-2ubuntu2 [31.5 kB]
Get:300 http://ftpmaster.internal/ubuntu/ utopic/main libdbusmenu-glib4 amd64 12.10.3+14.10.20140610-0ubuntu1 [40.3 kB]
Get:301 http://ftpmaster.internal/ubuntu/ utopic/main libdbusmenu-gtk4 amd64 12.10.3+14.10.20140610-0ubuntu1 [26.6 kB]
Get:302 http://ftpmaster.internal/ubuntu/ utopic/main libindicator7 amd64 12.10.2+14.04.20140402-0ubuntu1 [21.9 kB]
Get:303 http://ftpmaster.internal/ubuntu/ utopic/main libappindicator1 amd64 12.10.1+13.10.20130920-0ubuntu4 [18.2 kB]
Get:304 http://ftpmaster.internal/ubuntu/ utopic/main libdbusmenu-gtk3-4 amd64 12.10.3+14.10.20140610-0ubuntu1 [26.7 kB]
Get:305 http://ftpmaster.internal/ubuntu/ utopic/main libindicator3-7 amd64 12.10.2+14.04.20140402-0ubuntu1 [26.2 kB]
Get:306 http://ftpmaster.internal/ubuntu/ utopic/main libappindicator3-1 amd64 12.10.1+13.10.20130920-0ubuntu4 [18.2 kB]
Get:307 http://ftpmaster.internal/ubuntu/ utopic/main liblzo2-2 amd64 2.06-1.2ubuntu1 [45.9 kB]
Get:308 http://ftpmaster.internal/ubuntu/ utopic/main libarchive13 amd64 3.1.2-7ubuntu2 [259 kB]
Get:309 http://ftpmaster.internal/ubuntu/ utopic/main libart-2.0-2 amd64 2.3.21-2 [56.9 kB]
Get:310 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.8-base amd64 4.8.3-3ubuntu3 [14.7 kB]
Get:311 http://ftpmaster.internal/ubuntu/ utopic/main libasan0 amd64 4.8.3-3ubuntu3 [63.4 kB]
Get:312 http://ftpmaster.internal/ubuntu/ utopic/main libspeexdsp1 amd64 1.2~rc1.1-1ubuntu1 [39.3 kB]
Get:313 http://ftpmaster.internal/ubuntu/ utopic/main libasound2-plugins amd64 1.0.27-2.1ubuntu1 [55.5 kB]
Get:314 http://ftpmaster.internal/ubuntu/ utopic/main libassuan0 amd64 2.1.1-1ubuntu1 [29.7 kB]
Get:315 http://ftpmaster.internal/ubuntu/ utopic/main libatasmart4 amd64 0.19-3 [27.1 kB]
Get:316 http://ftpmaster.internal/ubuntu/ utopic/main libsigc++-2.0-0c2a amd64 2.2.11-4 [10.4 kB]
Get:317 http://ftpmaster.internal/ubuntu/ utopic/main libglibmm-2.4-1c2a amd64 2.40.0-1 [416 kB]
Get:318 http://ftpmaster.internal/ubuntu/ utopic/main libatkmm-1.6-1 amd64 2.22.7-2ubuntu1 [58.5 kB]
Get:319 http://ftpmaster.internal/ubuntu/ utopic/main libatomic1 amd64 4.9.0-7ubuntu2 [9262 B]
Get:320 http://ftpmaster.internal/ubuntu/ utopic/main qtcore4-l10n all 4:4.8.6+dfsg-1ubuntu2 [624 kB]
Get:321 http://ftpmaster.internal/ubuntu/ utopic/main libqtcore4 amd64 4:4.8.6+dfsg-1ubuntu2 [1561 kB]
Get:322 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-xml amd64 4:4.8.6+dfsg-1ubuntu2 [95.0 kB]
Get:323 http://ftpmaster.internal/ubuntu/ utopic/main libqtdbus4 amd64 4:4.8.6+dfsg-1ubuntu2 [180 kB]
Get:324 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-network amd64 4:4.8.6+dfsg-1ubuntu2 [546 kB]
Get:325 http://ftpmaster.internal/ubuntu/ utopic/main libattica0.4 amd64 0.4.2-1 [284 kB]
Get:326 http://ftpmaster.internal/ubuntu/ utopic/universe libaudclient2 amd64 3.4.3-1 [12.4 kB]
Get:327 http://ftpmaster.internal/ubuntu/ utopic/main x11-common all 1:7.7+1ubuntu8 [49.8 kB]
Get:328 http://ftpmaster.internal/ubuntu/ utopic/main libice6 amd64 2:1.0.8-2 [47.0 kB]
Get:329 http://ftpmaster.internal/ubuntu/ utopic/main libsm6 amd64 2:1.2.1-2 [18.1 kB]
Get:330 http://ftpmaster.internal/ubuntu/ utopic/main libxt6 amd64 1:1.1.4-1 [185 kB]
Get:331 http://ftpmaster.internal/ubuntu/ utopic/main libaudio2 amd64 1.9.4-1 [57.1 kB]
Get:332 http://ftpmaster.internal/ubuntu/ utopic/main libaudiofile1 amd64 0.3.6-2 [111 kB]
Get:333 http://ftpmaster.internal/ubuntu/ utopic/main libcdio-paranoia1 amd64 0.83-4.1ubuntu1 [15.2 kB]
Get:334 http://ftpmaster.internal/ubuntu/ utopic/universe libdc1394-22 amd64 2.2.1-2ubuntu2 [75.0 kB]
Get:335 http://ftpmaster.internal/ubuntu/ utopic/universe libavdevice53 amd64 6:9.11-2ubuntu3 [32.3 kB]
Get:336 http://ftpmaster.internal/ubuntu/ utopic/universe libavresample1 amd64 6:9.11-2ubuntu3 [39.3 kB]
Get:337 http://ftpmaster.internal/ubuntu/ utopic/universe libswscale2 amd64 6:9.11-2ubuntu3 [81.7 kB]
Get:338 http://ftpmaster.internal/ubuntu/ utopic/universe libavfilter3 amd64 6:9.11-2ubuntu3 [93.9 kB]
Get:339 http://ftpmaster.internal/ubuntu/ utopic/universe libav-tools amd64 6:9.11-2ubuntu3 [3305 kB]
Get:340 http://ftpmaster.internal/ubuntu/ utopic/main libavahi-core7 amd64 0.6.31-4ubuntu2 [81.4 kB]
Get:341 http://ftpmaster.internal/ubuntu/ utopic/main libavahi-glib1 amd64 0.6.31-4ubuntu2 [7862 B]
Get:342 http://ftpmaster.internal/ubuntu/ utopic/main libavahi-gobject0 amd64 0.6.31-4ubuntu2 [17.0 kB]
Get:343 http://ftpmaster.internal/ubuntu/ utopic/main libavahi-ui-gtk3-0 amd64 0.6.31-4ubuntu2 [19.0 kB]
Get:344 http://ftpmaster.internal/ubuntu/ utopic/main libbabl-0.1-0 amd64 0.1.10-1ubuntu2 [78.0 kB]
Get:345 http://ftpmaster.internal/ubuntu/ utopic/main libbluetooth3 amd64 4.101-0ubuntu15 [53.6 kB]
Get:346 http://ftpmaster.internal/ubuntu/ utopic/universe libbluray1 amd64 1:0.6.0+dfsg-1 [109 kB]
Get:347 http://ftpmaster.internal/ubuntu/ utopic/main libbonobo2-common all 2.32.1-3 [34.7 kB]
Get:348 http://ftpmaster.internal/ubuntu/ utopic/main liborbit-2-0 amd64 1:2.14.19-0.3 [138 kB]
Get:349 http://ftpmaster.internal/ubuntu/ utopic/main libbonobo2-0 amd64 2.32.1-3 [211 kB]
Get:350 http://ftpmaster.internal/ubuntu/ utopic/main gconf2-common all 3.2.6-2ubuntu1 [21.1 kB]
Get:351 http://ftpmaster.internal/ubuntu/ utopic/main libgconf-2-4 amd64 3.2.6-2ubuntu1 [83.7 kB]
Get:352 http://ftpmaster.internal/ubuntu/ utopic/main gconf-service-backend amd64 3.2.6-2ubuntu1 [56.3 kB]
Get:353 http://ftpmaster.internal/ubuntu/ utopic/main gconf-service amd64 3.2.6-2ubuntu1 [2104 B]
Get:354 http://ftpmaster.internal/ubuntu/ utopic/main libglade2-0 amd64 1:2.6.4-2 [44.6 kB]
Get:355 http://ftpmaster.internal/ubuntu/ utopic/main libltdl7 amd64 2.4.2-1.7ubuntu1 [35.0 kB]
Get:356 http://ftpmaster.internal/ubuntu/ utopic/main libtdb1 amd64 1.3.0-1.1 [37.4 kB]
Get:357 http://ftpmaster.internal/ubuntu/ utopic/main sound-theme-freedesktop all 0.8-1 [385 kB]
Get:358 http://ftpmaster.internal/ubuntu/ utopic/main libcanberra0 amd64 0.30-2ubuntu1 [36.3 kB]
Get:359 http://ftpmaster.internal/ubuntu/ utopic/main psmisc amd64 22.21-2 [46.4 kB]
Get:360 http://ftpmaster.internal/ubuntu/ utopic/main gconf2 amd64 3.2.6-2ubuntu1 [65.7 kB]
Get:361 http://ftpmaster.internal/ubuntu/ utopic/main libgnomevfs2-common amd64 1:2.24.4-1ubuntu6 [22.8 kB]
Get:362 http://ftpmaster.internal/ubuntu/ utopic/main libgnomevfs2-0 amd64 1:2.24.4-1ubuntu6 [210 kB]
Get:363 http://ftpmaster.internal/ubuntu/ utopic/main libgnome2-common all 2.32.1-4ubuntu1 [33.3 kB]
Get:364 http://ftpmaster.internal/ubuntu/ utopic/main libgnome2-bin amd64 2.32.1-4ubuntu1 [15.0 kB]
Get:365 http://ftpmaster.internal/ubuntu/ utopic/main libgnome2-0 amd64 2.32.1-4ubuntu1 [43.2 kB]
Get:366 http://ftpmaster.internal/ubuntu/ utopic/main libgail18 amd64 2.24.24-0ubuntu1 [14.2 kB]
Get:367 http://ftpmaster.internal/ubuntu/ utopic/main libgnomecanvas2-common all 2.30.3-2 [9080 B]
Get:368 http://ftpmaster.internal/ubuntu/ utopic/main libgnomecanvas2-0 amd64 2.30.3-2 [82.7 kB]
Get:369 http://ftpmaster.internal/ubuntu/ utopic/main libbonoboui2-common all 2.24.5-0ubuntu3 [11.4 kB]
Get:370 http://ftpmaster.internal/ubuntu/ utopic/main libbonoboui2-0 amd64 2.24.5-0ubuntu3 [151 kB]
Get:371 http://ftpmaster.internal/ubuntu/ utopic/main libboost-system1.55.0 amd64 1.55.0+dfsg-1ubuntu2 [10.8 kB]
Get:372 http://ftpmaster.internal/ubuntu/ utopic/main libboost-filesystem1.55.0 amd64 1.55.0+dfsg-1ubuntu2 [34.5 kB]
Get:373 http://ftpmaster.internal/ubuntu/ utopic/main libboost-thread1.55.0 amd64 1.55.0+dfsg-1ubuntu2 [27.4 kB]
Get:374 http://ftpmaster.internal/ubuntu/ utopic/main libicu52 amd64 52.1-4 [6766 kB]
Get:375 http://ftpmaster.internal/ubuntu/ utopic/universe libboost-locale1.55.0 amd64 1.55.0+dfsg-1ubuntu2 [212 kB]
Get:376 http://ftpmaster.internal/ubuntu/ utopic/main libboost-python1.55.0 amd64 1.55.0+dfsg-1ubuntu2 [122 kB]
Get:377 http://ftpmaster.internal/ubuntu/ utopic/main libboost-regex1.55.0 amd64 1.55.0+dfsg-1ubuntu2 [263 kB]
Get:378 http://ftpmaster.internal/ubuntu/ utopic/main libcairomm-1.0-1 amd64 1.10.0-1ubuntu3 [40.5 kB]
Get:379 http://ftpmaster.internal/ubuntu/ utopic/main libcamd2.3.1 amd64 1:4.2.1-3ubuntu1 [21.9 kB]
Get:380 http://ftpmaster.internal/ubuntu/ utopic/main libcanberra-gtk0 amd64 0.30-2ubuntu1 [7774 B]
Get:381 http://ftpmaster.internal/ubuntu/ utopic/main libcanberra-gtk3-0 amd64 0.30-2ubuntu1 [7722 B]
Get:382 http://ftpmaster.internal/ubuntu/ utopic/main libccolamd2.8.0 amd64 1:4.2.1-3ubuntu1 [23.3 kB]
Get:383 http://ftpmaster.internal/ubuntu/ utopic/main libblas3 amd64 1.2.20110419-7 [215 kB]
Get:384 http://ftpmaster.internal/ubuntu/ utopic/main libcolamd2.8.0 amd64 1:4.2.1-3ubuntu1 [17.7 kB]
Get:385 http://ftpmaster.internal/ubuntu/ utopic/main libquadmath0 amd64 4.9.0-7ubuntu2 [130 kB]
Get:386 http://ftpmaster.internal/ubuntu/ utopic/main libgfortran3 amd64 4.9.0-7ubuntu2 [260 kB]
Get:387 http://ftpmaster.internal/ubuntu/ utopic/main liblapack3 amd64 3.5.0-2ubuntu1 [1730 kB]
Get:388 http://ftpmaster.internal/ubuntu/ utopic/main libcholmod2.1.2 amd64 1:4.2.1-3ubuntu1 [281 kB]
Get:389 http://ftpmaster.internal/ubuntu/ utopic/main libck-connector0 amd64 0.4.6-5 [8784 B]
Get:390 http://ftpmaster.internal/ubuntu/ utopic/main libisl10 amd64 0.12.2-2 [423 kB]
Get:391 http://ftpmaster.internal/ubuntu/ utopic/main libcloog-isl4 amd64 0.18.2-1 [57.5 kB]
Get:392 http://ftpmaster.internal/ubuntu/ utopic/main libclucene-core1 amd64 2.3.3.4-4build1 [584 kB]
Get:393 http://ftpmaster.internal/ubuntu/ utopic/main libpciaccess0 amd64 0.13.2-1 [20.4 kB]
Get:394 http://ftpmaster.internal/ubuntu/ utopic/main libdrm-intel1 amd64 2.4.54-1 [55.0 kB]
Get:395 http://ftpmaster.internal/ubuntu/ utopic/main libdrm-nouveau2 amd64 2.4.54-1 [14.0 kB]
Get:396 http://ftpmaster.internal/ubuntu/ utopic/main libdrm-radeon1 amd64 2.4.54-1 [24.0 kB]
Get:397 http://ftpmaster.internal/ubuntu/ utopic/main libllvm3.4 amd64 1:3.4.2-3ubuntu2 [6546 kB]
Get:398 http://ftpmaster.internal/ubuntu/ utopic/main libgl1-mesa-dri amd64 10.2.1-2ubuntu2 [4895 kB]
Get:399 http://ftpmaster.internal/ubuntu/ utopic/main libwayland-server0 amd64 1.4.0-1ubuntu1 [27.1 kB]
Get:400 http://ftpmaster.internal/ubuntu/ utopic/main libgbm1 amd64 10.2.1-2ubuntu2 [21.1 kB]
Get:401 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-xfixes0 amd64 1.10-2ubuntu1 [8486 B]
Get:402 http://ftpmaster.internal/ubuntu/ utopic/main libegl1-mesa amd64 10.2.1-2ubuntu2 [56.9 kB]
Get:403 http://ftpmaster.internal/ubuntu/ utopic/main libwayland-egl1-mesa amd64 10.2.1-2ubuntu2 [6612 B]
Get:404 http://ftpmaster.internal/ubuntu/ utopic/main libcogl20 amd64 1.18.0-2 [257 kB]
Get:405 http://ftpmaster.internal/ubuntu/ utopic/main libcogl-pango20 amd64 1.18.0-2 [14.0 kB]
Get:406 http://ftpmaster.internal/ubuntu/ utopic/main libcogl-path20 amd64 1.18.0-2 [30.2 kB]
Get:407 http://ftpmaster.internal/ubuntu/ utopic/main libjson-glib-1.0-common all 1.0.0-1ubuntu1 [5788 B]
Get:408 http://ftpmaster.internal/ubuntu/ utopic/main libjson-glib-1.0-0 amd64 1.0.0-1ubuntu1 [55.7 kB]
Get:409 http://ftpmaster.internal/ubuntu/ utopic/main libclutter-1.0-0 amd64 1.18.2-1 [509 kB]
Get:410 http://ftpmaster.internal/ubuntu/ utopic/main libgstreamer1.0-0 amd64 1.2.4-1 [600 kB]
Get:411 http://ftpmaster.internal/ubuntu/ utopic/main libgstreamer-plugins-base1.0-0 amd64 1.2.4-1 [437 kB]
Get:412 http://ftpmaster.internal/ubuntu/ utopic/main libclutter-gst-2.0-0 amd64 2.0.10-1build1 [35.2 kB]
Get:413 http://ftpmaster.internal/ubuntu/ utopic/main libclutter-gtk-1.0-0 amd64 1.5.2-2 [24.3 kB]
Get:414 http://ftpmaster.internal/ubuntu/ utopic/main libcolord-gtk1 amd64 0.1.25-1.1build1 [16.6 kB]
Get:415 http://ftpmaster.internal/ubuntu/ utopic/main libgusb2 amd64 0.1.6-5 [15.4 kB]
Get:416 http://ftpmaster.internal/ubuntu/ utopic/main libcolorhug2 amd64 1.2.1-1ubuntu1 [24.4 kB]
Get:417 http://ftpmaster.internal/ubuntu/ utopic/main libconfig++9 amd64 1.4.9-2 [31.0 kB]
Get:418 http://ftpmaster.internal/ubuntu/ utopic/main libdaemon0 amd64 0.14-6 [16.6 kB]
Get:419 http://ftpmaster.internal/ubuntu/ utopic/main libdbus-c++-1-0 amd64 0.9.0-6ubuntu1 [78.9 kB]
Get:420 http://ftpmaster.internal/ubuntu/ utopic/main qtchooser amd64 39-g4717841-3 [18.8 kB]
Get:421 http://ftpmaster.internal/ubuntu/ utopic/main qdbus amd64 4:4.8.6+dfsg-1ubuntu2 [28.9 kB]
Get:422 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-dbus amd64 4:4.8.6+dfsg-1ubuntu2 [6480 B]
Get:423 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-script amd64 4:4.8.6+dfsg-1ubuntu2 [779 kB]
Get:424 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-sql amd64 4:4.8.6+dfsg-1ubuntu2 [98.2 kB]
Get:425 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-xmlpatterns amd64 4:4.8.6+dfsg-1ubuntu2 [1031 kB]
Get:426 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-declarative amd64 4:4.8.6+dfsg-1ubuntu2 [1081 kB]
Get:427 http://ftpmaster.internal/ubuntu/ utopic/main libqtgui4 amd64 4:4.8.6+dfsg-1ubuntu2 [4160 kB]
Get:428 http://ftpmaster.internal/ubuntu/ utopic/main libdbusmenu-qt2 amd64 0.9.3+14.10.20140619-0ubuntu1 [68.1 kB]
Get:429 http://ftpmaster.internal/ubuntu/ utopic/main libdee-1.0-4 amd64 1.2.7+14.04.20140324-0ubuntu1 [75.4 kB]
Get:430 http://ftpmaster.internal/ubuntu/ utopic/universe tsconf all 1.0-12 [6990 B]
Get:431 http://ftpmaster.internal/ubuntu/ utopic/universe libts-0.0-0 amd64 1.0-12 [18.8 kB]
Get:432 http://ftpmaster.internal/ubuntu/ utopic/universe libdirectfb-1.2-9 amd64 1.2.10.0-5 [759 kB]
Get:433 http://ftpmaster.internal/ubuntu/ utopic/main libdjvulibre-text all 3.5.25.4-4 [49.0 kB]
Get:434 http://ftpmaster.internal/ubuntu/ utopic/main libdjvulibre21 amd64 3.5.25.4-4 [553 kB]
Get:435 http://ftpmaster.internal/ubuntu/ utopic/main libdotconf0 amd64 1.3-0ubuntu2 [13.6 kB]
Get:436 http://ftpmaster.internal/ubuntu/ utopic/universe libdvdread4 amd64 4.2.1-2ubuntu1 [50.2 kB]
Get:437 http://ftpmaster.internal/ubuntu/ utopic/universe libdvdnav4 amd64 4.2.1-3 [42.4 kB]
Get:438 http://ftpmaster.internal/ubuntu/ utopic/main libopenvg1-mesa amd64 10.2.1-2ubuntu2 [13.3 kB]
Get:439 http://ftpmaster.internal/ubuntu/ utopic/main libegl1-mesa-drivers amd64 10.2.1-2ubuntu2 [1971 kB]
Get:440 http://ftpmaster.internal/ubuntu/ utopic/main libelfg0 amd64 0.8.13-5 [37.6 kB]
Get:441 http://ftpmaster.internal/ubuntu/ utopic/universe libenca0 amd64 1.15-2 [53.7 kB]
Get:442 http://ftpmaster.internal/ubuntu/ utopic/main libaspell15 amd64 0.60.7~20110707-1ubuntu1 [335 kB]
Get:443 http://ftpmaster.internal/ubuntu/ utopic/main emacsen-common all 2.0.8 [17.6 kB]
Get:444 http://ftpmaster.internal/ubuntu/ utopic/main dictionaries-common all 1.23.8 [249 kB]
Get:445 http://ftpmaster.internal/ubuntu/ utopic/main aspell amd64 0.60.7~20110707-1ubuntu1 [78.4 kB]
Get:446 http://ftpmaster.internal/ubuntu/ utopic/main aspell-en all 7.1-0-1 [267 kB]
Get:447 http://ftpmaster.internal/ubuntu/ utopic/main hunspell-en-us all 20070829-6ubuntu2 [207 kB]
Get:448 http://ftpmaster.internal/ubuntu/ utopic/main libhunspell-1.3-0 amd64 1.3.3-1ubuntu1 [108 kB]
Get:449 http://ftpmaster.internal/ubuntu/ utopic/main libenchant1c2a amd64 1.6.0-10ubuntu1 [64.7 kB]
Get:450 http://ftpmaster.internal/ubuntu/ utopic/main libept1.4.12 amd64 1.0.12 [142 kB]
Get:451 http://ftpmaster.internal/ubuntu/ utopic/main esound-common all 0.2.41-11 [9558 B]
Get:452 http://ftpmaster.internal/ubuntu/ utopic/main libesd0 amd64 0.2.41-11 [16.7 kB]
Get:453 http://ftpmaster.internal/ubuntu/ utopic/main libportaudio2 amd64 19+svn20140130-1 [62.9 kB]
Get:454 http://ftpmaster.internal/ubuntu/ utopic/main libsonic0 amd64 0.1.18-0ubuntu1 [11.5 kB]
Get:455 http://ftpmaster.internal/ubuntu/ utopic/main espeak-data amd64 1.48.04-1 [935 kB]
Get:456 http://ftpmaster.internal/ubuntu/ utopic/main libespeak1 amd64 1.48.04-1 [140 kB]
Get:457 http://ftpmaster.internal/ubuntu/ utopic/main libevent-2.0-5 amd64 2.0.21-stable-1ubuntu1 [126 kB]
Get:458 http://ftpmaster.internal/ubuntu/ utopic/main libexif12 amd64 0.6.21-1ubuntu1 [75.5 kB]
Get:459 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-util0 amd64 0.3.8-2ubuntu1 [11.5 kB]
Get:460 http://ftpmaster.internal/ubuntu/ utopic/main libstartup-notification0 amd64 0.12-3ubuntu1 [18.8 kB]
Get:461 http://ftpmaster.internal/ubuntu/ utopic/universe libxfce4util-common all 4.10.1-1ubuntu1 [44.8 kB]
Get:462 http://ftpmaster.internal/ubuntu/ utopic/universe libxfce4util6 amd64 4.10.1-1ubuntu1 [23.9 kB]
Get:463 http://ftpmaster.internal/ubuntu/ utopic/universe xfconf amd64 4.10.0-2ubuntu1 [85.8 kB]
Get:464 http://ftpmaster.internal/ubuntu/ utopic/universe libxfconf-0-2 amd64 4.10.0-2ubuntu1 [25.7 kB]
Get:465 http://ftpmaster.internal/ubuntu/ utopic/universe libxfce4ui-common all 4.11.1-2ubuntu1 [149 kB]
Get:466 http://ftpmaster.internal/ubuntu/ utopic/universe libxfce4ui-1-0 amd64 4.11.1-2ubuntu1 [40.0 kB]
Get:467 http://ftpmaster.internal/ubuntu/ utopic/universe libexo-common all 0.10.2-3ubuntu2 [15.9 kB]
Get:468 http://ftpmaster.internal/ubuntu/ utopic/universe libexo-helpers amd64 0.10.2-3ubuntu2 [15.9 kB]
Get:469 http://ftpmaster.internal/ubuntu/ utopic/universe libexo-1-0 amd64 0.10.2-3ubuntu2 [310 kB]
Get:470 http://ftpmaster.internal/ubuntu/ utopic/main libgomp1 amd64 4.9.0-7ubuntu2 [37.1 kB]
Get:471 http://ftpmaster.internal/ubuntu/ utopic/main libfftw3-double3 amd64 3.3.3-7ubuntu3 [702 kB]
Get:472 http://ftpmaster.internal/ubuntu/ utopic/main libfftw3-long3 amd64 3.3.3-7ubuntu3 [305 kB]
Get:473 http://ftpmaster.internal/ubuntu/ utopic/main libfftw3-single3 amd64 3.3.3-7ubuntu3 [733 kB]
Get:474 http://ftpmaster.internal/ubuntu/ utopic/main libflac++6 amd64 1.3.0-2 [30.5 kB]
Get:475 http://ftpmaster.internal/ubuntu/ utopic/universe libflickcurl0 amd64 1.25-1ubuntu1 [134 kB]
Get:476 http://ftpmaster.internal/ubuntu/ utopic/main libxft2 amd64 2.3.1-2 [36.2 kB]
Get:477 http://ftpmaster.internal/ubuntu/ utopic/main libfltk1.1 amd64 1.1.10-18 [320 kB]
Get:478 http://ftpmaster.internal/ubuntu/ utopic/main libfontenc1 amd64 1:1.1.2-1 [15.6 kB]
Get:479 http://ftpmaster.internal/ubuntu/ utopic/main libframe6 amd64 2.5.0daily13.06.05-0ubuntu1 [45.5 kB]
Get:480 http://ftpmaster.internal/ubuntu/ utopic/main libxkbfile1 amd64 1:1.0.8-1 [74.2 kB]
Get:481 http://ftpmaster.internal/ubuntu/ utopic/main libfreerdp1 amd64 1.0.2-2ubuntu1 [244 kB]
Get:482 http://ftpmaster.internal/ubuntu/ utopic/main libfreerdp-plugins-standard amd64 1.0.2-2ubuntu1 [84.5 kB]
Get:483 http://ftpmaster.internal/ubuntu/ utopic/main libfs6 amd64 2:1.0.5-1 [25.9 kB]
Get:484 http://ftpmaster.internal/ubuntu/ utopic/main libglu1-mesa amd64 9.0.0-2 [195 kB]
Get:485 http://ftpmaster.internal/ubuntu/ utopic/universe libftgl2 amd64 2.1.3~rc5-4+nmu1 [49.8 kB]
Get:486 http://ftpmaster.internal/ubuntu/ utopic/main libxtst6 amd64 2:1.2.2-1 [14.1 kB]
Get:487 http://ftpmaster.internal/ubuntu/ utopic/main at-spi2-core amd64 2.10.2.is.2.10.1-0ubuntu1 [43.1 kB]
Get:488 http://ftpmaster.internal/ubuntu/ utopic/main libgail-3-0 amd64 3.12.2-0ubuntu4 [20.4 kB]
Get:489 http://ftpmaster.internal/ubuntu/ utopic/universe libgarcon-common all 0.3.0-1ubuntu2 [40.2 kB]
Get:490 http://ftpmaster.internal/ubuntu/ utopic/universe libgarcon-1-0 amd64 0.3.0-1ubuntu2 [43.5 kB]
Get:491 http://ftpmaster.internal/ubuntu/ utopic/main libgc1c2 amd64 1:7.2d-5ubuntu2 [74.4 kB]
Get:492 http://ftpmaster.internal/ubuntu/ utopic/universe libgcrypt20 amd64 1.6.1-2ubuntu1 [329 kB]
Get:493 http://ftpmaster.internal/ubuntu/ utopic/main libxpm4 amd64 1:3.5.10-1 [38.3 kB]
Get:494 http://ftpmaster.internal/ubuntu/ utopic/main libgd3 amd64 2.1.0-3 [147 kB]
Get:495 http://ftpmaster.internal/ubuntu/ utopic/main libgee-0.8-2 amd64 0.10.5-1ubuntu1 [178 kB]
Get:496 http://ftpmaster.internal/ubuntu/ utopic/main libilmbase6 amd64 1.0.1-6ubuntu1 [53.6 kB]
Get:497 http://ftpmaster.internal/ubuntu/ utopic/main libopenexr6 amd64 1.6.1-7ubuntu1 [164 kB]
Get:498 http://ftpmaster.internal/ubuntu/ utopic/main libumfpack5.6.2 amd64 1:4.2.1-3ubuntu1 [214 kB]
Get:499 http://ftpmaster.internal/ubuntu/ utopic/main libgegl-0.2-0 amd64 0.2.0-4ubuntu1 [392 kB]
Get:500 http://ftpmaster.internal/ubuntu/ utopic/main libgeoclue0 amd64 0.12.99-3ubuntu1 [27.3 kB]
Get:501 http://ftpmaster.internal/ubuntu/ utopic/main libunistring0 amd64 0.9.3-5ubuntu3 [271 kB]
Get:502 http://ftpmaster.internal/ubuntu/ utopic/main libgettextpo0 amd64 0.18.3.2-1ubuntu1 [108 kB]
Get:503 http://ftpmaster.internal/ubuntu/ utopic/main libexiv2-12 amd64 0.23-1ubuntu2 [598 kB]
Get:504 http://ftpmaster.internal/ubuntu/ utopic/main libgexiv2-2 amd64 0.10.1-1 [41.1 kB]
Get:505 http://ftpmaster.internal/ubuntu/ utopic/main libgif4 amd64 4.1.6-11 [28.6 kB]
Get:506 http://ftpmaster.internal/ubuntu/ utopic/main libglamor0 amd64 0.6.0-0ubuntu4 [84.9 kB]
Get:507 http://ftpmaster.internal/ubuntu/ utopic/main libglew1.10 amd64 1.10.0-3 [136 kB]
Get:508 http://ftpmaster.internal/ubuntu/ utopic/main libgpgme11 amd64 1.4.3-0.1ubuntu5 [95.8 kB]
Get:509 http://ftpmaster.internal/ubuntu/ utopic/main libgmime-2.6-0 amd64 2.6.20-1 [143 kB]
Get:510 http://ftpmaster.internal/ubuntu/ utopic/main libgnome-keyring-common all 3.8.0-2 [5536 B]
Get:511 http://ftpmaster.internal/ubuntu/ utopic/main libgnome-keyring0 amd64 3.8.0-2 [55.4 kB]
Get:512 http://ftpmaster.internal/ubuntu/ utopic/main libgnomeui-common all 2.24.5-3 [16.5 kB]
Get:513 http://ftpmaster.internal/ubuntu/ utopic/main libgnomeui-0 amd64 2.24.5-3 [203 kB]
Get:514 http://ftpmaster.internal/ubuntu/ utopic/main libgphoto2-port10 amd64 2.5.4-1ubuntu3 [40.9 kB]
Get:515 http://ftpmaster.internal/ubuntu/ utopic/main libgphoto2-6 amd64 2.5.4-1ubuntu3 [743 kB]
Get:516 http://ftpmaster.internal/ubuntu/ utopic/universe libgps21 amd64 3.10+dev3~d6b65b48-1 [180 kB]
Get:517 http://ftpmaster.internal/ubuntu/ utopic/main libgrail6 amd64 3.1.0daily13.06.05-0ubuntu1 [57.9 kB]
Get:518 http://ftpmaster.internal/ubuntu/ utopic/main liblua5.2-0 amd64 5.2.3-1 [80.5 kB]
Get:519 http://ftpmaster.internal/ubuntu/ utopic/main libquvi-scripts all 0.4.21-1 [32.0 kB]
Get:520 http://ftpmaster.internal/ubuntu/ utopic/main libquvi7 amd64 0.4.1-1ubuntu3 [19.1 kB]
Get:521 http://ftpmaster.internal/ubuntu/ utopic/main libtotem-plparser18 amd64 3.10.2-3ubuntu1 [54.9 kB]
Get:522 http://ftpmaster.internal/ubuntu/ utopic/main libgrilo-0.2-1 amd64 0.2.10-1 [89.7 kB]
Get:523 http://ftpmaster.internal/ubuntu/ utopic/main libgeis1 amd64 2.2.16+14.04.20140303-0ubuntu1 [54.7 kB]
Get:524 http://ftpmaster.internal/ubuntu/ utopic/main libgrip0 amd64 0.3.8+14.10.20140624-0ubuntu1 [13.7 kB]
Get:525 http://ftpmaster.internal/ubuntu/ utopic/main libpangomm-1.4-1 amd64 2.34.0-1ubuntu1 [40.5 kB]
Get:526 http://ftpmaster.internal/ubuntu/ utopic/main libgtkmm-2.4-1c2a amd64 1:2.24.4-1ubuntu1 [655 kB]
Get:527 http://ftpmaster.internal/ubuntu/ utopic/main libgtkmm-3.0-1 amd64 3.10.1-0ubuntu2 [728 kB]
Get:528 http://ftpmaster.internal/ubuntu/ utopic/main libgtksourceview-3.0-common all 3.10.2-0ubuntu2 [155 kB]
Get:529 http://ftpmaster.internal/ubuntu/ utopic/main libgtksourceview-3.0-1 amd64 3.10.2-0ubuntu2 [170 kB]
Get:530 http://ftpmaster.internal/ubuntu/ utopic/main libgxps2 amd64 0.2.2-3 [42.7 kB]
Get:531 http://ftpmaster.internal/ubuntu/ utopic/main libharfbuzz-icu0 amd64 0.9.29-1 [5210 B]
Get:532 http://ftpmaster.internal/ubuntu/ utopic/main libmpc3 amd64 1.0.1-1ubuntu1 [38.4 kB]
Get:533 http://ftpmaster.internal/ubuntu/ utopic/main cpp-4.8 amd64 4.8.3-3ubuntu3 [4443 kB]
Get:534 http://ftpmaster.internal/ubuntu/ utopic/main cpp amd64 4:4.9.0-3ubuntu5 [27.7 kB]
Get:535 http://ftpmaster.internal/ubuntu/ utopic/main libidl-common all 0.8.14-0.2ubuntu4 [8196 B]
Get:536 http://ftpmaster.internal/ubuntu/ utopic/main libidl0 amd64 0.8.14-0.2ubuntu4 [65.9 kB]
Get:537 http://ftpmaster.internal/ubuntu/ utopic/main libido3-0.1-0 amd64 13.10.0+14.04.20140423-0ubuntu1 [48.1 kB]
Get:538 http://ftpmaster.internal/ubuntu/ utopic/main libieee1284-3 amd64 0.2.11-12 [23.8 kB]
Get:539 http://ftpmaster.internal/ubuntu/ utopic/universe libimdi0 amd64 1.5.1-8 [323 kB]
Get:540 http://ftpmaster.internal/ubuntu/ utopic/main libplist2 amd64 1.11-3 [24.7 kB]
Get:541 http://ftpmaster.internal/ubuntu/ utopic/main libusbmuxd2 amd64 1.0.9-1 [14.6 kB]
Get:542 http://ftpmaster.internal/ubuntu/ utopic/main libimobiledevice4 amd64 1.1.6+dfsg-2 [51.2 kB]
Get:543 http://ftpmaster.internal/ubuntu/ utopic/main libitm1 amd64 4.9.0-7ubuntu2 [30.0 kB]
Get:544 http://ftpmaster.internal/ubuntu/ utopic/main libjavascriptcoregtk-1.0-0 amd64 2.4.3-2~ubuntu2 [1820 kB]
Get:545 http://ftpmaster.internal/ubuntu/ utopic/main libjavascriptcoregtk-3.0-0 amd64 2.4.3-2~ubuntu2 [1820 kB]
Get:546 http://ftpmaster.internal/ubuntu/ utopic/universe liblcms1 amd64 1.19.dfsg-1.2ubuntu5 [91.4 kB]
Get:547 http://ftpmaster.internal/ubuntu/ utopic/main libtalloc2 amd64 2.1.1-1 [25.8 kB]
Get:548 http://ftpmaster.internal/ubuntu/ utopic/main libtevent0 amd64 0.9.21-1 [24.9 kB]
Get:549 http://ftpmaster.internal/ubuntu/ utopic/main libldb1 amd64 1:1.1.17-1 [107 kB]
Get:550 http://ftpmaster.internal/ubuntu/ utopic/main liblqr-1-0 amd64 0.4.1-2ubuntu1 [23.4 kB]
Get:551 http://ftpmaster.internal/ubuntu/ utopic/universe libltc11 amd64 1.1.4-1 [11.2 kB]
Get:552 http://ftpmaster.internal/ubuntu/ utopic/main liblua5.1-0 amd64 5.1.5-5 [173 kB]
Get:553 http://ftpmaster.internal/ubuntu/ utopic/universe liblv2dynparamhost1-1 amd64 2-5 [18.7 kB]
Get:554 http://ftpmaster.internal/ubuntu/ utopic/universe libmad0 amd64 0.15.1b-8ubuntu1 [71.5 kB]
Get:555 http://ftpmaster.internal/ubuntu/ utopic/main libmagickcore5 amd64 8:6.7.7.10+dfsg-2ubuntu1 [1475 kB]
Get:556 http://ftpmaster.internal/ubuntu/ utopic/main libmagickwand5 amd64 8:6.7.7.10+dfsg-2ubuntu1 [266 kB]
Get:557 http://ftpmaster.internal/ubuntu/ utopic/main libmagick++5 amd64 8:6.7.7.10+dfsg-2ubuntu1 [102 kB]
Get:558 http://ftpmaster.internal/ubuntu/ utopic/main libwmf0.2-7 amd64 0.2.8.4-10.3ubuntu1 [173 kB]
Get:559 http://ftpmaster.internal/ubuntu/ utopic/main libmagickcore5-extra amd64 8:6.7.7.10+dfsg-2ubuntu1 [58.2 kB]
Get:560 http://ftpmaster.internal/ubuntu/ utopic/main libmbim-glib0 amd64 1.8.0-1 [51.2 kB]
Get:561 http://ftpmaster.internal/ubuntu/ utopic/main libmhash2 amd64 0.9.9.9-6ubuntu1 [86.7 kB]
Get:562 http://ftpmaster.internal/ubuntu/ utopic/main libminiupnpc8 amd64 1.6-4ubuntu1 [20.5 kB]
Get:563 http://ftpmaster.internal/ubuntu/ utopic/universe libmjpegutils-2.1-0 amd64 1:2.1.0+debian-2.1 [23.8 kB]
Get:564 http://ftpmaster.internal/ubuntu/ utopic/main libmm-glib0 amd64 1.0.0-5 [133 kB]
Get:565 http://ftpmaster.internal/ubuntu/ utopic/main libmng2 amd64 2.0.2-0ubuntu3 [169 kB]
Get:566 http://ftpmaster.internal/ubuntu/ utopic/universe libmowgli-2-0 amd64 2.0.0-3 [55.0 kB]
Get:567 http://ftpmaster.internal/ubuntu/ utopic/universe libmpcdec6 amd64 2:0.1~r459-4.1 [31.1 kB]
Get:568 http://ftpmaster.internal/ubuntu/ utopic/universe libmpeg2-4 amd64 0.5.1-5ubuntu1 [56.4 kB]
Get:569 http://ftpmaster.internal/ubuntu/ utopic/main libmtdev1 amd64 1.1.5-1ubuntu1 [13.7 kB]
Get:570 http://ftpmaster.internal/ubuntu/ utopic/main libmtp-common all 1.1.6-20-g1b9f164-1ubuntu2 [31.5 kB]
Get:571 http://ftpmaster.internal/ubuntu/ utopic/main libmtp9 amd64 1.1.6-20-g1b9f164-1ubuntu2 [172 kB]
Get:572 http://ftpmaster.internal/ubuntu/ utopic/main mysql-common all 5.5.37-0ubuntu0.14.04.2 [14.3 kB]
Get:573 http://ftpmaster.internal/ubuntu/ utopic/main libmysqlclient18 amd64 5.5.37-0ubuntu0.14.04.2 [595 kB]
Get:574 http://ftpmaster.internal/ubuntu/ utopic/main libnl-3-200 amd64 3.2.24-2 [47.3 kB]
Get:575 http://ftpmaster.internal/ubuntu/ utopic/main libnl-genl-3-200 amd64 3.2.24-2 [10.6 kB]
Get:576 http://ftpmaster.internal/ubuntu/ utopic/main libnl-route-3-200 amd64 3.2.24-2 [110 kB]
Get:577 http://ftpmaster.internal/ubuntu/ utopic/main libnspr4 amd64 2:4.10.2-1ubuntu1 [110 kB]
Get:578 http://ftpmaster.internal/ubuntu/ utopic/main libisc95 amd64 1:9.9.5.dfsg-4 [147 kB]
Get:579 http://ftpmaster.internal/ubuntu/ utopic/main libdns100 amd64 1:9.9.5.dfsg-4 [643 kB]
Get:580 http://ftpmaster.internal/ubuntu/ utopic/main libisccc90 amd64 1:9.9.5.dfsg-4 [15.7 kB]
Get:581 http://ftpmaster.internal/ubuntu/ utopic/main libisccfg90 amd64 1:9.9.5.dfsg-4 [36.0 kB]
Get:582 http://ftpmaster.internal/ubuntu/ utopic/main libbind9-90 amd64 1:9.9.5.dfsg-4 [22.1 kB]
Get:583 http://ftpmaster.internal/ubuntu/ utopic/main liblwres90 amd64 1:9.9.5.dfsg-4 [32.8 kB]
Get:584 http://ftpmaster.internal/ubuntu/ utopic/main bind9-host amd64 1:9.9.5.dfsg-4 [46.4 kB]
Get:585 http://ftpmaster.internal/ubuntu/ utopic/main avahi-daemon amd64 0.6.31-4ubuntu2 [58.9 kB]
Get:586 http://ftpmaster.internal/ubuntu/ utopic/main libnss-mdns amd64 0.10-6 [21.4 kB]
Get:587 http://ftpmaster.internal/ubuntu/ utopic/main libnss3-nssdb all 2:3.15.4-1ubuntu7 [10.6 kB]
Get:588 http://ftpmaster.internal/ubuntu/ utopic/main libnss3 amd64 2:3.15.4-1ubuntu7 [1081 kB]
Get:589 http://ftpmaster.internal/ubuntu/ utopic/main libntdb1 amd64 1.0-4 [39.0 kB]
Get:590 http://ftpmaster.internal/ubuntu/ utopic/universe libtbb2 amd64 4.2~20130725-1.1ubuntu1 [94.7 kB]
Get:591 http://ftpmaster.internal/ubuntu/ utopic/universe libopencv-core2.4 amd64 2.4.8+dfsg1-2ubuntu1 [682 kB]
Get:592 http://ftpmaster.internal/ubuntu/ utopic/main libpangox-1.0-0 amd64 0.0.2-4ubuntu1 [41.1 kB]
Get:593 http://ftpmaster.internal/ubuntu/ utopic/main libxmu6 amd64 2:1.1.2-1 [45.3 kB]
Get:594 http://ftpmaster.internal/ubuntu/ utopic/universe libgtkglext1 amd64 1.2.0-3.1fakesync3 [76.6 kB]
Get:595 http://ftpmaster.internal/ubuntu/ utopic/universe libopencv-imgproc2.4 amd64 2.4.8+dfsg1-2ubuntu1 [616 kB]
Get:596 http://ftpmaster.internal/ubuntu/ utopic/universe libopencv-highgui2.4 amd64 2.4.8+dfsg1-2ubuntu1 [103 kB]
Get:597 http://ftpmaster.internal/ubuntu/ utopic/universe libopencv-objdetect2.4 amd64 2.4.8+dfsg1-2ubuntu1 [194 kB]
Get:598 http://ftpmaster.internal/ubuntu/ utopic/universe libopencv-video2.4 amd64 2.4.8+dfsg1-2ubuntu1 [115 kB]
Get:599 http://ftpmaster.internal/ubuntu/ utopic/main liborbit2 amd64 1:2.14.19-0.3 [14.7 kB]
Get:600 http://ftpmaster.internal/ubuntu/ utopic/main libp11-kit-gnome-keyring amd64 3.10.1-1ubuntu7 [40.7 kB]
Get:601 http://ftpmaster.internal/ubuntu/ utopic/main libpackagekit-glib2-16 amd64 0.8.17-4ubuntu1 [98.7 kB]
Get:602 http://ftpmaster.internal/ubuntu/ utopic/main libpam-gnome-keyring amd64 3.10.1-1ubuntu7 [36.1 kB]
Get:603 http://ftpmaster.internal/ubuntu/ utopic/main libpangoxft-1.0-0 amd64 1.36.3-1ubuntu1 [14.8 kB]
Get:604 http://ftpmaster.internal/ubuntu/ utopic/main libpcsclite1 amd64 1.8.10-1ubuntu1 [20.9 kB]
Get:605 http://ftpmaster.internal/ubuntu/ utopic/universe libphat0 amd64 0.4.1-5 [40.5 kB]
Get:606 http://ftpmaster.internal/ubuntu/ utopic/main libpulse-mainloop-glib0 amd64 1:4.0-0ubuntu14 [11.6 kB]
Get:607 http://ftpmaster.internal/ubuntu/ utopic/main libphonon4 amd64 4:4.7.1-0ubuntu8 [148 kB]
Get:608 http://ftpmaster.internal/ubuntu/ utopic/main libphononexperimental4 amd64 4:4.7.1-0ubuntu8 [29.7 kB]
Get:609 http://ftpmaster.internal/ubuntu/ utopic/main libpolkit-agent-1-0 amd64 0.105-4ubuntu2 [14.8 kB]
Get:610 http://ftpmaster.internal/ubuntu/ utopic/main libpolkit-backend-1-0 amd64 0.105-4ubuntu2 [34.6 kB]
Get:611 http://ftpmaster.internal/ubuntu/ utopic/main libpoppler-glib8 amd64 0.26.1-1ubuntu1 [103 kB]
Get:612 http://ftpmaster.internal/ubuntu/ utopic/main libpoppler-qt4-4 amd64 0.26.1-1ubuntu1 [108 kB]
Get:613 http://ftpmaster.internal/ubuntu/ utopic/universe libportsmf0 amd64 0.1~svn20101010-4 [64.8 kB]
Get:614 http://ftpmaster.internal/ubuntu/ utopic/main libpulsedsp amd64 1:4.0-0ubuntu14 [21.2 kB]
Get:615 http://ftpmaster.internal/ubuntu/ utopic/main libpython2.7 amd64 2.7.7-2 [1046 kB]
Get:616 http://ftpmaster.internal/ubuntu/ utopic/main libpython3.4 amd64 3.4.1-6 [1301 kB]
Get:617 http://ftpmaster.internal/ubuntu/ utopic/main libqca2 amd64 2.0.3-6 [317 kB]
Get:618 http://ftpmaster.internal/ubuntu/ utopic/main libqjson0 amd64 0.8.1-3 [63.7 kB]
Get:619 http://ftpmaster.internal/ubuntu/ utopic/main libqmi-glib0 amd64 1.4.0-1 [354 kB]
Get:620 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-designer amd64 4:4.8.6+dfsg-1ubuntu2 [3606 kB]
Get:621 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-help amd64 4:4.8.6+dfsg-1ubuntu2 [202 kB]
Get:622 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-opengl amd64 4:4.8.6+dfsg-1ubuntu2 [297 kB]
Get:623 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-qt3support amd64 4:4.8.6+dfsg-1ubuntu2 [1037 kB]
Get:624 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-scripttools amd64 4:4.8.6+dfsg-1ubuntu2 [219 kB]
Get:625 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-sql-mysql amd64 4:4.8.6+dfsg-1ubuntu2 [30.4 kB]
Get:626 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-svg amd64 4:4.8.6+dfsg-1ubuntu2 [138 kB]
Get:627 http://ftpmaster.internal/ubuntu/ utopic/main libqt4-test amd64 4:4.8.6+dfsg-1ubuntu2 [60.9 kB]
Get:628 http://ftpmaster.internal/ubuntu/ utopic/main libqtassistantclient4 amd64 4.6.3-6 [14.4 kB]
Get:629 http://ftpmaster.internal/ubuntu/ utopic/universe libqtlocation1 amd64 1.2.0-3ubuntu5 [793 kB]
Get:630 http://ftpmaster.internal/ubuntu/ utopic/universe libqtscript4-core amd64 0.2.0-1 [976 kB]
Get:631 http://ftpmaster.internal/ubuntu/ utopic/universe libqtscript4-gui amd64 0.2.0-1 [4178 kB]
Get:632 http://ftpmaster.internal/ubuntu/ utopic/universe libqtscript4-network amd64 0.2.0-1 [419 kB]
Get:633 http://ftpmaster.internal/ubuntu/ utopic/universe libqtscript4-uitools amd64 0.2.0-1 [273 kB]
Get:634 http://ftpmaster.internal/ubuntu/ utopic/universe libqtscript4-xml amd64 0.2.0-1 [199 kB]
Get:635 http://ftpmaster.internal/ubuntu/ utopic/main libxslt1.1 amd64 1.1.28-2build1 [145 kB]
Get:636 http://ftpmaster.internal/ubuntu/ utopic/main libqtwebkit4 amd64 2.3.2-0ubuntu7 [8561 kB]
Get:637 http://ftpmaster.internal/ubuntu/ utopic/universe libquazip0 amd64 0.6.2-0ubuntu1 [65.2 kB]
Get:638 http://ftpmaster.internal/ubuntu/ utopic/universe libquicktime2 amd64 2:1.2.4-4ubuntu2 [262 kB]
Get:639 http://ftpmaster.internal/ubuntu/ utopic/main libraptor1 amd64 1.4.21-10 [147 kB]
Get:640 http://ftpmaster.internal/ubuntu/ utopic/main libyajl2 amd64 2.1.0-1 [19.4 kB]
Get:641 http://ftpmaster.internal/ubuntu/ utopic/main libraptor2-0 amd64 2.0.14-1 [154 kB]
Get:642 http://ftpmaster.internal/ubuntu/ utopic/main librasqal3 amd64 0.9.32-1 [163 kB]
Get:643 http://ftpmaster.internal/ubuntu/ utopic/main libraw10 amd64 0.16.0-5 [196 kB]
Get:644 http://ftpmaster.internal/ubuntu/ utopic/main librdf0 amd64 1.0.17-1 [94.5 kB]
Get:645 http://ftpmaster.internal/ubuntu/ utopic/main libreadline5 amd64 5.2+dfsg-2 [130 kB]
Get:646 http://ftpmaster.internal/ubuntu/ utopic/main librest-0.7-0 amd64 0.7.91-1 [31.2 kB]
Get:647 http://ftpmaster.internal/ubuntu/ utopic/universe librtaudio4 amd64 4.1.1~ds0-1ubuntu1 [41.2 kB]
Get:648 http://ftpmaster.internal/ubuntu/ utopic/universe librtmidi2 amd64 2.1.0~ds0-3 [27.2 kB]
Get:649 http://ftpmaster.internal/ubuntu/ utopic/main libsane-common all 1.0.24-1.1ubuntu1 [705 kB]
Get:650 http://ftpmaster.internal/ubuntu/ utopic/main libsane amd64 1.0.24-1.1ubuntu1 [1962 kB]
Get:651 http://ftpmaster.internal/ubuntu/ utopic/universe libsbsms10 amd64 2.0.2-1 [108 kB]
Get:652 http://ftpmaster.internal/ubuntu/ utopic/main libwebp5 amd64 0.4.0-4.1 [146 kB]
Get:653 http://ftpmaster.internal/ubuntu/ utopic/universe libsdl-image1.2 amd64 1.2.12-5build2 [28.2 kB]
Get:654 http://ftpmaster.internal/ubuntu/ utopic/main libsecret-common all 0.18-1ubuntu1 [4374 B]
Get:655 http://ftpmaster.internal/ubuntu/ utopic/main libsecret-1-0 amd64 0.18-1ubuntu1 [91.7 kB]
Get:656 http://ftpmaster.internal/ubuntu/ utopic/main libsensors4 amd64 1:3.3.4-2ubuntu1 [27.2 kB]
Get:657 http://ftpmaster.internal/ubuntu/ utopic/universe libserd-0-0 amd64 0.18.2~dfsg0-2 [30.3 kB]
Get:658 http://ftpmaster.internal/ubuntu/ utopic/universe libshout-idjc3 amd64 2.3.1-1 [34.3 kB]
Get:659 http://ftpmaster.internal/ubuntu/ utopic/universe libshp2 amd64 1.3.0-3 [27.3 kB]
Get:660 http://ftpmaster.internal/ubuntu/ utopic/main libsignon-glib1 amd64 1.10daily13.06.25-0ubuntu2 [33.1 kB]
Get:661 http://ftpmaster.internal/ubuntu/ utopic/main libperl5.18 amd64 5.18.2-4 [1394 B]
Get:662 http://ftpmaster.internal/ubuntu/ utopic/main libsnmp-base all 5.7.2~dfsg-8.1ubuntu3 [203 kB]
Get:663 http://ftpmaster.internal/ubuntu/ utopic/main libsnmp30 amd64 5.7.2~dfsg-8.1ubuntu3 [790 kB]
Get:664 http://ftpmaster.internal/ubuntu/ utopic/universe libsord-0-0 amd64 0.12.0~dfsg0-3 [18.5 kB]
Get:665 http://ftpmaster.internal/ubuntu/ utopic/universe libsoundtouch0 amd64 1.8.0-1 [37.7 kB]
Get:666 http://ftpmaster.internal/ubuntu/ utopic/universe libsox2 amd64 14.4.1-4 [220 kB]
Get:667 http://ftpmaster.internal/ubuntu/ utopic/universe libsoxr0 amd64 0.1.1-1 [101 kB]
Get:668 http://ftpmaster.internal/ubuntu/ utopic/main libspectre1 amd64 0.2.7-2ubuntu2 [29.7 kB]
Get:669 http://ftpmaster.internal/ubuntu/ utopic/main libusbredirparser1 amd64 0.6-2ubuntu1 [13.2 kB]
Get:670 http://ftpmaster.internal/ubuntu/ utopic/main libusbredirhost1 amd64 0.6-2ubuntu1 [16.4 kB]
Get:671 http://ftpmaster.internal/ubuntu/ utopic/universe spice-client-glib-usb-acl-helper amd64 0.23-1 [10.5 kB]
Get:672 http://ftpmaster.internal/ubuntu/ utopic/universe libspice-client-glib-2.0-8 amd64 0.23-1 [286 kB]
Get:673 http://ftpmaster.internal/ubuntu/ utopic/universe libspice-client-gtk-3.0-4 amd64 0.23-1 [37.3 kB]
Get:674 http://ftpmaster.internal/ubuntu/ utopic/main libspice-server1 amd64 0.12.5-1 [326 kB]
Get:675 http://ftpmaster.internal/ubuntu/ utopic/main libspiro0 amd64 20071029-10 [13.3 kB]
Get:676 http://ftpmaster.internal/ubuntu/ utopic/universe libsratom-0-0 amd64 0.4.4~dfsg0-1 [12.7 kB]
Get:677 http://ftpmaster.internal/ubuntu/ utopic/main libssh-4 amd64 0.6.3-2ubuntu1 [116 kB]
Get:678 http://ftpmaster.internal/ubuntu/ utopic/universe libstk0c2a amd64 4.4.4-5 [191 kB]
Get:679 http://ftpmaster.internal/ubuntu/ utopic/main libxml++2.6-2 amd64 2.36.0-2ubuntu1 [62.7 kB]
Get:680 http://ftpmaster.internal/ubuntu/ utopic/universe libgstreamermm-0.10-2 amd64 0.10.11-0ubuntu2 [322 kB]
Get:681 http://ftpmaster.internal/ubuntu/ utopic/universe libsubtitleeditor0 amd64 0.41.0-2ubuntu1 [912 kB]
Get:682 http://ftpmaster.internal/ubuntu/ utopic/universe libsuil-0-0 amd64 0.8.0~dfsg0-1 [17.1 kB]
Get:683 http://ftpmaster.internal/ubuntu/ utopic/main libx86-1 amd64 1.1+ds1-10 [83.0 kB]
Get:684 http://ftpmaster.internal/ubuntu/ utopic/universe libsvga1 amd64 1:1.4.3-33 [264 kB]
Get:685 http://ftpmaster.internal/ubuntu/ utopic/universe libdv-bin amd64 1.0.0-6 [37.0 kB]
Get:686 http://ftpmaster.internal/ubuntu/ utopic/main imagemagick amd64 8:6.7.7.10+dfsg-2ubuntu1 [189 kB]
Get:687 http://ftpmaster.internal/ubuntu/ utopic/universe libsynfig0 amd64 0.64.1-2build1 [1575 kB]
Get:688 http://ftpmaster.internal/ubuntu/ utopic/main libtagc0 amd64 1.9.1-2 [17.6 kB]
Get:689 http://ftpmaster.internal/ubuntu/ utopic/main libtcl8.5 amd64 8.5.15-2ubuntu1 [684 kB]
Get:690 http://ftpmaster.internal/ubuntu/ utopic/main libtcl8.6 amd64 8.6.1-4ubuntu1 [841 kB]
Get:691 http://ftpmaster.internal/ubuntu/ utopic/main libtelepathy-glib0 amd64 0.24.0-1 [603 kB]
Get:692 http://ftpmaster.internal/ubuntu/ utopic/universe thunar-data all 1.6.3-1ubuntu5 [692 kB]
Get:693 http://ftpmaster.internal/ubuntu/ utopic/universe libthunarx-2-0 amd64 1.6.3-1ubuntu5 [62.0 kB]
Get:694 http://ftpmaster.internal/ubuntu/ utopic/universe libtinyxml2.6.2 amd64 2.6.2-2 [35.0 kB]
Get:695 http://ftpmaster.internal/ubuntu/ utopic/main libxss1 amd64 1:1.2.2-1 [8582 B]
Get:696 http://ftpmaster.internal/ubuntu/ utopic/main libtk8.5 amd64 8.5.15-2ubuntu3 [641 kB]
Get:697 http://ftpmaster.internal/ubuntu/ utopic/main libtk8.6 amd64 8.6.1-3ubuntu2 [689 kB]
Get:698 http://ftpmaster.internal/ubuntu/ utopic/main libtsan0 amd64 4.9.0-7ubuntu2 [216 kB]
Get:699 http://ftpmaster.internal/ubuntu/ utopic/universe libtumbler-1-0 amd64 0.1.30-1ubuntu1 [19.9 kB]
Get:700 http://ftpmaster.internal/ubuntu/ utopic/main libudisks2-0 amd64 2.1.3-2git1 [91.5 kB]
Get:701 http://ftpmaster.internal/ubuntu/ utopic/main libuninameslist0 amd64 0.3.20130501-3 [422 kB]
Get:702 http://ftpmaster.internal/ubuntu/ utopic/main libunity-protocol-private0 amd64 7.1.4+14.04.20140210-0ubuntu1 [78.1 kB]
Get:703 http://ftpmaster.internal/ubuntu/ utopic/main libunity-scopes-json-def-desktop all 7.1.4+14.04.20140210-0ubuntu1 [3696 B]
Get:704 http://ftpmaster.internal/ubuntu/ utopic/main libunity9 amd64 7.1.4+14.04.20140210-0ubuntu1 [198 kB]
Get:705 http://ftpmaster.internal/ubuntu/ utopic/main libupower-glib1 amd64 0.9.23-2ubuntu2 [24.0 kB]
Get:706 http://ftpmaster.internal/ubuntu/ utopic/main liburl-dispatcher1 amd64 0.1+14.10.20140619-0ubuntu1 [9950 B]
Get:707 http://ftpmaster.internal/ubuntu/ utopic/universe libva-x11-1 amd64 1.3.1-3 [11.8 kB]
Get:708 http://ftpmaster.internal/ubuntu/ utopic/universe libva-glx1 amd64 1.3.1-3 [10.8 kB]
Get:709 http://ftpmaster.internal/ubuntu/ utopic/main libvdpau1 amd64 0.7-2 [23.8 kB]
Get:710 http://ftpmaster.internal/ubuntu/ utopic/main libwbclient0 amd64 2:4.1.8+dfsg-1ubuntu2 [28.0 kB]
Get:711 http://ftpmaster.internal/ubuntu/ utopic/main libwebkitgtk-1.0-common all 2.4.3-2~ubuntu2 [107 kB]
Get:712 http://ftpmaster.internal/ubuntu/ utopic/main libwebkitgtk-1.0-0 amd64 2.4.3-2~ubuntu2 [6485 kB]
Get:713 http://ftpmaster.internal/ubuntu/ utopic/main libwebkitgtk-3.0-common all 2.4.3-2~ubuntu2 [107 kB]
Get:714 http://ftpmaster.internal/ubuntu/ utopic/main libwebkitgtk-3.0-0 amd64 2.4.3-2~ubuntu2 [6490 kB]
Get:715 http://ftpmaster.internal/ubuntu/ utopic/main libxres1 amd64 2:1.0.7-1 [7154 B]
Get:716 http://ftpmaster.internal/ubuntu/ utopic/main libwnck-3-common all 3.4.7-0ubuntu3 [18.7 kB]
Get:717 http://ftpmaster.internal/ubuntu/ utopic/main libwnck-3-0 amd64 3.4.7-0ubuntu3 [101 kB]
Get:718 http://ftpmaster.internal/ubuntu/ utopic/universe libwxbase2.8-0 amd64 2.8.12.1+dfsg-2ubuntu2 [460 kB]
Get:719 http://ftpmaster.internal/ubuntu/ utopic/universe libwxbase3.0-0 amd64 3.0.1-1ubuntu1 [944 kB]
Get:720 http://ftpmaster.internal/ubuntu/ utopic/universe libwxgtk2.8-0 amd64 2.8.12.1+dfsg-2ubuntu2 [2371 kB]
Get:721 http://ftpmaster.internal/ubuntu/ utopic/universe libwxgtk-media2.8-0 amd64 2.8.12.1+dfsg-2ubuntu2 [28.6 kB]
Get:722 http://ftpmaster.internal/ubuntu/ utopic/universe libwxgtk3.0-0 amd64 3.0.1-1ubuntu1 [3752 kB]
Get:723 http://ftpmaster.internal/ubuntu/ utopic/universe libwxsvg0 amd64 2:1.3~dfsg-1ubuntu1 [257 kB]
Get:724 http://ftpmaster.internal/ubuntu/ utopic/main libxatracker2 amd64 10.2.1-2ubuntu2 [50.8 kB]
Get:725 http://ftpmaster.internal/ubuntu/ utopic/main libxaw7 amd64 2:1.0.12-1 [168 kB]
Get:726 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-shape0 amd64 1.10-2ubuntu1 [5654 B]
Get:727 http://ftpmaster.internal/ubuntu/ utopic/main libxcb-xv0 amd64 1.10-2ubuntu1 [8772 B]
Get:728 http://ftpmaster.internal/ubuntu/ utopic/universe libxfce4ui-2-0 amd64 4.11.1-2ubuntu1 [40.1 kB]
Get:729 http://ftpmaster.internal/ubuntu/ utopic/main libpango1.0-0 amd64 1.36.3-1ubuntu1 [3472 B]
Get:730 http://ftpmaster.internal/ubuntu/ utopic/universe libxfcegui4-4 amd64 4.10.0-2 [231 kB]
Get:731 http://ftpmaster.internal/ubuntu/ utopic/main libxfont1 amd64 1:1.4.7-2 [95.2 kB]
Get:732 http://ftpmaster.internal/ubuntu/ utopic/main libxp6 amd64 1:1.0.2-1ubuntu1 [15.6 kB]
Get:733 http://ftpmaster.internal/ubuntu/ utopic/main libxvmc1 amd64 2:1.0.8-1ubuntu1 [15.6 kB]
Get:734 http://ftpmaster.internal/ubuntu/ utopic/main libxxf86dga1 amd64 2:1.1.4-1 [13.7 kB]
Get:735 http://ftpmaster.internal/ubuntu/ utopic/main libyaml-0-2 amd64 0.1.4-3ubuntu3 [48.2 kB]
Get:736 http://ftpmaster.internal/ubuntu/ utopic/universe libyaml-cpp0.3 amd64 0.3.0-1.1 [145 kB]
Get:737 http://ftpmaster.internal/ubuntu/ utopic/main libzita-alsa-pcmi0 amd64 0.2.0-2 [13.8 kB]
Get:738 http://ftpmaster.internal/ubuntu/ utopic/universe libzita-convolver3 amd64 3.1.0-4 [14.5 kB]
Get:739 http://ftpmaster.internal/ubuntu/ utopic/main libzita-resampler1 amd64 1.3.0-2 [10.3 kB]
Get:740 http://ftpmaster.internal/ubuntu/ utopic/main libzzip-0-13 amd64 0.13.62-2 [25.7 kB]
Get:741 http://ftpmaster.internal/ubuntu/ utopic/main libglib2.0-data all 2.41.0-2 [117 kB]
Get:742 http://ftpmaster.internal/ubuntu/ utopic/main libglib2.0-bin amd64 2.41.0-2 [38.5 kB]
Get:743 http://ftpmaster.internal/ubuntu/ utopic/main lightdm amd64 1.11.3-0ubuntu1 [103 kB]
Get:744 http://ftpmaster.internal/ubuntu/ utopic/main linux-image-3.15.0-6-lowlatency amd64 3.15.0-6.11 [53.3 MB]
Get:745 http://ftpmaster.internal/ubuntu/ utopic/main tex-common all 5.02 [606 kB]
Get:746 http://ftpmaster.internal/ubuntu/ utopic/main fonts-lmodern all 2.004.4-3 [6380 kB]
Get:747 http://ftpmaster.internal/ubuntu/ utopic/main lmodern all 2.004.4-3 [12.4 MB]
Get:748 http://ftpmaster.internal/ubuntu/ utopic/main libnm-util2 amd64 0.9.8.8-0ubuntu18 [113 kB]
Get:749 http://ftpmaster.internal/ubuntu/ utopic/main libnm-glib4 amd64 0.9.8.8-0ubuntu18 [73.2 kB]
Get:750 http://ftpmaster.internal/ubuntu/ utopic/main wpasupplicant amd64 2.1-0ubuntu1 [747 kB]
Get:751 http://ftpmaster.internal/ubuntu/ utopic/main libmnl0 amd64 1.0.3-3ubuntu1 [11.4 kB]
Get:752 http://ftpmaster.internal/ubuntu/ utopic/main libnetfilter-conntrack3 amd64 1.0.4-1 [45.9 kB]
Get:753 http://ftpmaster.internal/ubuntu/ utopic/main dnsmasq-base amd64 2.71-1 [279 kB]
Get:754 http://ftpmaster.internal/ubuntu/ utopic/main policykit-1 amd64 0.105-4ubuntu2 [51.3 kB]
Get:755 http://ftpmaster.internal/ubuntu/ utopic/main iputils-arping amd64 3:20121221-5ubuntu2 [26.6 kB]
Get:756 http://ftpmaster.internal/ubuntu/ utopic/main network-manager amd64 0.9.8.8-0ubuntu18 [511 kB]
Get:757 http://ftpmaster.internal/ubuntu/ utopic/main pcmciautils amd64 018-8 [30.0 kB]
Get:758 http://ftpmaster.internal/ubuntu/ utopic/main phonon-backend-gstreamer-common amd64 4:4.7.1+git20140403-0ubuntu1 [10.7 kB]
Get:759 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer1.0-pulseaudio amd64 1.2.4-1ubuntu1 [49.1 kB]
Get:760 http://ftpmaster.internal/ubuntu/ utopic/main libgstreamer-plugins-good1.0-0 amd64 1.2.4-1ubuntu1 [31.6 kB]
Get:761 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer1.0-plugins-base amd64 1.2.4-1 [487 kB]
Get:762 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer1.0-plugins-good amd64 1.2.4-1ubuntu1 [1286 kB]
Get:763 http://ftpmaster.internal/ubuntu/ utopic/main phonon-backend-gstreamer amd64 4:4.7.1+git20140403-0ubuntu1 [105 kB]
Get:764 http://ftpmaster.internal/ubuntu/ utopic/main python-talloc amd64 2.1.1-1 [7604 B]
Get:765 http://ftpmaster.internal/ubuntu/ utopic/main samba-dsdb-modules amd64 2:4.1.8+dfsg-1ubuntu2 [222 kB]
Get:766 http://ftpmaster.internal/ubuntu/ utopic/main samba-libs amd64 2:4.1.8+dfsg-1ubuntu2 [4106 kB]
Get:767 http://ftpmaster.internal/ubuntu/ utopic/main speech-dispatcher-audio-plugins amd64 0.8-6ubuntu2 [21.7 kB]
Get:768 http://ftpmaster.internal/ubuntu/ utopic/main liburi-perl all 1.60-1 [89.6 kB]
Get:769 http://ftpmaster.internal/ubuntu/ utopic/main ca-certificates all 20140325 [184 kB]
Get:770 http://ftpmaster.internal/ubuntu/ utopic/main libencode-locale-perl all 1.03-1 [12.4 kB]
Get:771 http://ftpmaster.internal/ubuntu/ utopic/main libtimedate-perl all 2.3000-2 [37.5 kB]
Get:772 http://ftpmaster.internal/ubuntu/ utopic/main libhttp-date-perl all 6.02-1 [10.4 kB]
Get:773 http://ftpmaster.internal/ubuntu/ utopic/main libfile-listing-perl all 6.04-1 [9774 B]
Get:774 http://ftpmaster.internal/ubuntu/ utopic/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:775 http://ftpmaster.internal/ubuntu/ utopic/main libhtml-parser-perl amd64 3.71-1build1 [98.2 kB]
Get:776 http://ftpmaster.internal/ubuntu/ utopic/main libhtml-tree-perl all 5.03-1 [215 kB]
Get:777 http://ftpmaster.internal/ubuntu/ utopic/main libio-html-perl all 1.00-1 [15.7 kB]
Get:778 http://ftpmaster.internal/ubuntu/ utopic/main liblwp-mediatypes-perl all 6.02-1 [21.7 kB]
Get:779 http://ftpmaster.internal/ubuntu/ utopic/main libhttp-message-perl all 6.06-1 [78.7 kB]
Get:780 http://ftpmaster.internal/ubuntu/ utopic/main libhttp-cookies-perl all 6.00-2 [23.3 kB]
Get:781 http://ftpmaster.internal/ubuntu/ utopic/main libhttp-negotiate-perl all 6.00-2 [13.4 kB]
Get:782 http://ftpmaster.internal/ubuntu/ utopic/main libnet-ssleay-perl amd64 1.64-1 [255 kB]
Get:783 http://ftpmaster.internal/ubuntu/ utopic/main libio-socket-ssl-perl all 1.965-1ubuntu1 [73.7 kB]
Get:784 http://ftpmaster.internal/ubuntu/ utopic/main libnet-http-perl all 6.06-1 [24.2 kB]
Get:785 http://ftpmaster.internal/ubuntu/ utopic/main liblwp-protocol-https-perl all 6.04-3 [7802 B]
Get:786 http://ftpmaster.internal/ubuntu/ utopic/main libwww-robotrules-perl all 6.01-1 [14.1 kB]
Get:787 http://ftpmaster.internal/ubuntu/ utopic/main libwww-perl all 6.06-1 [146 kB]
Get:788 http://ftpmaster.internal/ubuntu/ utopic/main libxml-parser-perl amd64 2.41-1build3 [294 kB]
Get:789 http://ftpmaster.internal/ubuntu/ utopic/universe libxml-twig-perl all 1:3.44-1 [154 kB]
Get:790 http://ftpmaster.internal/ubuntu/ utopic/universe libnet-dbus-perl amd64 1.0.0-2build1 [217 kB]
Get:791 http://ftpmaster.internal/ubuntu/ utopic/universe system-tools-backends amd64 2.10.2-1ubuntu1 [129 kB]
Get:792 http://ftpmaster.internal/ubuntu/ utopic/main xfonts-encodings all 1:1.0.4-1ubuntu1 [583 kB]
Get:793 http://ftpmaster.internal/ubuntu/ utopic/main xfonts-utils amd64 1:7.7+1 [73.9 kB]
Get:794 http://ftpmaster.internal/ubuntu/ utopic/multiverse t1-xfree86-nonfree all 4.2.1-3.1ubuntu1 [936 kB]
Get:795 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-atarismall all 2.1-4ubuntu1 [31.2 kB]
Get:796 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-georgewilliams all 1.0-5ubuntu1 [1413 kB]
Get:797 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-goudybookletter all 2010.07.03-1ubuntu1 [1046 kB]
Get:798 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-radisnoir all 0.9b-2ubuntu1 [32.7 kB]
Get:799 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-sjfonts all 2.0.2-1.1ubuntu1 [91.0 kB]
Get:800 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-staypuft all 0.04-6ubuntu1 [24.4 kB]
Get:801 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-tiresias all 0.1-2ubuntu1 [581 kB]
Get:802 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-unfonts-core all 1.0.3.is.1.0.2-080608-10ubuntu1 [1354 B]
Get:803 http://ftpmaster.internal/ubuntu/ utopic/multiverse ttf-xfree86-nonfree all 4.2.1-3.1ubuntu1 [433 kB]
Get:804 http://ftpmaster.internal/ubuntu/ utopic/multiverse ttf-xfree86-nonfree-syriac all 4.2.1-3.1ubuntu1 [1874 kB]
Get:805 http://ftpmaster.internal/ubuntu/ utopic/main pciutils amd64 1:3.2.1-1ubuntu6 [269 kB]
Get:806 http://ftpmaster.internal/ubuntu/ utopic/main python3-xkit all 0.5.0ubuntu2 [18.6 kB]
Get:807 http://ftpmaster.internal/ubuntu/ utopic/main usbutils amd64 1:007-2ubuntu1 [190 kB]
Get:808 http://ftpmaster.internal/ubuntu/ utopic/main dialog amd64 1.2-20140219-1 [191 kB]
Get:809 http://ftpmaster.internal/ubuntu/ utopic/main alsa-utils amd64 1.0.27.2-1ubuntu3 [934 kB]
Get:810 http://ftpmaster.internal/ubuntu/ utopic/main ubuntu-drivers-common amd64 1:0.2.96 [42.3 kB]
Get:811 http://ftpmaster.internal/ubuntu/ utopic/main gtk2-engines-murrine amd64 0.98.2-0ubuntu2 [101 kB]
Get:812 http://ftpmaster.internal/ubuntu/ utopic/universe murrine-themes all 0.98.6ubuntu1 [73.2 kB]
Get:813 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-look all 0.48 [12.0 kB]
Get:814 http://ftpmaster.internal/ubuntu/ utopic/main zenity-common all 3.12.1-1 [209 kB]
Get:815 http://ftpmaster.internal/ubuntu/ utopic/main zenity amd64 3.12.1-1 [59.7 kB]
Get:816 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-installer all 0.01 [25.7 kB]
Get:817 http://ftpmaster.internal/ubuntu/ utopic/main xdg-utils all 1.1.0~rc1-2ubuntu7 [65.6 kB]
Get:818 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-menu all 0.19 [31.1 kB]
Get:819 http://ftpmaster.internal/ubuntu/ utopic/main x11-xkb-utils amd64 7.7+1 [156 kB]
Get:820 http://ftpmaster.internal/ubuntu/ utopic/main libxklavier16 amd64 5.4-0ubuntu1 [41.7 kB]
Get:821 http://ftpmaster.internal/ubuntu/ utopic/main liblightdm-gobject-1-0 amd64 1.11.3-0ubuntu1 [34.1 kB]
Get:822 http://ftpmaster.internal/ubuntu/ utopic/universe lightdm-gtk-greeter amd64 1.8.5-1ubuntu1 [62.8 kB]
Get:823 http://ftpmaster.internal/ubuntu/ utopic/universe exo-utils amd64 0.10.2-3ubuntu2 [42.3 kB]
Get:824 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-default-settings all 0.54 [32.1 kB]
Get:825 http://ftpmaster.internal/ubuntu/ utopic/main python-apt amd64 0.9.3.7 [144 kB]
Get:826 http://ftpmaster.internal/ubuntu/ utopic/main python-six all 1.7.2-1 [9762 B]
Get:827 http://ftpmaster.internal/ubuntu/ utopic/main python-pkg-resources all 3.6-1ubuntu1 [62.0 kB]
Get:828 http://ftpmaster.internal/ubuntu/ utopic/main python-chardet all 2.2.1-2 [96.3 kB]
Get:829 http://ftpmaster.internal/ubuntu/ utopic/main python-debian all 0.1.21+nmu2ubuntu2 [49.7 kB]
Get:830 http://ftpmaster.internal/ubuntu/ utopic/main patch amd64 2.7.1-5 [84.5 kB]
Get:831 http://ftpmaster.internal/ubuntu/ utopic/main update-notifier-common all 3.156 [162 kB]
Get:832 http://ftpmaster.internal/ubuntu/ utopic/universe vdpau-va-driver amd64 0.7.4-2 [40.4 kB]
Get:833 http://ftpmaster.internal/ubuntu/ utopic/main libwnck-common all 1:2.30.7-0ubuntu4 [16.4 kB]
Get:834 http://ftpmaster.internal/ubuntu/ utopic/main libwnck22 amd64 1:2.30.7-0ubuntu4 [98.2 kB]
Get:835 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-panel amd64 4.11.1-0ubuntu1 [567 kB]
Get:836 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-settings amd64 4.11.2-1ubuntu2 [408 kB]
Get:837 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-session amd64 4.10.1-3ubuntu5 [610 kB]
Get:838 http://ftpmaster.internal/ubuntu/ utopic/universe i965-va-driver amd64 1.3.0-1ubuntu1 [208 kB]
Get:839 http://ftpmaster.internal/ubuntu/ utopic/main libbrlapi0.6 amd64 5.0-2ubuntu3 [21.1 kB]
Get:840 http://ftpmaster.internal/ubuntu/ utopic/universe libclthreads2 amd64 2.4.0-5 [13.6 kB]
Get:841 http://ftpmaster.internal/ubuntu/ utopic/universe libclxclient3 amd64 3.9.0-2 [35.9 kB]
Get:842 http://ftpmaster.internal/ubuntu/ utopic/universe libdca0 amd64 0.0.5-6ubuntu1 [93.5 kB]
Get:843 http://ftpmaster.internal/ubuntu/ utopic/main libflite1 amd64 1.4-release-8 [13.0 MB]
Get:844 http://ftpmaster.internal/ubuntu/ utopic/universe libgavl1 amd64 1.4.0-1 [4091 kB]
Get:845 http://ftpmaster.internal/ubuntu/ utopic/universe liba52-0.7.4 amd64 0.7.4-17 [32.1 kB]
Get:846 http://ftpmaster.internal/ubuntu/ utopic/universe libpostproc52 amd64 6:0.git20120821-4 [30.6 kB]
Get:847 http://ftpmaster.internal/ubuntu/ utopic/universe libgmerlin-avdec1 amd64 1.2.0~dfsg-5build1 [426 kB]
Get:848 http://ftpmaster.internal/ubuntu/ utopic/universe libguess1 amd64 1.2~git20131128.cc43cefc-1 [10.2 kB]
Get:849 http://ftpmaster.internal/ubuntu/ utopic/universe libicc2 amd64 2.12+argyll1.5.1-8 [109 kB]
Get:850 http://ftpmaster.internal/ubuntu/ utopic/main libiw30 amd64 30~pre9-8ubuntu1 [19.9 kB]
Get:851 http://ftpmaster.internal/ubuntu/ utopic/main liblouis-data all 2.5.3-2ubuntu1 [1009 kB]
Get:852 http://ftpmaster.internal/ubuntu/ utopic/main liblouis2 amd64 2.5.3-2ubuntu1 [54.1 kB]
Get:853 http://ftpmaster.internal/ubuntu/ utopic/universe libopenal-data all 1:1.14-4ubuntu1 [8482 B]
Get:854 http://ftpmaster.internal/ubuntu/ utopic/universe libopenal1 amd64 1:1.14-4ubuntu1 [185 kB]
Get:855 http://ftpmaster.internal/ubuntu/ utopic/universe libqextserialport1 amd64 1.2.0~rc1+git7-g3be3fbf-1 [28.7 kB]
Get:856 http://ftpmaster.internal/ubuntu/ utopic/universe librubberband2 amd64 1.8.1-5 [81.1 kB]
Get:857 http://ftpmaster.internal/ubuntu/ utopic/main libsmbclient amd64 2:4.1.8+dfsg-1ubuntu2 [50.9 kB]
Get:858 http://ftpmaster.internal/ubuntu/ utopic/main libspeechd2 amd64 0.8-6ubuntu2 [18.2 kB]
Get:859 http://ftpmaster.internal/ubuntu/ utopic/main libtxc-dxtn-s2tc0 amd64 0~git20131104-1.1 [51.8 kB]
Get:860 http://ftpmaster.internal/ubuntu/ utopic/universe libvamp-hostsdk3 amd64 2.5+repack0-2 [92.5 kB]
Get:861 http://ftpmaster.internal/ubuntu/ utopic/main libwebpmux1 amd64 0.4.0-4.1 [13.8 kB]
Get:862 http://ftpmaster.internal/ubuntu/ utopic/main libgirepository-1.0-1 amd64 1.40.0-2ubuntu1 [85.9 kB]
Get:863 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-glib-2.0 amd64 1.40.0-2ubuntu1 [124 kB]
Get:864 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-soup-2.4 amd64 2.46.0-2ubuntu1 [22.5 kB]
Get:865 http://ftpmaster.internal/ubuntu/ utopic/main python-dirspec all 13.10-0ubuntu2 [6300 B]
Get:866 http://ftpmaster.internal/ubuntu/ utopic/main python-httplib2 all 0.9+dfsg-1 [34.3 kB]
Get:867 http://ftpmaster.internal/ubuntu/ utopic/main python-crypto amd64 2.6.1-5 [240 kB]
Get:868 http://ftpmaster.internal/ubuntu/ utopic/main python-oauthlib all 0.6.1-1 [59.4 kB]
Get:869 http://ftpmaster.internal/ubuntu/ utopic/main python-openssl amd64 0.13.1-2ubuntu1 [81.7 kB]
Get:870 http://ftpmaster.internal/ubuntu/ utopic/main python-twisted-bin amd64 13.2.0-1ubuntu1 [11.8 kB]
Get:871 http://ftpmaster.internal/ubuntu/ utopic/main python-zope.interface amd64 4.0.5-1ubuntu4 [79.6 kB]
Get:872 http://ftpmaster.internal/ubuntu/ utopic/main python-twisted-core all 13.2.0-1ubuntu1 [984 kB]
Get:873 http://ftpmaster.internal/ubuntu/ utopic/main python-twisted-web all 13.2.0-1ubuntu1 [292 kB]
Get:874 http://ftpmaster.internal/ubuntu/ utopic/main python-ubuntu-sso-client all 13.10-0ubuntu6 [49.9 kB]
Get:875 http://ftpmaster.internal/ubuntu/ utopic/main ubuntu-sso-client all 13.10-0ubuntu6 [2768 B]
Get:876 http://ftpmaster.internal/ubuntu/ utopic/main libapparmor-perl amd64 2.8.96~2541-0ubuntu1 [26.9 kB]
Get:877 http://ftpmaster.internal/ubuntu/ utopic/main apparmor amd64 2.8.96~2541-0ubuntu1 [320 kB]
Get:878 http://ftpmaster.internal/ubuntu/ utopic/main apt-transport-https amd64 1.0.4ubuntu4 [25.2 kB]
Get:879 http://ftpmaster.internal/ubuntu/ utopic/main busybox-static amd64 1:1.22.0-6ubuntu1 [855 kB]
Get:880 http://ftpmaster.internal/ubuntu/ utopic/main command-not-found-data amd64 0.3ubuntu12 [791 kB]
Get:881 http://ftpmaster.internal/ubuntu/ utopic/main python3-gdbm amd64 3.4.0-0ubuntu1 [12.2 kB]
Get:882 http://ftpmaster.internal/ubuntu/ utopic/main python3-commandnotfound all 0.3ubuntu12 [5744 B]
Get:883 http://ftpmaster.internal/ubuntu/ utopic/main command-not-found all 0.3ubuntu12 [3652 B]
Get:884 http://ftpmaster.internal/ubuntu/ utopic/main dmidecode amd64 2.12-3 [46.2 kB]
Get:885 http://ftpmaster.internal/ubuntu/ utopic/main dnsutils amd64 1:9.9.5.dfsg-4 [96.8 kB]
Get:886 http://ftpmaster.internal/ubuntu/ utopic/main dosfstools amd64 3.0.26-2 [59.6 kB]
Get:887 http://ftpmaster.internal/ubuntu/ utopic/main ed amd64 1.10-2 [49.4 kB]
Get:888 http://ftpmaster.internal/ubuntu/ utopic/main friendly-recovery all 0.2.25build1 [8674 B]
Get:889 http://ftpmaster.internal/ubuntu/ utopic/main ftp amd64 0.17-30 [52.0 kB]
Get:890 http://ftpmaster.internal/ubuntu/ utopic/main geoip-database all 20140610-1 [1315 kB]
Get:891 http://ftpmaster.internal/ubuntu/ utopic/main gettext-base amd64 0.18.3.2-1ubuntu1 [48.5 kB]
Get:892 http://ftpmaster.internal/ubuntu/ utopic/main hdparm amd64 9.43-1ubuntu3 [95.1 kB]
Get:893 http://ftpmaster.internal/ubuntu/ utopic/main info amd64 5.2.0.dfsg.1-4 [98.1 kB]
Get:894 http://ftpmaster.internal/ubuntu/ utopic/main libxtables10 amd64 1.4.21-2ubuntu1 [26.1 kB]
Get:895 http://ftpmaster.internal/ubuntu/ utopic/main iptables amd64 1.4.21-2ubuntu1 [259 kB]
Get:896 http://ftpmaster.internal/ubuntu/ utopic/main iputils-tracepath amd64 3:20121221-5ubuntu2 [32.8 kB]
Get:897 http://ftpmaster.internal/ubuntu/ utopic/main irqbalance amd64 1.0.6-2 [30.7 kB]
Get:898 http://ftpmaster.internal/ubuntu/ utopic/main krb5-locales all 1.12.1+dfsg-1ubuntu1 [12.5 kB]
Get:899 http://ftpmaster.internal/ubuntu/ utopic/main libsasl2-modules amd64 2.1.26.dfsg1-9 [47.0 kB]
Get:900 http://ftpmaster.internal/ubuntu/ utopic/main lshw amd64 02.16-2ubuntu1 [223 kB]
Get:901 http://ftpmaster.internal/ubuntu/ utopic/main lsof amd64 4.86+dfsg-1ubuntu2 [257 kB]
Get:902 http://ftpmaster.internal/ubuntu/ utopic/main ltrace amd64 0.7.3-4ubuntu6 [119 kB]
Get:903 http://ftpmaster.internal/ubuntu/ utopic/main manpages all 3.61-1ubuntu1 [644 kB]
Get:904 http://ftpmaster.internal/ubuntu/ utopic/main memtest86+ amd64 4.20-1.1ubuntu8 [69.8 kB]
Get:905 http://ftpmaster.internal/ubuntu/ utopic/main mlocate amd64 0.26-1ubuntu1 [54.6 kB]
Get:906 http://ftpmaster.internal/ubuntu/ utopic/main mtr-tiny amd64 0.85-2 [41.7 kB]
Get:907 http://ftpmaster.internal/ubuntu/ utopic/main nano amd64 2.2.6-1.1 [173 kB]
Get:908 http://ftpmaster.internal/ubuntu/ utopic/main openssh-client amd64 1:6.6p1-5build1 [566 kB]
Get:909 http://ftpmaster.internal/ubuntu/ utopic/main parted amd64 2.3-20 [44.0 kB]
Get:910 http://ftpmaster.internal/ubuntu/ utopic/main plymouth-theme-ubuntu-text amd64 0.8.8-0ubuntu18 [8104 B]
Get:911 http://ftpmaster.internal/ubuntu/ utopic/main powermgmt-base all 1.31+nmu1 [7178 B]
Get:912 http://ftpmaster.internal/ubuntu/ utopic/main ppp amd64 2.4.5-5.1ubuntu3 [312 kB]
Get:913 http://ftpmaster.internal/ubuntu/ utopic/main pppconfig all 2.3.19ubuntu1 [34.5 kB]
Get:914 http://ftpmaster.internal/ubuntu/ utopic/main pppoeconf all 1.21ubuntu1 [14.8 kB]
Get:915 http://ftpmaster.internal/ubuntu/ utopic/main python3-update-manager all 1:14.10.2 [31.5 kB]
Get:916 http://ftpmaster.internal/ubuntu/ utopic/main python3-distupgrade all 1:14.10.5 [101 kB]
Get:917 http://ftpmaster.internal/ubuntu/ utopic/main python3-gi amd64 3.13.3-0ubuntu1 [156 kB]
Get:918 http://ftpmaster.internal/ubuntu/ utopic/main rsync amd64 3.1.0-3 [283 kB]
Get:919 http://ftpmaster.internal/ubuntu/ utopic/main strace amd64 4.8-1ubuntu5 [113 kB]
Get:920 http://ftpmaster.internal/ubuntu/ utopic/main tcpdump amd64 4.5.1-2ubuntu2 [354 kB]
Get:921 http://ftpmaster.internal/ubuntu/ utopic/main telnet amd64 0.17-36build2 [67.1 kB]
Get:922 http://ftpmaster.internal/ubuntu/ utopic/main time amd64 1.7-25 [26.2 kB]
Get:923 http://ftpmaster.internal/ubuntu/ utopic/main ubuntu-release-upgrader-core all 1:14.10.5 [23.3 kB]
Get:924 http://ftpmaster.internal/ubuntu/ utopic/main wget amd64 1.15-1ubuntu1 [270 kB]
Get:925 http://ftpmaster.internal/ubuntu/ utopic/main ubuntu-standard amd64 1.325 [2688 B]
Get:926 http://ftpmaster.internal/ubuntu/ utopic/main ufw all 0.34~rc-0ubuntu3 [131 kB]
Get:927 http://ftpmaster.internal/ubuntu/ utopic/main update-manager-core all 1:14.10.2 [5362 B]
Get:928 http://ftpmaster.internal/ubuntu/ utopic/main uuid-runtime amd64 2.20.1-5.1ubuntu21 [12.3 kB]
Get:929 http://ftpmaster.internal/ubuntu/ utopic/main xauth amd64 1:1.0.7-1ubuntu1 [25.8 kB]
Get:930 http://ftpmaster.internal/ubuntu/ utopic/main xml-core all 0.13+nmu2 [23.3 kB]
Get:931 http://ftpmaster.internal/ubuntu/ utopic/universe abgate amd64 1.1.7-1 [608 kB]
Get:932 http://ftpmaster.internal/ubuntu/ utopic/main acpid amd64 1:2.0.21-1ubuntu3 [34.9 kB]
Get:933 http://ftpmaster.internal/ubuntu/ utopic/main acpi-support amd64 0.142 [10.2 kB]
Get:934 http://ftpmaster.internal/ubuntu/ utopic/universe libgconfmm-2.6-1c2 amd64 2.28.3-0ubuntu2 [23.2 kB]
Get:935 http://ftpmaster.internal/ubuntu/ utopic/universe libglademm-2.4-1c2a amd64 2.6.7-2ubuntu1 [17.5 kB]
Get:936 http://ftpmaster.internal/ubuntu/ utopic/universe agave amd64 0.4.7-2.1ubuntu1 [392 kB]
Get:937 http://ftpmaster.internal/ubuntu/ utopic/main gnome-menus amd64 3.10.1-0ubuntu2 [23.1 kB]
Get:938 http://ftpmaster.internal/ubuntu/ utopic/main python-gi amd64 3.13.3-0ubuntu1 [194 kB]
Get:939 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-atk-1.0 amd64 2.12.0-1ubuntu1 [17.6 kB]
Get:940 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-freedesktop amd64 1.40.0-2ubuntu1 [5700 B]
Get:941 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gdkpixbuf-2.0 amd64 2.30.7-1 [8010 B]
Get:942 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-pango-1.0 amd64 1.36.3-1ubuntu1 [19.1 kB]
Get:943 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gtk-3.0 amd64 3.12.2-0ubuntu4 [177 kB]
Get:944 http://ftpmaster.internal/ubuntu/ utopic/main libgnome-menu-3-0 amd64 3.10.1-0ubuntu2 [54.4 kB]
Get:945 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gmenu-3.0 amd64 3.10.1-0ubuntu2 [3662 B]
Get:946 http://ftpmaster.internal/ubuntu/ utopic/universe alacarte all 3.11.91-1 [83.6 kB]
Get:947 http://ftpmaster.internal/ubuntu/ utopic/main linux-sound-base all 1.0.25+dfsg-0ubuntu4 [14.5 kB]
Get:948 http://ftpmaster.internal/ubuntu/ utopic/main alsa-base all 1.0.25+dfsg-0ubuntu4 [151 kB]
Get:949 http://ftpmaster.internal/ubuntu/ utopic/main anacron amd64 2.3-20ubuntu1 [26.2 kB]
Get:950 http://ftpmaster.internal/ubuntu/ utopic/main app-install-data all 14.04.1 [12.6 MB]
Get:951 http://ftpmaster.internal/ubuntu/ utopic/main app-install-data-partner all 13.04 [2680 B]
Get:952 http://ftpmaster.internal/ubuntu/ utopic/main python3-problem-report all 2.14.3-0ubuntu2 [9356 B]
Get:953 http://ftpmaster.internal/ubuntu/ utopic/main python3-apport all 2.14.3-0ubuntu2 [75.2 kB]
Get:954 http://ftpmaster.internal/ubuntu/ utopic/main apport all 2.14.3-0ubuntu2 [180 kB]
Get:955 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-wnck-3.0 amd64 3.4.7-0ubuntu3 [8776 B]
Get:956 http://ftpmaster.internal/ubuntu/ utopic/main libvte-common all 1:0.28.2-5ubuntu1 [22.8 kB]
Get:957 http://ftpmaster.internal/ubuntu/ utopic/main libvte9 amd64 1:0.28.2-5ubuntu1 [374 kB]
Get:958 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-terminal amd64 0.6.3-1ubuntu1 [336 kB]
Get:959 http://ftpmaster.internal/ubuntu/ utopic/main xbitmaps all 1.1.1-2 [28.1 kB]
Get:960 http://ftpmaster.internal/ubuntu/ utopic/main libutempter0 amd64 1.1.5-4build1 [8366 B]
Get:961 http://ftpmaster.internal/ubuntu/ utopic/main xterm amd64 304-1ubuntu1 [576 kB]
Get:962 http://ftpmaster.internal/ubuntu/ utopic/main apport-gtk all 2.14.3-0ubuntu2 [9616 B]
Get:963 http://ftpmaster.internal/ubuntu/ utopic/main apport-symptoms all 0.20 [14.2 kB]
Get:964 http://ftpmaster.internal/ubuntu/ utopic/main libxapian22 amd64 1.2.17-1ubuntu1 [586 kB]
Get:965 http://ftpmaster.internal/ubuntu/ utopic/main python-xapian amd64 1.2.17-1ubuntu2 [206 kB]
Get:966 http://ftpmaster.internal/ubuntu/ utopic/main apt-xapian-index all 0.46ubuntu1 [56.8 kB]
Get:967 http://ftpmaster.internal/ubuntu/ utopic/main x11-xserver-utils amd64 7.7+2ubuntu1 [151 kB]
Get:968 http://ftpmaster.internal/ubuntu/ utopic/main python-cairo amd64 1.8.8-1ubuntu5 [39.9 kB]
Get:969 http://ftpmaster.internal/ubuntu/ utopic/main python-gobject-2 amd64 2.28.6-12build1 [177 kB]
Get:970 http://ftpmaster.internal/ubuntu/ utopic/main python-gtk2 amd64 2.24.0-3ubuntu3 [603 kB]
Get:971 http://ftpmaster.internal/ubuntu/ utopic/universe arandr all 0.1.7.1-1 [68.3 kB]
Get:972 http://ftpmaster.internal/ubuntu/ utopic/universe jackd all 5 [2072 B]
Get:973 http://ftpmaster.internal/ubuntu/ utopic/universe libaubio4 amd64 0.4.1-2 [56.1 kB]
Get:974 http://ftpmaster.internal/ubuntu/ utopic/universe libcwiid1 amd64 0.6.00+svn201-3.1 [17.3 kB]
Get:975 http://ftpmaster.internal/ubuntu/ utopic/universe libgnomecanvasmm-2.6-1c2a amd64 2.26.0-1ubuntu1 [53.2 kB]
Get:976 http://ftpmaster.internal/ubuntu/ utopic/universe liblilv-0-0 amd64 0.18.0~dfsg0-2 [34.6 kB]
Get:977 http://ftpmaster.internal/ubuntu/ utopic/universe liblo7 amd64 0.28-3 [38.7 kB]
Get:978 http://ftpmaster.internal/ubuntu/ utopic/universe liblrdf0 amd64 0.4.0-5build1 [20.9 kB]
Get:979 http://ftpmaster.internal/ubuntu/ utopic/universe ardour3 amd64 3.5.380~dfsg-2 [6345 kB]
Get:980 http://ftpmaster.internal/ubuntu/ utopic/universe argyll amd64 1.5.1-8 [3466 kB]
Get:981 http://ftpmaster.internal/ubuntu/ utopic/universe gtk2-engines-pixbuf amd64 2.24.24-0ubuntu1 [18.6 kB]
Get:982 http://ftpmaster.internal/ubuntu/ utopic/universe audacious amd64 3.4.3-1 [248 kB]
Get:983 http://ftpmaster.internal/ubuntu/ utopic/universe audacity-data all 2.0.5-1ubuntu3 [3019 kB]
Get:984 http://ftpmaster.internal/ubuntu/ utopic/main libid3tag0 amd64 0.15.1b-10ubuntu1 [28.9 kB]
Get:985 http://ftpmaster.internal/ubuntu/ utopic/universe libtwolame0 amd64 0.3.13-1ubuntu1 [48.8 kB]
Get:986 http://ftpmaster.internal/ubuntu/ utopic/universe audacity amd64 2.0.5-1ubuntu3 [2525 kB]
Get:987 http://ftpmaster.internal/ubuntu/ utopic/universe autotalent amd64 0.2-4 [24.4 kB]
Get:988 http://ftpmaster.internal/ubuntu/ utopic/main avahi-autoipd amd64 0.6.31-4ubuntu2 [35.9 kB]
Get:989 http://ftpmaster.internal/ubuntu/ utopic/main avahi-utils amd64 0.6.31-4ubuntu2 [24.2 kB]
Get:990 http://ftpmaster.internal/ubuntu/ utopic/main binutils amd64 2.24.51.20140617-1ubuntu1 [2092 kB]
Get:991 http://ftpmaster.internal/ubuntu/ utopic/universe blender-data all 2.69-4ubuntu3 [7046 kB]
Get:992 http://ftpmaster.internal/ubuntu/ utopic/main libjs-jquery all 1.7.2+dfsg-2ubuntu1 [78.8 kB]
Get:993 http://ftpmaster.internal/ubuntu/ utopic/universe libopencolorio1 amd64 1.0.9~dfsg0-2 [287 kB]
Get:994 http://ftpmaster.internal/ubuntu/ utopic/universe libopenimageio1.3 amd64 1.3.12~dfsg0-1ubuntu4 [1228 kB]
Get:995 http://ftpmaster.internal/ubuntu/ utopic/universe libspnav0 amd64 0.2.2-1ubuntu1 [9314 B]
Get:996 http://ftpmaster.internal/ubuntu/ utopic/universe blender amd64 2.69-4ubuntu3 [18.7 MB]
Get:997 http://ftpmaster.internal/ubuntu/ utopic/universe blop amd64 0.2.8-6 [945 kB]
Get:998 http://ftpmaster.internal/ubuntu/ utopic/main bluez amd64 4.101-0ubuntu15 [591 kB]
Get:999 http://ftpmaster.internal/ubuntu/ utopic/main libopenobex1 amd64 1.5-2.1 [22.2 kB]
Get:1000 http://ftpmaster.internal/ubuntu/ utopic/main obex-data-server amd64 0.4.6-0ubuntu2 [83.8 kB]
Get:1001 http://ftpmaster.internal/ubuntu/ utopic/main python-notify amd64 0.1.1-3ubuntu2 [15.5 kB]
Get:1002 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-notifyd amd64 0.2.4-3 [61.7 kB]
Get:1003 http://ftpmaster.internal/ubuntu/ utopic/universe blueman amd64 1.23-git201403102151-1ubuntu1 [387 kB]
Get:1004 http://ftpmaster.internal/ubuntu/ utopic/main bluez-alsa amd64 4.101-0ubuntu15 [84.2 kB]
Get:1005 http://ftpmaster.internal/ubuntu/ utopic/main bluez-cups amd64 4.101-0ubuntu15 [58.6 kB]
Get:1006 http://ftpmaster.internal/ubuntu/ utopic/main libburn4 amd64 1.3.4-0ubuntu1 [137 kB]
Get:1007 http://ftpmaster.internal/ubuntu/ utopic/main libjte1 amd64 1.19-2 [24.9 kB]
Get:1008 http://ftpmaster.internal/ubuntu/ utopic/main libisofs6 amd64 1.3.6-0ubuntu1 [157 kB]
Get:1009 http://ftpmaster.internal/ubuntu/ utopic/main brasero-common all 3.10.0-1ubuntu1 [285 kB]
Get:1010 http://ftpmaster.internal/ubuntu/ utopic/main genisoimage amd64 9:1.1.11-2ubuntu3 [587 kB]
Get:1011 http://ftpmaster.internal/ubuntu/ utopic/main growisofs amd64 7.1-10build1 [72.6 kB]
Get:1012 http://ftpmaster.internal/ubuntu/ utopic/main dvd+rw-tools amd64 7.1-10build1 [84.1 kB]
Get:1013 http://ftpmaster.internal/ubuntu/ utopic/main libbrasero-media3-1 amd64 3.10.0-1ubuntu1 [355 kB]
Get:1014 http://ftpmaster.internal/ubuntu/ utopic/main libnautilus-extension1a amd64 1:3.10.1-0ubuntu11 [52.4 kB]
Get:1015 http://ftpmaster.internal/ubuntu/ utopic/main x11-utils amd64 7.7+1 [230 kB]
Get:1016 http://ftpmaster.internal/ubuntu/ utopic/main udisks2 amd64 2.1.3-2git1 [171 kB]
Get:1017 http://ftpmaster.internal/ubuntu/ utopic/main desktop-file-utils amd64 0.22-1ubuntu2 [43.1 kB]
Get:1018 http://ftpmaster.internal/ubuntu/ utopic/main gvfs-common all 1.20.1-1ubuntu7 [41.9 kB]
Get:1019 http://ftpmaster.internal/ubuntu/ utopic/main gvfs-libs amd64 1.20.1-1ubuntu7 [105 kB]
Get:1020 http://ftpmaster.internal/ubuntu/ utopic/main gvfs-daemons amd64 1.20.1-1ubuntu7 [109 kB]
Get:1021 http://ftpmaster.internal/ubuntu/ utopic/main gvfs amd64 1.20.1-1ubuntu7 [89.9 kB]
Get:1022 http://ftpmaster.internal/ubuntu/ utopic/main brasero amd64 3.10.0-1ubuntu1 [151 kB]
Get:1023 http://ftpmaster.internal/ubuntu/ utopic/main wodim amd64 9:1.1.11-2ubuntu3 [372 kB]
Get:1024 http://ftpmaster.internal/ubuntu/ utopic/main brasero-cdrkit amd64 3.10.0-1ubuntu1 [33.3 kB]
Get:1025 http://ftpmaster.internal/ubuntu/ utopic/main libc-dev-bin amd64 2.19-4ubuntu1 [70.2 kB]
Get:1026 http://ftpmaster.internal/ubuntu/ utopic/main linux-libc-dev amd64 3.15.0-6.11 [761 kB]
Get:1027 http://ftpmaster.internal/ubuntu/ utopic/main libc6-dev amd64 2.19-4ubuntu1 [1914 kB]
Get:1028 http://ftpmaster.internal/ubuntu/ utopic/main libgcc-4.8-dev amd64 4.8.3-3ubuntu3 [1687 kB]
Get:1029 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.8 amd64 4.8.3-3ubuntu3 [5019 kB]
Get:1030 http://ftpmaster.internal/ubuntu/ utopic/main gcc amd64 4:4.9.0-3ubuntu5 [5306 B]
Get:1031 http://ftpmaster.internal/ubuntu/ utopic/main libstdc++-4.8-dev amd64 4.8.3-3ubuntu3 [1053 kB]
Get:1032 http://ftpmaster.internal/ubuntu/ utopic/main g++-4.8 amd64 4.8.3-3ubuntu3 [7039 kB]
Get:1033 http://ftpmaster.internal/ubuntu/ utopic/main g++ amd64 4:4.9.0-3ubuntu5 [1604 B]
Get:1034 http://ftpmaster.internal/ubuntu/ utopic/main make amd64 4.0-8 [148 kB]
Get:1035 http://ftpmaster.internal/ubuntu/ utopic/main libdpkg-perl all 1.17.10ubuntu1 [181 kB]
Get:1036 http://ftpmaster.internal/ubuntu/ utopic/main xz-utils amd64 5.1.1alpha+20120614-2ubuntu2 [78.8 kB]
Get:1037 http://ftpmaster.internal/ubuntu/ utopic/main dpkg-dev all 1.17.10ubuntu1 [714 kB]
Get:1038 http://ftpmaster.internal/ubuntu/ utopic/main build-essential amd64 11.6ubuntu6 [4838 B]
Get:1039 http://ftpmaster.internal/ubuntu/ utopic/universe calligra-data all 1:2.8.3-0ubuntu1 [987 kB]
Get:1040 http://ftpmaster.internal/ubuntu/ utopic/universe libakonadiprotocolinternals1 amd64 1.12.1-1ubuntu3 [67.5 kB]
Get:1041 http://ftpmaster.internal/ubuntu/ utopic/main libdlrestrictions1 amd64 0.15.14ubuntu2 [10.6 kB]
Get:1042 http://ftpmaster.internal/ubuntu/ utopic/main libkdecore5 amd64 4:4.13.2-0ubuntu3 [905 kB]
Get:1043 http://ftpmaster.internal/ubuntu/ utopic/main libkdeui5 amd64 4:4.13.2-0ubuntu3 [1272 kB]
Get:1044 http://ftpmaster.internal/ubuntu/ utopic/main soprano-daemon amd64 2.9.4+dfsg1-0ubuntu2 [155 kB]
Get:1045 http://ftpmaster.internal/ubuntu/ utopic/main libsoprano4 amd64 2.9.4+dfsg1-0ubuntu2 [373 kB]
Get:1046 http://ftpmaster.internal/ubuntu/ utopic/main libnepomuk4 amd64 4:4.13.2-0ubuntu3 [205 kB]
Get:1047 http://ftpmaster.internal/ubuntu/ utopic/main libsolid4 amd64 4:4.13.2-0ubuntu3 [265 kB]
Get:1048 http://ftpmaster.internal/ubuntu/ utopic/main libstreams0 amd64 0.7.8-1ubuntu2 [79.5 kB]
Get:1049 http://ftpmaster.internal/ubuntu/ utopic/main libstreamanalyzer0 amd64 0.7.8-1ubuntu2 [278 kB]
Get:1050 http://ftpmaster.internal/ubuntu/ utopic/main libkio5 amd64 4:4.13.2-0ubuntu3 [832 kB]
Get:1051 http://ftpmaster.internal/ubuntu/ utopic/universe libakonadi-kde4 amd64 4:4.13.2-0ubuntu1 [860 kB]
Get:1052 http://ftpmaster.internal/ubuntu/ utopic/universe libkldap4 amd64 4:4.13.2-0ubuntu1 [74.6 kB]
Get:1053 http://ftpmaster.internal/ubuntu/ utopic/universe libkresources4 amd64 4:4.13.2-0ubuntu1 [64.3 kB]
Get:1054 http://ftpmaster.internal/ubuntu/ utopic/universe libkabc4 amd64 4:4.13.2-0ubuntu1 [279 kB]
Get:1055 http://ftpmaster.internal/ubuntu/ utopic/universe libkactivities6 amd64 4:4.13.2-0ubuntu1 [34.1 kB]
Get:1056 http://ftpmaster.internal/ubuntu/ utopic/main libical1 amd64 1.0-1 [163 kB]
Get:1057 http://ftpmaster.internal/ubuntu/ utopic/universe libkcalcore4 amd64 4:4.13.2-0ubuntu1 [256 kB]
Get:1058 http://ftpmaster.internal/ubuntu/ utopic/main libkfile4 amd64 4:4.13.2-0ubuntu3 [216 kB]
Get:1059 http://ftpmaster.internal/ubuntu/ utopic/main libkrosscore4 amd64 4:4.13.2-0ubuntu3 [56.2 kB]
Get:1060 http://ftpmaster.internal/ubuntu/ utopic/main libnepomukquery4a amd64 4:4.13.2-0ubuntu3 [108 kB]
Get:1061 http://ftpmaster.internal/ubuntu/ utopic/main libnepomukutils4 amd64 4:4.13.2-0ubuntu3 [86.0 kB]
Get:1062 http://ftpmaster.internal/ubuntu/ utopic/main libkparts4 amd64 4:4.13.2-0ubuntu3 [119 kB]
Get:1063 http://ftpmaster.internal/ubuntu/ utopic/main libkrossui4 amd64 4:4.13.2-0ubuntu3 [52.1 kB]
Get:1064 http://ftpmaster.internal/ubuntu/ utopic/universe libcauchy0.0 amd64 0.9.0-0ubuntu1 [108 kB]
Get:1065 http://ftpmaster.internal/ubuntu/ utopic/universe libm2mml0.0 amd64 0.9.0-0ubuntu1 [5202 B]
Get:1066 http://ftpmaster.internal/ubuntu/ utopic/universe marble-data all 4:4.13.2-0ubuntu2 [13.6 MB]
Get:1067 http://ftpmaster.internal/ubuntu/ utopic/universe libastro1 amd64 4:4.13.2-0ubuntu2 [99.6 kB]
Get:1068 http://ftpmaster.internal/ubuntu/ utopic/main phonon-backend-gstreamer1.0 all 4:4.7.1+git20140403-0ubuntu1 [2428 B]
Get:1069 http://ftpmaster.internal/ubuntu/ utopic/main phonon amd64 4:4.7.1-0ubuntu8 [8836 B]
Get:1070 http://ftpmaster.internal/ubuntu/ utopic/universe libmarblewidget18 amd64 4:4.13.2-0ubuntu2 [1390 kB]
Get:1071 http://ftpmaster.internal/ubuntu/ utopic/universe calligra-libs amd64 1:2.8.3-0ubuntu1 [5352 kB]
Get:1072 http://ftpmaster.internal/ubuntu/ utopic/universe caps amd64 0.9.23-1 [696 kB]
Get:1073 http://ftpmaster.internal/ubuntu/ utopic/main python3-cairo amd64 1.10.0+dfsg-4 [28.7 kB]
Get:1074 http://ftpmaster.internal/ubuntu/ utopic/main python3-gi-cairo amd64 3.13.3-0ubuntu1 [6838 B]
Get:1075 http://ftpmaster.internal/ubuntu/ utopic/main python3-pexpect all 3.2-1 [38.0 kB]
Get:1076 http://ftpmaster.internal/ubuntu/ utopic/universe catfish all 1.0.2-2 [69.0 kB]
Get:1077 http://ftpmaster.internal/ubuntu/ utopic/main libkpathsea6 amd64 2014.20140528.34243-2 [54.1 kB]
Get:1078 http://ftpmaster.internal/ubuntu/ utopic/main libptexenc1 amd64 2014.20140528.34243-2 [33.9 kB]
Get:1079 http://ftpmaster.internal/ubuntu/ utopic/main libpotrace0 amd64 1.11-2 [17.6 kB]
Get:1080 http://ftpmaster.internal/ubuntu/ utopic/main texlive-binaries amd64 2014.20140528.34243-2 [8357 kB]
Get:1081 http://ftpmaster.internal/ubuntu/ utopic/main libpaper-utils amd64 1.1.24+nmu2ubuntu3 [8244 B]
Get:1082 http://ftpmaster.internal/ubuntu/ utopic/main texlive-base all 2014.20140626-1 [17.7 MB]
Get:1083 http://ftpmaster.internal/ubuntu/ utopic/main texlive-latex-base all 2014.20140626-1 [839 kB]
Get:1084 http://ftpmaster.internal/ubuntu/ utopic/main texlive-latex-recommended all 2014.20140626-1 [7512 kB]
Get:1085 http://ftpmaster.internal/ubuntu/ utopic/universe cm-super-minimal all 0.3.4-9 [5831 kB]
Get:1086 http://ftpmaster.internal/ubuntu/ utopic/universe cm-super-x11 all 0.3.4-9 [795 kB]
Get:1087 http://ftpmaster.internal/ubuntu/ utopic/universe cmt amd64 1.16-1 [75.2 kB]
Get:1088 http://ftpmaster.internal/ubuntu/ utopic/main colord-data all 1.2.1-1ubuntu1 [94.8 kB]
Get:1089 http://ftpmaster.internal/ubuntu/ utopic/main colord amd64 1.2.1-1ubuntu1 [167 kB]
Get:1090 http://ftpmaster.internal/ubuntu/ utopic/main consolekit amd64 0.4.6-5 [77.3 kB]
Get:1091 http://ftpmaster.internal/ubuntu/ utopic/main wireless-regdb all 2013.02.13-1ubuntu1 [6456 B]
Get:1092 http://ftpmaster.internal/ubuntu/ utopic/main crda amd64 1.1.2-1ubuntu2 [15.2 kB]
Get:1093 http://ftpmaster.internal/ubuntu/ utopic/universe csound-data all 1:6.03.1~dfsg-1 [1415 kB]
Get:1094 http://ftpmaster.internal/ubuntu/ utopic/universe libportmidi0 amd64 1:200-0ubuntu3 [21.0 kB]
Get:1095 http://ftpmaster.internal/ubuntu/ utopic/universe libcsound64-6.0 amd64 1:6.03.1~dfsg-1 [1250 kB]
Get:1096 http://ftpmaster.internal/ubuntu/ utopic/universe csound amd64 1:6.03.1~dfsg-1 [66.3 kB]
Get:1097 http://ftpmaster.internal/ubuntu/ utopic/main cups-browsed amd64 1.0.54-2 [49.7 kB]
Get:1098 http://ftpmaster.internal/ubuntu/ utopic/universe cyclist amd64 0.1~alpha55-7 [12.9 kB]
Get:1099 http://ftpmaster.internal/ubuntu/ utopic/universe liblensfun-data all 0.2.8-1 [81.9 kB]
Get:1100 http://ftpmaster.internal/ubuntu/ utopic/universe liblensfun0 amd64 0.2.8-1 [45.1 kB]
Get:1101 http://ftpmaster.internal/ubuntu/ utopic/main gtk2-engines amd64 1:2.20.2-3ubuntu1 [215 kB]
Get:1102 http://ftpmaster.internal/ubuntu/ utopic/universe libjs-prototype all 1.7.1-3 [44.2 kB]
Get:1103 http://ftpmaster.internal/ubuntu/ utopic/universe libjs-scriptaculous all 1.9.0-2 [107 kB]
Get:1104 http://ftpmaster.internal/ubuntu/ utopic/universe darktable amd64 1.4.2-1build1 [2096 kB]
Get:1105 http://ftpmaster.internal/ubuntu/ utopic/main dc amd64 1.06.95-9 [46.0 kB]
Get:1106 http://ftpmaster.internal/ubuntu/ utopic/main diffstat amd64 1.58-1 [21.8 kB]
Get:1107 http://ftpmaster.internal/ubuntu/ utopic/main dmz-cursor-theme all 0.4.4ubuntu1 [193 kB]
Get:1108 http://ftpmaster.internal/ubuntu/ utopic/main libuuid-perl amd64 0.05-1 [10.5 kB]
Get:1109 http://ftpmaster.internal/ubuntu/ utopic/main libyaml-tiny-perl all 1.63-1 [25.8 kB]
Get:1110 http://ftpmaster.internal/ubuntu/ utopic/main doc-base all 0.10.5 [86.1 kB]
Get:1111 http://ftpmaster.internal/ubuntu/ utopic/main sgml-data all 2.0.9-1 [277 kB]
Get:1112 http://ftpmaster.internal/ubuntu/ utopic/main docbook-xml all 4.5-7.2 [336 kB]
Get:1113 http://ftpmaster.internal/ubuntu/ utopic/main docbook-xsl all 1.78.1+dfsg-1 [2146 kB]
Get:1114 http://ftpmaster.internal/ubuntu/ utopic/universe drumkv1 amd64 0.4.1-1 [219 kB]
Get:1115 http://ftpmaster.internal/ubuntu/ utopic/universe dssi-host-jack amd64 1.1.1~dfsg0-1 [24.1 kB]
Get:1116 http://ftpmaster.internal/ubuntu/ utopic/universe dssi-utils amd64 1.1.1~dfsg0-1 [22.6 kB]
Get:1117 http://ftpmaster.internal/ubuntu/ utopic/universe dvdauthor amd64 0.7.0-1.2ubuntu1 [177 kB]
Get:1118 http://ftpmaster.internal/ubuntu/ utopic/universe dvdisaster amd64 0.72.4-1 [547 kB]
Get:1119 http://ftpmaster.internal/ubuntu/ utopic/universe dvdisaster-doc all 0.72.4-1 [18.4 MB]
Get:1120 http://ftpmaster.internal/ubuntu/ utopic/universe dvdstyler-data all 2.5.2-0ubuntu3 [4474 kB]
Get:1121 http://ftpmaster.internal/ubuntu/ utopic/universe dvdstyler amd64 2.5.2-0ubuntu3 [554 kB]
Get:1122 http://ftpmaster.internal/ubuntu/ utopic/main enchant amd64 1.6.0-10ubuntu1 [12.2 kB]
Get:1123 http://ftpmaster.internal/ubuntu/ utopic/main libpeas-common all 1.10.0-2ubuntu1 [13.2 kB]
Get:1124 http://ftpmaster.internal/ubuntu/ utopic/main libpeas-1.0-0 amd64 1.10.0-2ubuntu1 [54.0 kB]
Get:1125 http://ftpmaster.internal/ubuntu/ utopic/universe entangle amd64 0.6.0-1 [258 kB]
Get:1126 http://ftpmaster.internal/ubuntu/ utopic/universe eq10q amd64 2.0~beta5.1~repack0-2 [205 kB]
Get:1127 http://ftpmaster.internal/ubuntu/ utopic/main espeak amd64 1.48.04-1 [60.7 kB]
Get:1128 http://ftpmaster.internal/ubuntu/ utopic/main libt1-5 amd64 5.1.2-3.6ubuntu1 [134 kB]
Get:1129 http://ftpmaster.internal/ubuntu/ utopic/main libevdocument3-4 amd64 3.10.3-0ubuntu13 [219 kB]
Get:1130 http://ftpmaster.internal/ubuntu/ utopic/main libevview3-3 amd64 3.10.3-0ubuntu13 [101 kB]
Get:1131 http://ftpmaster.internal/ubuntu/ utopic/main evince-common all 3.10.3-0ubuntu13 [427 kB]
Get:1132 http://ftpmaster.internal/ubuntu/ utopic/main gnome-icon-theme-symbolic all 3.12.0-1 [94.6 kB]
Get:1133 http://ftpmaster.internal/ubuntu/ utopic/main evince amd64 3.10.3-0ubuntu13 [160 kB]
Get:1134 http://ftpmaster.internal/ubuntu/ utopic/universe exiftran amd64 2.07-14 [23.2 kB]
Get:1135 http://ftpmaster.internal/ubuntu/ utopic/universe exiv2 amd64 0.23-1ubuntu2 [65.3 kB]
Get:1136 http://ftpmaster.internal/ubuntu/ utopic/main libfakeroot amd64 1.20-3ubuntu3 [25.4 kB]
Get:1137 http://ftpmaster.internal/ubuntu/ utopic/main fakeroot amd64 1.20-3ubuntu3 [55.4 kB]
Get:1138 http://ftpmaster.internal/ubuntu/ utopic/main libffado2 amd64 2.2.1-1 [1276 kB]
Get:1139 http://ftpmaster.internal/ubuntu/ utopic/universe ffado-dbus-server amd64 2.2.1-1 [46.0 kB]
Get:1140 http://ftpmaster.internal/ubuntu/ utopic/universe ffado-tools amd64 2.2.1-1 [36.5 kB]
Get:1141 http://ftpmaster.internal/ubuntu/ utopic/main python-sip amd64 4.16.1+dfsg-1 [69.0 kB]
Get:1142 http://ftpmaster.internal/ubuntu/ utopic/main python-qt4 amd64 4.11+dfsg-2 [2167 kB]
Get:1143 http://ftpmaster.internal/ubuntu/ utopic/main python-qt4-dbus amd64 4.11+dfsg-2 [13.2 kB]
Get:1144 http://ftpmaster.internal/ubuntu/ utopic/universe ffado-mixer-qt4 all 2.2.1-1 [87.0 kB]
Get:1145 http://ftpmaster.internal/ubuntu/ utopic/universe libkate1 amd64 0.4.1-1.1 [37.7 kB]
Get:1146 http://ftpmaster.internal/ubuntu/ utopic/universe liboggkate1 amd64 0.4.1-1.1 [5190 B]
Get:1147 http://ftpmaster.internal/ubuntu/ utopic/universe ffmpeg2theora amd64 0.29-2build1 [55.2 kB]
Get:1148 http://ftpmaster.internal/ubuntu/ utopic/universe libffmpegthumbnailer4 amd64 2.0.8-2 [24.8 kB]
Get:1149 http://ftpmaster.internal/ubuntu/ utopic/universe ffmpegthumbnailer amd64 2.0.8-2 [9220 B]
Get:1150 http://ftpmaster.internal/ubuntu/ utopic/universe fil-plugins amd64 0.3.0-3 [8400 B]
Get:1151 http://ftpmaster.internal/ubuntu/ utopic/main nautilus-data all 1:3.10.1-0ubuntu11 [50.9 kB]
Get:1152 http://ftpmaster.internal/ubuntu/ utopic/main unzip amd64 6.0-12ubuntu1 [157 kB]
Get:1153 http://ftpmaster.internal/ubuntu/ utopic/main zip amd64 3.0-8 [262 kB]
Get:1154 http://ftpmaster.internal/ubuntu/ utopic/main file-roller amd64 3.10.2.1-0ubuntu4 [302 kB]
Get:1155 http://ftpmaster.internal/ubuntu/ utopic/main firefox amd64 30.0+build1-0ubuntu0.14.04.3 [30.0 MB]
Get:1156 http://ftpmaster.internal/ubuntu/ utopic/universe fluid-soundfont-gm all 3.1-5 [119 MB]
Get:1157 http://ftpmaster.internal/ubuntu/ utopic/universe fluidsynth amd64 1.1.6-2 [22.7 kB]
Get:1158 http://ftpmaster.internal/ubuntu/ utopic/universe fluidsynth-dssi amd64 1.0.0-6ubuntu1 [41.3 kB]
Get:1159 http://ftpmaster.internal/ubuntu/ utopic/main python-gobject all 3.13.3-0ubuntu1 [2592 B]
Get:1160 http://ftpmaster.internal/ubuntu/ utopic/main python-libxml2 amd64 2.9.1+dfsg1-3ubuntu7 [139 kB]
Get:1161 http://ftpmaster.internal/ubuntu/ utopic/universe font-manager amd64 0.5.7-4 [640 kB]
Get:1162 http://ftpmaster.internal/ubuntu/ utopic/main fontforge-common all 20120731.b-5 [25.8 kB]
Get:1163 http://ftpmaster.internal/ubuntu/ utopic/main libfontforge1 amd64 20120731.b-5 [1827 kB]
Get:1164 http://ftpmaster.internal/ubuntu/ utopic/main libgdraw4 amd64 20120731.b-5 [301 kB]
Get:1165 http://ftpmaster.internal/ubuntu/ utopic/main fontforge amd64 20120731.b-5 [900 kB]
Get:1166 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-bpg-georgian all 2012-2 [444 kB]
Get:1167 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-breip all 1.0-9 [37.0 kB]
Get:1168 http://ftpmaster.internal/ubuntu/ utopic/main fonts-dejavu-extra all 2.34-1ubuntu1 [1736 kB]
Get:1169 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-dkg-handwriting all 0.15-1 [220 kB]
Get:1170 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-dustin all 20030517-10 [430 kB]
Get:1171 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-ecolier-court all 1.00-5 [28.9 kB]
Get:1172 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-ecolier-lignes-court all 1.00-6 [32.6 kB]
Get:1173 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-f500 all 1.0-5 [8140 B]
Get:1174 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-inconsolata all 001.010-5 [61.8 kB]
Get:1175 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-isabella all 1.202-1 [53.3 kB]
Get:1176 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-junicode all 0.7.8-2 [642 kB]
Get:1177 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-jura all 2.6.1-2 [236 kB]
Get:1178 http://ftpmaster.internal/ubuntu/ utopic/main fonts-khmeros-core all 5.0-7ubuntu1 [91.2 kB]
Get:1179 http://ftpmaster.internal/ubuntu/ utopic/main fonts-lao all 0.0.20060226-9 [49.1 kB]
Get:1180 http://ftpmaster.internal/ubuntu/ utopic/multiverse fonts-larabie-deco all 1:20011216-5 [2274 kB]
Get:1181 http://ftpmaster.internal/ubuntu/ utopic/multiverse fonts-larabie-straight all 1:20011216-5 [2302 kB]
Get:1182 http://ftpmaster.internal/ubuntu/ utopic/multiverse fonts-larabie-uncommon all 1:20011216-5 [2082 kB]
Get:1183 http://ftpmaster.internal/ubuntu/ utopic/main fonts-liberation all 1.07.4-1 [829 kB]
Get:1184 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-linex all 2.2-7 [1669 kB]
Get:1185 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-linuxlibertine all 5.3.0-2 [1688 kB]
Get:1186 http://ftpmaster.internal/ubuntu/ utopic/main fonts-lklug-sinhala all 0.6-3 [74.0 kB]
Get:1187 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-lyx all 2.0.6-1build2 [151 kB]
Get:1188 http://ftpmaster.internal/ubuntu/ utopic/main fonts-manchufont all 2.007.svn0068-4 [1137 kB]
Get:1189 http://ftpmaster.internal/ubuntu/ utopic/main fonts-mgopen all 1.1-9 [567 kB]
Get:1190 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-ocr-a all 1.0-6 [42.2 kB]
Get:1191 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-oflb-euterpe all 1.1-5 [38.2 kB]
Get:1192 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-okolaks all 0.5-6 [30.0 kB]
Get:1193 http://ftpmaster.internal/ubuntu/ utopic/main fonts-opensymbol all 2:102.6+LibO4.2.4-0ubuntu3 [111 kB]
Get:1194 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-sil-charis all 4.114-1 [1132 kB]
Get:1195 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-sil-doulos all 4.112-1 [419 kB]
Get:1196 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-sil-gentium all 20081126:1.02-13 [238 kB]
Get:1197 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-sil-gentium-basic all 1.1-7 [379 kB]
Get:1198 http://ftpmaster.internal/ubuntu/ utopic/main fonts-sil-padauk all 2.80-2 [270 kB]
Get:1199 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-garuda all 1:0.6.0-1 [152 kB]
Get:1200 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-kinnari all 1:0.6.0-1 [262 kB]
Get:1201 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-loma all 1:0.6.0-1 [153 kB]
Get:1202 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-mono all 1:0.6.0-1 [163 kB]
Get:1203 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-norasi all 1:0.6.0-1 [299 kB]
Get:1204 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-purisa all 1:0.6.0-1 [297 kB]
Get:1205 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-sawasdee all 1:0.6.0-1 [151 kB]
Get:1206 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-typewriter all 1:0.6.0-1 [165 kB]
Get:1207 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-typist all 1:0.6.0-1 [166 kB]
Get:1208 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-typo all 1:0.6.0-1 [166 kB]
Get:1209 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-umpush all 1:0.6.0-1 [210 kB]
Get:1210 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tlwg-waree all 1:0.6.0-1 [158 kB]
Get:1211 http://ftpmaster.internal/ubuntu/ utopic/main fonts-thai-tlwg all 1:0.6.0-1 [7380 B]
Get:1212 http://ftpmaster.internal/ubuntu/ utopic/main fonts-tibetan-machine all 1.901b-5 [849 kB]
Get:1213 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-tomsontalks all 1.1-4 [38.8 kB]
Get:1214 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-tuffy all 20120614-1 [295 kB]
Get:1215 http://ftpmaster.internal/ubuntu/ utopic/universe foo-yc20 amd64 1.3.0-6 [191 kB]
Get:1216 http://ftpmaster.internal/ubuntu/ utopic/main foomatic-db-compressed-ppds all 20140410-0ubuntu1 [424 kB]
Get:1217 http://ftpmaster.internal/ubuntu/ utopic/main freerdp-x11 amd64 1.0.2-2ubuntu1 [50.4 kB]
Get:1218 http://ftpmaster.internal/ubuntu/ utopic/universe frei0r-plugins amd64 1.4-3 [380 kB]
Get:1219 http://ftpmaster.internal/ubuntu/ utopic/main gnome-calculator amd64 1:3.10.2-0ubuntu2 [206 kB]
Get:1220 http://ftpmaster.internal/ubuntu/ utopic/universe gcalctool all 1:3.10.2-0ubuntu2 [43.6 kB]
Get:1221 http://ftpmaster.internal/ubuntu/ utopic/main gdb amd64 7.7.1-0ubuntu3 [2198 kB]
Get:1222 http://ftpmaster.internal/ubuntu/ utopic/main libzeitgeist-2.0-0 amd64 0.9.14-0ubuntu5 [112 kB]
Get:1223 http://ftpmaster.internal/ubuntu/ utopic/main gedit-common all 3.10.4-0ubuntu4 [146 kB]
Get:1224 http://ftpmaster.internal/ubuntu/ utopic/main python-gi-cairo amd64 3.13.3-0ubuntu1 [6462 B]
Get:1225 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-peas-1.0 amd64 1.10.0-2ubuntu1 [5614 B]
Get:1226 http://ftpmaster.internal/ubuntu/ utopic/main gedit amd64 3.10.4-0ubuntu4 [478 kB]
Get:1227 http://ftpmaster.internal/ubuntu/ utopic/universe puredata-core amd64 0.45.5-1 [475 kB]
Get:1228 http://ftpmaster.internal/ubuntu/ utopic/universe gem amd64 1:0.93.3-6ubuntu1 [1124 kB]
Get:1229 http://ftpmaster.internal/ubuntu/ utopic/universe gem-doc all 1:0.93.3-6ubuntu1 [3156 kB]
Get:1230 http://ftpmaster.internal/ubuntu/ utopic/universe gem-extra amd64 1:0.93.3-6ubuntu1 [52.4 kB]
Get:1231 http://ftpmaster.internal/ubuntu/ utopic/universe gem-plugin-gmerlin amd64 1:0.93.3-6ubuntu1 [11.5 kB]
Get:1232 http://ftpmaster.internal/ubuntu/ utopic/universe gem-plugin-lqt amd64 1:0.93.3-6ubuntu1 [28.8 kB]
Get:1233 http://ftpmaster.internal/ubuntu/ utopic/universe gem-plugin-magick amd64 1:0.93.3-6ubuntu1 [16.8 kB]
Get:1234 http://ftpmaster.internal/ubuntu/ utopic/universe gem-plugin-v4l2 amd64 1:0.93.3-6ubuntu1 [39.5 kB]
Get:1235 http://ftpmaster.internal/ubuntu/ utopic/main gettext amd64 0.18.3.2-1ubuntu1 [831 kB]
Get:1236 http://ftpmaster.internal/ubuntu/ utopic/universe ghostess amd64 20120105-1 [68.3 kB]
Get:1237 http://ftpmaster.internal/ubuntu/ utopic/main ghostscript-x amd64 9.14~dfsg-0ubuntu3 [33.5 kB]
Get:1238 http://ftpmaster.internal/ubuntu/ utopic/universe gigolo amd64 0.4.2-1 [133 kB]
Get:1239 http://ftpmaster.internal/ubuntu/ utopic/main libgimp2.0 amd64 2.8.10-0ubuntu1 [484 kB]
Get:1240 http://ftpmaster.internal/ubuntu/ utopic/main gimp-data all 2.8.10-0ubuntu1 [3068 kB]
Get:1241 http://ftpmaster.internal/ubuntu/ utopic/main gimp amd64 2.8.10-0ubuntu1 [3411 kB]
Get:1242 http://ftpmaster.internal/ubuntu/ utopic/universe gimp-data-extras all 1:2.0.1-3 [4698 kB]
Get:1243 http://ftpmaster.internal/ubuntu/ utopic/universe gimp-gap amd64 2.6.0+dfsg-4ubuntu1 [4095 kB]
Get:1244 http://ftpmaster.internal/ubuntu/ utopic/universe gimp-gmic amd64 1.5.7.1-4 [1745 kB]
Get:1245 http://ftpmaster.internal/ubuntu/ utopic/main libtiff-tools amd64 4.0.3-9 [218 kB]
Get:1246 http://ftpmaster.internal/ubuntu/ utopic/universe gimp-plugin-registry amd64 5.20120621ubuntu3 [1359 kB]
Get:1247 http://ftpmaster.internal/ubuntu/ utopic/universe libgtkimageview0 amd64 1.6.4+dfsg-0.1ubuntu2 [26.6 kB]
Get:1248 http://ftpmaster.internal/ubuntu/ utopic/universe gimp-ufraw amd64 0.19.2-2ubuntu2 [400 kB]
Get:1249 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-atspi-2.0 amd64 2.10.2.is.2.10.1-0ubuntu1 [13.4 kB]
Get:1250 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-cogl-1.0 amd64 1.18.0-2 [31.5 kB]
Get:1251 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-coglpango-1.0 amd64 1.18.0-2 [4382 B]
Get:1252 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-json-1.0 amd64 1.0.0-1ubuntu1 [7466 B]
Get:1253 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-clutter-1.0 amd64 1.18.2-1 [104 kB]
Get:1254 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gstreamer-1.0 amd64 1.2.4-1 [65.7 kB]
Get:1255 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gst-plugins-base-1.0 amd64 1.2.4-1 [62.0 kB]
Get:1256 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-clutter-gst-2.0 amd64 2.0.10-1build1 [4622 B]
Get:1257 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-dbusmenu-glib-0.4 amd64 12.10.3+14.10.20140610-0ubuntu1 [6128 B]
Get:1258 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-dee-1.0 amd64 1.2.7+14.04.20140324-0ubuntu1 [12.5 kB]
Get:1259 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer1.0-x amd64 1.2.4-1 [64.1 kB]
Get:1260 http://ftpmaster.internal/ubuntu/ utopic/universe gstreamer1.0-gnonlin amd64 1.2.1-1 [45.5 kB]
Get:1261 http://ftpmaster.internal/ubuntu/ utopic/universe libges-1.0-0 amd64 1.2.1-1 [140 kB]
Get:1262 http://ftpmaster.internal/ubuntu/ utopic/universe gir1.2-ges-1.0 amd64 1.2.1-1 [18.6 kB]
Get:1263 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gtkclutter-1.0 amd64 1.5.2-2 [3432 B]
Get:1264 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gtksource-3.0 amd64 3.10.2-0ubuntu2 [14.0 kB]
Get:1265 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-gudev-1.0 amd64 1:204-10ubuntu9 [5542 B]
Get:1266 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-javascriptcoregtk-3.0 amd64 2.4.3-2~ubuntu2 [12.0 kB]
Get:1267 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-notify-0.7 amd64 0.7.6-1ubuntu3 [3468 B]
Get:1268 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-packagekitglib-1.0 amd64 0.8.17-4ubuntu1 [26.7 kB]
Get:1269 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-totem-plparser-1.0 amd64 3.10.2-3ubuntu1 [4820 B]
Get:1270 http://ftpmaster.internal/ubuntu/ utopic/main libtotem0 amd64 3.10.1-1ubuntu6 [169 kB]
Get:1271 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-totem-1.0 amd64 3.10.1-1ubuntu6 [5730 B]
Get:1272 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-udisks-2.0 amd64 2.1.3-2git1 [16.3 kB]
Get:1273 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-unity-5.0 amd64 7.1.4+14.04.20140210-0ubuntu1 [17.4 kB]
Get:1274 http://ftpmaster.internal/ubuntu/ utopic/main libvte-2.90-common all 1:0.36.3-1ubuntu1 [24.5 kB]
Get:1275 http://ftpmaster.internal/ubuntu/ utopic/main libvte-2.90-9 amd64 1:0.36.3-1ubuntu1 [271 kB]
Get:1276 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-vte-2.90 amd64 1:0.36.3-1ubuntu1 [6684 B]
Get:1277 http://ftpmaster.internal/ubuntu/ utopic/main gir1.2-webkit-3.0 amd64 2.4.3-2~ubuntu2 [60.2 kB]
Get:1278 http://ftpmaster.internal/ubuntu/ utopic/universe ladish amd64 1+dfsg0-4 [185 kB]
Get:1279 http://ftpmaster.internal/ubuntu/ utopic/main libcdt5 amd64 2.36.0-0ubuntu5 [23.2 kB]
Get:1280 http://ftpmaster.internal/ubuntu/ utopic/main libcgraph6 amd64 2.36.0-0ubuntu5 [44.1 kB]
Get:1281 http://ftpmaster.internal/ubuntu/ utopic/main libpathplan4 amd64 2.36.0-0ubuntu5 [26.2 kB]
Get:1282 http://ftpmaster.internal/ubuntu/ utopic/main libgvc6 amd64 2.36.0-0ubuntu5 [577 kB]
Get:1283 http://ftpmaster.internal/ubuntu/ utopic/universe libflowcanvas5 amd64 0.7.1+dfsg0-0.2ubuntu2 [115 kB]
Get:1284 http://ftpmaster.internal/ubuntu/ utopic/universe gladish amd64 1+dfsg0-4 [156 kB]
Get:1285 http://ftpmaster.internal/ubuntu/ utopic/main gnome-accessibility-themes all 3.10.0-1ubuntu2 [1965 kB]
Get:1286 http://ftpmaster.internal/ubuntu/ utopic/universe gnome-color-manager amd64 3.8.3-1ubuntu2 [1427 kB]
Get:1287 http://ftpmaster.internal/ubuntu/ utopic/main python3-brlapi amd64 5.0-2ubuntu3 [47.8 kB]
Get:1288 http://ftpmaster.internal/ubuntu/ utopic/main python3-louis all 2.5.3-2ubuntu1 [7120 B]
Get:1289 http://ftpmaster.internal/ubuntu/ utopic/main libatk-adaptor amd64 2.10.2-3ubuntu1 [9928 B]
Get:1290 http://ftpmaster.internal/ubuntu/ utopic/main libgail-common amd64 2.24.24-0ubuntu1 [110 kB]
Get:1291 http://ftpmaster.internal/ubuntu/ utopic/main python3-pyatspi all 2.10.0+dfsg-1 [36.6 kB]
Get:1292 http://ftpmaster.internal/ubuntu/ utopic/main python3-xdg all 0.25-4 [31.5 kB]
Get:1293 http://ftpmaster.internal/ubuntu/ utopic/main python3-speechd all 0.8-6ubuntu2 [41.7 kB]
Get:1294 http://ftpmaster.internal/ubuntu/ utopic/main speech-dispatcher amd64 0.8-6ubuntu2 [304 kB]
Get:1295 http://ftpmaster.internal/ubuntu/ utopic/main gnome-orca all 3.12.1-1 [456 kB]
Get:1296 http://ftpmaster.internal/ubuntu/ utopic/universe liboobs-1-5 amd64 3.0.0-1 [72.1 kB]
Get:1297 http://ftpmaster.internal/ubuntu/ utopic/main policykit-1-gnome amd64 0.105-2ubuntu1 [23.5 kB]
Get:1298 http://ftpmaster.internal/ubuntu/ utopic/universe gnome-system-tools amd64 3.0.0-3ubuntu4 [3708 kB]
Get:1299 http://ftpmaster.internal/ubuntu/ utopic/universe gnome-time-admin all 3.0.0-3ubuntu4 [39.2 kB]
Get:1300 http://ftpmaster.internal/ubuntu/ utopic/main libyelp0 amd64 3.12.0-1ubuntu1 [110 kB]
Get:1301 http://ftpmaster.internal/ubuntu/ utopic/main yelp-xsl all 3.12.0-1 [225 kB]
Get:1302 http://ftpmaster.internal/ubuntu/ utopic/main yelp amd64 3.12.0-1ubuntu1 [491 kB]
Get:1303 http://ftpmaster.internal/ubuntu/ utopic/main gnome-user-guide all 3.8.2-1 [1867 kB]
Get:1304 http://ftpmaster.internal/ubuntu/ utopic/main gparted amd64 0.19.0-1 [511 kB]
Get:1305 http://ftpmaster.internal/ubuntu/ utopic/main grub-common amd64 2.02~beta2-10 [1679 kB]
Get:1306 http://ftpmaster.internal/ubuntu/ utopic/main grub2-common amd64 2.02~beta2-10 [500 kB]
Get:1307 http://ftpmaster.internal/ubuntu/ utopic/main grub-pc-bin amd64 2.02~beta2-10 [882 kB]
Get:1308 http://ftpmaster.internal/ubuntu/ utopic/main grub-pc amd64 2.02~beta2-10 [200 kB]
Get:1309 http://ftpmaster.internal/ubuntu/ utopic/main grub-gfxpayload-lists amd64 0.6 [3506 B]
Get:1310 http://ftpmaster.internal/ubuntu/ utopic/main gsettings-ubuntu-schemas all 0.0.1+14.10.20140526-0ubuntu1 [4518 B]
Get:1311 http://ftpmaster.internal/ubuntu/ utopic/multiverse gsfonts-other all 6.0-4ubuntu1 [819 kB]
Get:1312 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer0.10-alsa amd64 0.10.36-1.1ubuntu2 [30.3 kB]
Get:1313 http://ftpmaster.internal/ubuntu/ utopic/main pkg-config amd64 0.28-1ubuntu1 [40.0 kB]
Get:1314 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer0.10-tools amd64 0.10.36-1.2ubuntu3 [41.3 kB]
Get:1315 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer0.10-plugins-base-apps amd64 0.10.36-1.1ubuntu2 [63.3 kB]
Get:1316 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer0.10-pulseaudio amd64 0.10.31-3+nmu1ubuntu5 [99.7 kB]
Get:1317 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer0.10-x amd64 0.10.36-1.1ubuntu2 [58.5 kB]
Get:1318 http://ftpmaster.internal/ubuntu/ utopic/main gstreamer1.0-clutter amd64 2.0.10-1build1 [25.1 kB]
Get:1319 http://ftpmaster.internal/ubuntu/ utopic/universe gstreamer1.0-libav amd64 1.2.4-1 [83.8 kB]
Get:1320 http://ftpmaster.internal/ubuntu/ utopic/universe recordmydesktop amd64 0.3.8.1+svn602-1ubuntu3 [58.0 kB]
Get:1321 http://ftpmaster.internal/ubuntu/ utopic/universe gtk-recordmydesktop all 0.3.8-4.1ubuntu1 [121 kB]
Get:1322 http://ftpmaster.internal/ubuntu/ utopic/main libgucharmap-2-90-7 amd64 1:3.10.1-0ubuntu2 [928 kB]
Get:1323 http://ftpmaster.internal/ubuntu/ utopic/main gucharmap amd64 1:3.10.1-0ubuntu2 [31.5 kB]
Get:1324 http://ftpmaster.internal/ubuntu/ utopic/main gvfs-backends amd64 1.20.1-1ubuntu7 [272 kB]
Get:1325 http://ftpmaster.internal/ubuntu/ utopic/main gvfs-bin amd64 1.20.1-1ubuntu7 [50.6 kB]
Get:1326 http://ftpmaster.internal/ubuntu/ utopic/main gvfs-fuse amd64 1.20.1-1ubuntu7 [26.7 kB]
Get:1327 http://ftpmaster.internal/ubuntu/ utopic/universe hexter amd64 1.0.2-3 [206 kB]
Get:1328 http://ftpmaster.internal/ubuntu/ utopic/main libhpmud0 amd64 3.14.6-1 [96.0 kB]
Get:1329 http://ftpmaster.internal/ubuntu/ utopic/main libsane-hpaio amd64 3.14.6-1 [106 kB]
Get:1330 http://ftpmaster.internal/ubuntu/ utopic/main hplip-data all 3.14.6-1 [6398 kB]
Get:1331 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-hpcups amd64 3.14.6-1 [238 kB]
Get:1332 http://ftpmaster.internal/ubuntu/ utopic/main python-pil amd64 2.3.0-1ubuntu3 [279 kB]
Get:1333 http://ftpmaster.internal/ubuntu/ utopic/main python-imaging all 2.3.0-1ubuntu3 [4348 B]
Get:1334 http://ftpmaster.internal/ubuntu/ utopic/main python-pexpect all 3.2-1 [38.0 kB]
Get:1335 http://ftpmaster.internal/ubuntu/ utopic/main python-reportlab-accel amd64 3.0-1build1 [22.7 kB]
Get:1336 http://ftpmaster.internal/ubuntu/ utopic/main python-reportlab all 3.0-1build1 [449 kB]
Get:1337 http://ftpmaster.internal/ubuntu/ utopic/main hplip amd64 3.14.6-1 [66.4 kB]
Get:1338 http://ftpmaster.internal/ubuntu/ utopic/universe hydrogen amd64 0.9.6~beta3-1 [6552 kB]
Get:1339 http://ftpmaster.internal/ubuntu/ utopic/universe hydrogen-drumkits all 0.9.3.20070703-3 [18.4 MB]
Get:1340 http://ftpmaster.internal/ubuntu/ utopic/main icc-profiles-free all 2.0.1+dfsg-1 [549 kB]
Get:1341 http://ftpmaster.internal/ubuntu/ utopic/universe icoutils amd64 0.31.0-2 [56.1 kB]
Get:1342 http://ftpmaster.internal/ubuntu/ utopic/universe python-irc all 8.5.3+dfsg-2 [43.2 kB]
Get:1343 http://ftpmaster.internal/ubuntu/ utopic/main python-mutagen all 1.22-1ubuntu2 [76.6 kB]
Get:1344 http://ftpmaster.internal/ubuntu/ utopic/multiverse idjc amd64 0.8.14-1 [1375 kB]
Get:1345 http://ftpmaster.internal/ubuntu/ utopic/main im-config all 0.26-2ubuntu1 [22.6 kB]
Get:1346 http://ftpmaster.internal/ubuntu/ utopic/main indicator-application amd64 12.10.1+14.04.20140407-0ubuntu1 [23.8 kB]
Get:1347 http://ftpmaster.internal/ubuntu/ utopic/main indicator-messages amd64 13.10.1+14.10.20140611-0ubuntu1 [65.0 kB]
Get:1348 http://ftpmaster.internal/ubuntu/ utopic/main libgsl0ldbl amd64 1.16+dfsg-1ubuntu1 [878 kB]
Get:1349 http://ftpmaster.internal/ubuntu/ utopic/main libgtkspell0 amd64 2.0.16-1ubuntu7 [11.0 kB]
Get:1350 http://ftpmaster.internal/ubuntu/ utopic/main libwpd-0.9-9 amd64 0.9.9-1 [319 kB]
Get:1351 http://ftpmaster.internal/ubuntu/ utopic/main libwpg-0.2-2 amd64 0.2.2-1ubuntu1 [61.1 kB]
Get:1352 http://ftpmaster.internal/ubuntu/ utopic/main inkscape amd64 0.48.4-5ubuntu1 [9866 kB]
Get:1353 http://ftpmaster.internal/ubuntu/ utopic/main intltool-debian all 0.35.0+20060710.1 [31.6 kB]
Get:1354 http://ftpmaster.internal/ubuntu/ utopic/universe invada-studio-plugins-ladspa amd64 0.3.1-3 [33.7 kB]
Get:1355 http://ftpmaster.internal/ubuntu/ utopic/universe invada-studio-plugins-lv2 amd64 1.2.0+repack0-5 [306 kB]
Get:1356 http://ftpmaster.internal/ubuntu/ utopic/main iproute all 1:3.14.0-1 [2440 B]
Get:1357 http://ftpmaster.internal/ubuntu/ utopic/universe ir.lv2 amd64 1.3.2~dfsg0-1 [47.5 kB]
Get:1358 http://ftpmaster.internal/ubuntu/ utopic/main iw amd64 3.14-1 [61.0 kB]
Get:1359 http://ftpmaster.internal/ubuntu/ utopic/universe jack-capture amd64 0.9.71-1 [39.0 kB]
Get:1360 http://ftpmaster.internal/ubuntu/ utopic/universe jack-keyboard amd64 2.7.1-1 [37.2 kB]
Get:1361 http://ftpmaster.internal/ubuntu/ utopic/universe jack-rack amd64 1.4.8~rc1-2 [84.4 kB]
Get:1362 http://ftpmaster.internal/ubuntu/ utopic/universe jackd2-firewire amd64 1.9.10+20140610git97e0e80b~dfsg-1 [22.8 kB]
Get:1363 http://ftpmaster.internal/ubuntu/ utopic/universe libfftw3-3 amd64 3.3.3-7ubuntu3 [1670 B]
Get:1364 http://ftpmaster.internal/ubuntu/ utopic/universe swh-plugins amd64 0.4.15+1-7 [692 kB]
Get:1365 http://ftpmaster.internal/ubuntu/ utopic/universe jamin amd64 0.97.14~cvs~81203-4 [497 kB]
Get:1366 http://ftpmaster.internal/ubuntu/ utopic/main javascript-common all 11 [6066 B]
Get:1367 http://ftpmaster.internal/ubuntu/ utopic/universe jconvolver-config-files all 0.9.3-1 [1555 kB]
Get:1368 http://ftpmaster.internal/ubuntu/ utopic/universe jconvolver amd64 0.9.3-1 [27.6 kB]
Get:1369 http://ftpmaster.internal/ubuntu/ utopic/universe kate-data all 4:4.13.2-0ubuntu1 [1506 kB]
Get:1370 http://ftpmaster.internal/ubuntu/ utopic/main libkcmutils4 amd64 4:4.13.2-0ubuntu3 [92.4 kB]
Get:1371 http://ftpmaster.internal/ubuntu/ utopic/main libknewstuff3-4 amd64 4:4.13.2-0ubuntu3 [151 kB]
Get:1372 http://ftpmaster.internal/ubuntu/ utopic/main libktexteditor4 amd64 4:4.13.2-0ubuntu3 [97.8 kB]
Get:1373 http://ftpmaster.internal/ubuntu/ utopic/universe libkatepartinterfaces4 amd64 4:4.13.2-0ubuntu1 [823 kB]
Get:1374 http://ftpmaster.internal/ubuntu/ utopic/universe katepart amd64 4:4.13.2-0ubuntu1 [61.8 kB]
Get:1375 http://ftpmaster.internal/ubuntu/ utopic/universe kde-runtime-data all 4:4.13.2-0ubuntu5 [6822 kB]
Get:1376 http://ftpmaster.internal/ubuntu/ utopic/main libkjsapi4 amd64 4:4.13.2-0ubuntu3 [260 kB]
Get:1377 http://ftpmaster.internal/ubuntu/ utopic/main libkjsembed4 amd64 4:4.13.2-0ubuntu3 [302 kB]
Get:1378 http://ftpmaster.internal/ubuntu/ utopic/main kdelibs-bin amd64 4:4.13.2-0ubuntu3 [199 kB]
Get:1379 http://ftpmaster.internal/ubuntu/ utopic/main kdelibs5-data all 4:4.13.2-0ubuntu3 [2574 kB]
Get:1380 http://ftpmaster.internal/ubuntu/ utopic/main libxml2-utils amd64 2.9.1+dfsg1-3ubuntu7 [34.8 kB]
Get:1381 http://ftpmaster.internal/ubuntu/ utopic/main kdoctools amd64 4:4.13.2-0ubuntu3 [174 kB]
Get:1382 http://ftpmaster.internal/ubuntu/ utopic/main libkpty4 amd64 4:4.13.2-0ubuntu3 [32.9 kB]
Get:1383 http://ftpmaster.internal/ubuntu/ utopic/main libkde3support4 amd64 4:4.13.2-0ubuntu3 [298 kB]
Get:1384 http://ftpmaster.internal/ubuntu/ utopic/main libkdewebkit5 amd64 4:4.13.2-0ubuntu3 [62.0 kB]
Get:1385 http://ftpmaster.internal/ubuntu/ utopic/main libkemoticons4 amd64 4:4.13.2-0ubuntu3 [41.6 kB]
Get:1386 http://ftpmaster.internal/ubuntu/ utopic/main libkhtml5 amd64 4:4.13.2-0ubuntu3 [1922 kB]
Get:1387 http://ftpmaster.internal/ubuntu/ utopic/main libkntlm4 amd64 4:4.13.2-0ubuntu3 [28.6 kB]
Get:1388 http://ftpmaster.internal/ubuntu/ utopic/main libpolkit-qt-1-1 amd64 0.103.0-1ubuntu1 [53.9 kB]
Get:1389 http://ftpmaster.internal/ubuntu/ utopic/universe kdelibs5-plugins amd64 4:4.13.2-0ubuntu3 [923 kB]
Get:1390 http://ftpmaster.internal/ubuntu/ utopic/universe oxygen-icon-theme all 4:4.13.2-0ubuntu1 [28.9 MB]
Get:1391 http://ftpmaster.internal/ubuntu/ utopic/main libkdnssd4 amd64 4:4.13.2-0ubuntu3 [66.3 kB]
Get:1392 http://ftpmaster.internal/ubuntu/ utopic/main libthreadweaver4 amd64 4:4.13.2-0ubuntu3 [47.6 kB]
Get:1393 http://ftpmaster.internal/ubuntu/ utopic/main libplasma3 amd64 4:4.13.2-0ubuntu3 [885 kB]
Get:1394 http://ftpmaster.internal/ubuntu/ utopic/universe plasma-scriptengine-javascript amd64 4:4.13.2-0ubuntu5 [383 kB]
Get:1395 http://ftpmaster.internal/ubuntu/ utopic/universe libqapt2 amd64 2.1.70-0ubuntu6 [127 kB]
Get:1396 http://ftpmaster.internal/ubuntu/ utopic/universe libqapt2-runtime amd64 2.1.70-0ubuntu6 [45.2 kB]
Get:1397 http://ftpmaster.internal/ubuntu/ utopic/main libkdeclarative5 amd64 4:4.13.2-0ubuntu3 [38.4 kB]
Get:1398 http://ftpmaster.internal/ubuntu/ utopic/main libkdesu5 amd64 4:4.13.2-0ubuntu3 [51.1 kB]
Get:1399 http://ftpmaster.internal/ubuntu/ utopic/main libkmediaplayer4 amd64 4:4.13.2-0ubuntu3 [29.4 kB]
Get:1400 http://ftpmaster.internal/ubuntu/ utopic/main libknotifyconfig4 amd64 4:4.13.2-0ubuntu3 [39.2 kB]
Get:1401 http://ftpmaster.internal/ubuntu/ utopic/universe libkubuntu0 amd64 14.04ubuntu4 [22.4 kB]
Get:1402 http://ftpmaster.internal/ubuntu/ utopic/universe libkxmlrpcclient4 amd64 4:4.13.2-0ubuntu1 [26.6 kB]
Get:1403 http://ftpmaster.internal/ubuntu/ utopic/universe ntrack-module-libnl-0 amd64 016-1.2ubuntu2 [16.9 kB]
Get:1404 http://ftpmaster.internal/ubuntu/ utopic/universe libntrack0 amd64 016-1.2ubuntu2 [7184 B]
Get:1405 http://ftpmaster.internal/ubuntu/ utopic/universe libntrack-qt4-1 amd64 016-1.2ubuntu2 [6712 B]
Get:1406 http://ftpmaster.internal/ubuntu/ utopic/universe kde-runtime amd64 4:4.13.2-0ubuntu5 [1719 kB]
Get:1407 http://ftpmaster.internal/ubuntu/ utopic/universe libmlt6 amd64 0.9.0+dfsg1-1 [422 kB]
Get:1408 http://ftpmaster.internal/ubuntu/ utopic/universe libmlt++3 amd64 0.9.0+dfsg1-1 [33.1 kB]
Get:1409 http://ftpmaster.internal/ubuntu/ utopic/universe kdenlive-data all 0.9.6-5ubuntu1 [3800 kB]
Get:1410 http://ftpmaster.internal/ubuntu/ utopic/universe libmlt-data all 0.9.0+dfsg1-1 [1194 kB]
Get:1411 http://ftpmaster.internal/ubuntu/ utopic/universe melt amd64 0.9.0+dfsg1-1 [16.4 kB]
Get:1412 http://ftpmaster.internal/ubuntu/ utopic/universe kdenlive amd64 0.9.6-5ubuntu1 [1327 kB]
Get:1413 http://ftpmaster.internal/ubuntu/ utopic/main kerneloops-daemon amd64 0.12+git20090217-3ubuntu8 [18.5 kB]
Get:1414 http://ftpmaster.internal/ubuntu/ utopic/universe khelpcenter4 amd64 4:4.13.2-0ubuntu5 [321 kB]
Get:1415 http://ftpmaster.internal/ubuntu/ utopic/universe libkdcraw-data all 4:4.13.2-0ubuntu1 [31.9 kB]
Get:1416 http://ftpmaster.internal/ubuntu/ utopic/universe libkdcraw23 amd64 4:4.13.2-0ubuntu1 [65.9 kB]
Get:1417 http://ftpmaster.internal/ubuntu/ utopic/universe krita-data all 1:2.8.3-0ubuntu1 [15.7 MB]
Get:1418 http://ftpmaster.internal/ubuntu/ utopic/universe krita amd64 1:2.8.3-0ubuntu1 [5125 kB]
Get:1419 http://ftpmaster.internal/ubuntu/ utopic/universe qapt-batch amd64 2.1.70-0ubuntu6 [66.9 kB]
Get:1420 http://ftpmaster.internal/ubuntu/ utopic/universe kubuntu-debug-installer amd64 13.10ubuntu1 [14.6 kB]
Get:1421 http://ftpmaster.internal/ubuntu/ utopic/universe python-enum all 0.4.4-2 [9328 B]
Get:1422 http://ftpmaster.internal/ubuntu/ utopic/universe python-laditools all 1.0.1-2 [14.6 kB]
Get:1423 http://ftpmaster.internal/ubuntu/ utopic/universe laditools all 1.0.1-2 [150 kB]
Get:1424 http://ftpmaster.internal/ubuntu/ utopic/universe ladspa-sdk amd64 1.13-2 [43.3 kB]
Get:1425 http://ftpmaster.internal/ubuntu/ utopic/universe lame amd64 3.99.5+repack1-3ubuntu1 [48.5 kB]
Get:1426 http://ftpmaster.internal/ubuntu/ utopic/main python3-defer all 1.0.6-2build1 [10.7 kB]
Get:1427 http://ftpmaster.internal/ubuntu/ utopic/main python3-pkg-resources all 3.6-1ubuntu1 [31.6 kB]
Get:1428 http://ftpmaster.internal/ubuntu/ utopic/main python3-aptdaemon all 1.1.1+bzr973-1ubuntu3 [77.0 kB]
Get:1429 http://ftpmaster.internal/ubuntu/ utopic/main aptdaemon all 1.1.1+bzr973-1ubuntu3 [13.6 kB]
Get:1430 http://ftpmaster.internal/ubuntu/ utopic/main aptdaemon-data all 1.1.1+bzr973-1ubuntu3 [162 kB]
Get:1431 http://ftpmaster.internal/ubuntu/ utopic/main python3-aptdaemon.gtk3widgets all 1.1.1+bzr973-1ubuntu3 [14.0 kB]
Get:1432 http://ftpmaster.internal/ubuntu/ utopic/main language-selector-gnome all 0.130 [18.6 kB]
Get:1433 http://ftpmaster.internal/ubuntu/ utopic/main laptop-detect amd64 0.13.7ubuntu2 [5608 B]
Get:1434 http://ftpmaster.internal/ubuntu/ utopic/main libalgorithm-diff-perl all 1.19.02-3 [50.0 kB]
Get:1435 http://ftpmaster.internal/ubuntu/ utopic/main libalgorithm-diff-xs-perl amd64 0.04-3 [11.7 kB]
Get:1436 http://ftpmaster.internal/ubuntu/ utopic/main libalgorithm-merge-perl all 0.08-2 [12.7 kB]
Get:1437 http://ftpmaster.internal/ubuntu/ utopic/main libapt-pkg-perl amd64 0.1.29build1 [85.9 kB]
Get:1438 http://ftpmaster.internal/ubuntu/ utopic/main libarchive-zip-perl all 1.37-2 [88.2 kB]
Get:1439 http://ftpmaster.internal/ubuntu/ utopic/main libasprintf-dev amd64 0.18.3.2-1ubuntu1 [4528 B]
Get:1440 http://ftpmaster.internal/ubuntu/ utopic/main libsub-identify-perl amd64 0.04-2 [8952 B]
Get:1441 http://ftpmaster.internal/ubuntu/ utopic/main libautodie-perl all 2.25-1 [70.0 kB]
Get:1442 http://ftpmaster.internal/ubuntu/ utopic/universe libavdevice-extra-53 all 6:9.11-2ubuntu3 [9826 B]
Get:1443 http://ftpmaster.internal/ubuntu/ utopic/universe libcairo-perl amd64 1.104-1 [114 kB]
Get:1444 http://ftpmaster.internal/ubuntu/ utopic/main libcanberra-gtk-module amd64 0.30-2ubuntu1 [9468 B]
Get:1445 http://ftpmaster.internal/ubuntu/ utopic/main pulseaudio amd64 1:4.0-0ubuntu14 [690 kB]
Get:1446 http://ftpmaster.internal/ubuntu/ utopic/main libcanberra-pulse amd64 0.30-2ubuntu1 [11.1 kB]
Get:1447 http://ftpmaster.internal/ubuntu/ utopic/main libsub-name-perl amd64 0.05-2 [9350 B]
Get:1448 http://ftpmaster.internal/ubuntu/ utopic/main libclass-accessor-perl all 0.34-1 [26.0 kB]
Get:1449 http://ftpmaster.internal/ubuntu/ utopic/main libclone-perl amd64 0.37-1 [11.2 kB]
Get:1450 http://ftpmaster.internal/ubuntu/ utopic/main libclutter-1.0-common all 1.18.2-1 [84.6 kB]
Get:1451 http://ftpmaster.internal/ubuntu/ utopic/main libcogl-common all 1.18.0-2 [195 kB]
Get:1452 http://ftpmaster.internal/ubuntu/ utopic/main libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB]
Get:1453 http://ftpmaster.internal/ubuntu/ utopic/main libnet-smtp-ssl-perl all 1.01-3 [5948 B]
Get:1454 http://ftpmaster.internal/ubuntu/ utopic/main libmailtools-perl all 2.12-1 [84.1 kB]
Get:1455 http://ftpmaster.internal/ubuntu/ utopic/main libnet-ip-perl all 1.26-1 [31.5 kB]
Get:1456 http://ftpmaster.internal/ubuntu/ utopic/main libsocket6-perl amd64 0.25-1 [23.5 kB]
Get:1457 http://ftpmaster.internal/ubuntu/ utopic/main libio-socket-inet6-perl all 2.72-1 [13.8 kB]
Get:1458 http://ftpmaster.internal/ubuntu/ utopic/main libnet-dns-perl amd64 0.68-1.2build1 [295 kB]
Get:1459 http://ftpmaster.internal/ubuntu/ utopic/main libnet-domain-tld-perl all 1.72-1 [13.7 kB]
Get:1460 http://ftpmaster.internal/ubuntu/ utopic/main libemail-valid-perl all 1.194-1 [16.9 kB]
Get:1461 http://ftpmaster.internal/ubuntu/ utopic/main libfile-basedir-perl all 0.03-1fakesync1 [10.5 kB]
Get:1462 http://ftpmaster.internal/ubuntu/ utopic/main libfile-copy-recursive-perl all 0.38-1 [20.6 kB]
Get:1463 http://ftpmaster.internal/ubuntu/ utopic/main libfile-desktopentry-perl all 0.07-1 [19.4 kB]
Get:1464 http://ftpmaster.internal/ubuntu/ utopic/main libfile-fcntllock-perl amd64 0.20-1 [34.7 kB]
Get:1465 http://ftpmaster.internal/ubuntu/ utopic/main libfile-mimeinfo-perl all 0.26-1 [46.1 kB]
Get:1466 http://ftpmaster.internal/ubuntu/ utopic/main libfont-afm-perl all 1.20-1 [14.3 kB]
Get:1467 http://ftpmaster.internal/ubuntu/ utopic/main libgettextpo-dev amd64 0.18.3.2-1ubuntu1 [122 kB]
Get:1468 http://ftpmaster.internal/ubuntu/ utopic/universe libglib-perl amd64 3:1.305-1 [332 kB]
Get:1469 http://ftpmaster.internal/ubuntu/ utopic/main libgnome-bluetooth11 amd64 3.8.2.1-0ubuntu6 [57.0 kB]
Get:1470 http://ftpmaster.internal/ubuntu/ utopic/main libgnomevfs2-extra amd64 1:2.24.4-1ubuntu6 [76.5 kB]
Get:1471 http://ftpmaster.internal/ubuntu/ utopic/universe libgoocanvas-common all 0.15-1.1ubuntu1 [9800 B]
Get:1472 http://ftpmaster.internal/ubuntu/ utopic/universe libgoocanvas3 amd64 0.15-1.1ubuntu1 [96.0 kB]
Get:1473 http://ftpmaster.internal/ubuntu/ utopic/main libgphoto2-l10n all 2.5.4-1ubuntu3 [7640 B]
Get:1474 http://ftpmaster.internal/ubuntu/ utopic/universe libgraphicsmagick3 amd64 1.3.18-1ubuntu3 [1041 kB]
Get:1475 http://ftpmaster.internal/ubuntu/ utopic/main libgvnc-1.0-0 amd64 0.5.3-1ubuntu1 [53.3 kB]
Get:1476 http://ftpmaster.internal/ubuntu/ utopic/main libgtk-vnc-2.0-0 amd64 0.5.3-1ubuntu1 [22.4 kB]
Get:1477 http://ftpmaster.internal/ubuntu/ utopic/universe libpango-perl amd64 1.226-1 [186 kB]
Get:1478 http://ftpmaster.internal/ubuntu/ utopic/universe libgtk2-perl amd64 2:1.2491-4 [554 kB]
Get:1479 http://ftpmaster.internal/ubuntu/ utopic/main libgtk2.0-bin amd64 2.24.24-0ubuntu1 [9874 B]
Get:1480 http://ftpmaster.internal/ubuntu/ utopic/main libhtml-form-perl all 6.03-1 [23.5 kB]
Get:1481 http://ftpmaster.internal/ubuntu/ utopic/main libhtml-format-perl all 2.11-1 [44.7 kB]
Get:1482 http://ftpmaster.internal/ubuntu/ utopic/main libhttp-daemon-perl all 6.01-1 [17.0 kB]
Get:1483 http://ftpmaster.internal/ubuntu/ utopic/main libhyphen0 amd64 2.8.6-3ubuntu2 [18.4 kB]
Get:1484 http://ftpmaster.internal/ubuntu/ utopic/universe libimage-exiftool-perl all 9.65-1 [2209 kB]
Get:1485 http://ftpmaster.internal/ubuntu/ utopic/main libimlib2 amd64 1.4.6-2 [171 kB]
Get:1486 http://ftpmaster.internal/ubuntu/ utopic/main libio-pty-perl amd64 1:1.08-1build4 [36.9 kB]
Get:1487 http://ftpmaster.internal/ubuntu/ utopic/main libio-string-perl all 1.08-3 [11.1 kB]
Get:1488 http://ftpmaster.internal/ubuntu/ utopic/main libipc-run-perl all 0.92-1 [101 kB]
Get:1489 http://ftpmaster.internal/ubuntu/ utopic/main libipc-system-simple-perl all 1.25-2 [24.5 kB]
Get:1490 http://ftpmaster.internal/ubuntu/ utopic/universe libiso9660-8 amd64 0.83-4.1ubuntu1 [18.8 kB]
Get:1491 http://ftpmaster.internal/ubuntu/ utopic/universe libjpeg-turbo-progs amd64 1.3.0-0ubuntu2 [55.9 kB]
Get:1492 http://ftpmaster.internal/ubuntu/ utopic/universe libjpeg-progs amd64 8c-2ubuntu8 [2192 B]
Get:1493 http://ftpmaster.internal/ubuntu/ utopic/universe nepomuk-core-data all 4:4.13.0-0ubuntu1 [38.5 kB]
Get:1494 http://ftpmaster.internal/ubuntu/ utopic/universe libnepomukcore4abi1 amd64 4:4.13.0-0ubuntu1 [251 kB]
Get:1495 http://ftpmaster.internal/ubuntu/ utopic/universe libkactivities-models1 amd64 4:4.13.2-0ubuntu1 [32.2 kB]
Get:1496 http://ftpmaster.internal/ubuntu/ utopic/universe libkactivities-bin amd64 4:4.13.2-0ubuntu1 [147 kB]
Get:1497 http://ftpmaster.internal/ubuntu/ utopic/universe libkeybinder0 amd64 0.3.0-3 [9634 B]
Get:1498 http://ftpmaster.internal/ubuntu/ utopic/main liblist-moreutils-perl amd64 0.33-2 [40.4 kB]
Get:1499 http://ftpmaster.internal/ubuntu/ utopic/main libmessaging-menu0 amd64 13.10.1+14.10.20140611-0ubuntu1 [22.0 kB]
Get:1500 http://ftpmaster.internal/ubuntu/ utopic/main libmtp-runtime amd64 1.1.6-20-g1b9f164-1ubuntu2 [6354 B]
Get:1501 http://ftpmaster.internal/ubuntu/ utopic/universe libmxml1 amd64 2.7-1 [26.6 kB]
Get:1502 http://ftpmaster.internal/ubuntu/ utopic/main libnatpmp1 amd64 20110808-3ubuntu2 [8460 B]
Get:1503 http://ftpmaster.internal/ubuntu/ utopic/main libnet-libidn-perl amd64 0.12.ds-2 [17.4 kB]
Get:1504 http://ftpmaster.internal/ubuntu/ utopic/main libnetpbm10 amd64 2:10.0-15ubuntu2 [69.0 kB]
Get:1505 http://ftpmaster.internal/ubuntu/ utopic/main libnm-glib-vpn1 amd64 0.9.8.8-0ubuntu18 [13.5 kB]
Get:1506 http://ftpmaster.internal/ubuntu/ utopic/main libnm-gtk-common all 0.9.8.8-0ubuntu7 [5580 B]
Get:1507 http://ftpmaster.internal/ubuntu/ utopic/main libnm-gtk0 amd64 0.9.8.8-0ubuntu7 [60.9 kB]
Get:1508 http://ftpmaster.internal/ubuntu/ utopic/main libnotify-bin amd64 0.7.6-1ubuntu3 [6444 B]
Get:1509 http://ftpmaster.internal/ubuntu/ utopic/main libpam-ck-connector amd64 0.4.6-5 [7616 B]
Get:1510 http://ftpmaster.internal/ubuntu/ utopic/main libparse-debianchangelog-perl all 1.2.0-1ubuntu1 [54.0 kB]
Get:1511 http://ftpmaster.internal/ubuntu/ utopic/main libperl4-corelibs-perl all 0.003-1 [43.0 kB]
Get:1512 http://ftpmaster.internal/ubuntu/ utopic/main libperlio-gzip-perl amd64 0.18-3 [14.9 kB]
Get:1513 http://ftpmaster.internal/ubuntu/ utopic/universe libqca2-plugin-ossl amd64 2.0.0~beta3-2 [90.2 kB]
Get:1514 http://ftpmaster.internal/ubuntu/ utopic/main librsvg2-bin amd64 2.40.2-1 [15.6 kB]
Get:1515 http://ftpmaster.internal/ubuntu/ utopic/main libsexy2 amd64 0.1.11-2ubuntu1 [28.8 kB]
Get:1516 http://ftpmaster.internal/ubuntu/ utopic/universe libslv2-9 amd64 0.6.6+dfsg1-2 [26.8 kB]
Get:1517 http://ftpmaster.internal/ubuntu/ utopic/universe libsox-fmt-alsa amd64 14.4.1-4 [7160 B]
Get:1518 http://ftpmaster.internal/ubuntu/ utopic/universe libsox-fmt-base amd64 14.4.1-4 [28.7 kB]
Get:1519 http://ftpmaster.internal/ubuntu/ utopic/universe libsqlite0 amd64 2.8.17-10ubuntu2 [139 kB]
Get:1520 http://ftpmaster.internal/ubuntu/ utopic/universe libswscale-extra-2 all 6:9.11-2ubuntu3 [9822 B]
Get:1521 http://ftpmaster.internal/ubuntu/ utopic/main libtext-levenshtein-perl all 0.09-1 [8316 B]
Get:1522 http://ftpmaster.internal/ubuntu/ utopic/main libtie-ixhash-perl all 1.23-1 [11.7 kB]
Get:1523 http://ftpmaster.internal/ubuntu/ utopic/main libunique-1.0-0 amd64 1.1.6-4ubuntu2 [21.5 kB]
Get:1524 http://ftpmaster.internal/ubuntu/ utopic/universe libvcdinfo0 amd64 0.7.24+dfsg-0.1ubuntu2 [89.5 kB]
Get:1525 http://ftpmaster.internal/ubuntu/ utopic/main libvisual-0.4-plugins amd64 0.4.0.dfsg.1-7build1 [131 kB]
Get:1526 http://ftpmaster.internal/ubuntu/ utopic/main libwmf-bin amd64 0.2.8.4-10.3ubuntu1 [21.4 kB]
Get:1527 http://ftpmaster.internal/ubuntu/ utopic/universe libxfce4ui-utils amd64 4.11.1-2ubuntu1 [37.9 kB]
Get:1528 http://ftpmaster.internal/ubuntu/ utopic/universe libxfce4util-bin amd64 4.10.1-1ubuntu1 [5608 B]
Get:1529 http://ftpmaster.internal/ubuntu/ utopic/universe libxine2-bin amd64 1.2.5-1 [1403 kB]
Get:1530 http://ftpmaster.internal/ubuntu/ utopic/universe libxine2-ffmpeg amd64 1.2.5-1 [206 kB]
Get:1531 http://ftpmaster.internal/ubuntu/ utopic/universe libxine2-misc-plugins amd64 1.2.5-1 [584 kB]
Get:1532 http://ftpmaster.internal/ubuntu/ utopic/universe libxine2-plugins all 1.2.5-1 [3688 B]
Get:1533 http://ftpmaster.internal/ubuntu/ utopic/universe libxine2 amd64 1.2.5-1 [1592 B]
Get:1534 http://ftpmaster.internal/ubuntu/ utopic/universe libxine2-doc all 1.2.5-1 [82.2 kB]
Get:1535 http://ftpmaster.internal/ubuntu/ utopic/universe libxine2-x amd64 1.2.5-1 [221 kB]
Get:1536 http://ftpmaster.internal/ubuntu/ utopic/universe libxml-xpathengine-perl all 0.13-1 [37.1 kB]
Get:1537 http://ftpmaster.internal/ubuntu/ utopic/main hardening-includes all 2.5ubuntu2 [13.9 kB]
Get:1538 http://ftpmaster.internal/ubuntu/ utopic/main patchutils amd64 0.3.3-1 [68.2 kB]
Get:1539 http://ftpmaster.internal/ubuntu/ utopic/main t1utils amd64 1.37-2ubuntu1 [132 kB]
Get:1540 http://ftpmaster.internal/ubuntu/ utopic/main lintian all 2.5.22ubuntu2 [551 kB]
Get:1541 http://ftpmaster.internal/ubuntu/ utopic/main linux-firmware all 1.132 [20.3 MB]
Get:1542 http://ftpmaster.internal/ubuntu/ utopic/main linux-headers-3.15.0-6 all 3.15.0-6.11 [9019 kB]
Get:1543 http://ftpmaster.internal/ubuntu/ utopic/main linux-headers-3.15.0-6-lowlatency amd64 3.15.0-6.11 [713 kB]
Get:1544 http://ftpmaster.internal/ubuntu/ utopic/main linux-headers-lowlatency amd64 3.15.0.6.7 [2502 B]
Get:1545 http://ftpmaster.internal/ubuntu/ utopic/main linux-image-lowlatency amd64 3.15.0.6.7 [2500 B]
Get:1546 http://ftpmaster.internal/ubuntu/ utopic/main linux-lowlatency amd64 3.15.0.6.7 [1844 B]
Get:1547 http://ftpmaster.internal/ubuntu/ utopic/universe lmms-common all 1.0.1-src-0ubuntu1 [6662 kB]
Get:1548 http://ftpmaster.internal/ubuntu/ utopic/main tk8.6 amd64 8.6.1-3ubuntu2 [12.1 kB]
Get:1549 http://ftpmaster.internal/ubuntu/ utopic/main tcl8.6 amd64 8.6.1-4ubuntu1 [14.2 kB]
Get:1550 http://ftpmaster.internal/ubuntu/ utopic/main tcl amd64 8.6.0+6ubuntu3 [4900 B]
Get:1551 http://ftpmaster.internal/ubuntu/ utopic/main tk amd64 8.6.0+6ubuntu3 [3192 B]
Get:1552 http://ftpmaster.internal/ubuntu/ utopic/universe stk amd64 4.4.4-5 [266 kB]
Get:1553 http://ftpmaster.internal/ubuntu/ utopic/universe lmms amd64 1.0.1-src-0ubuntu1 [4577 kB]
Get:1554 http://ftpmaster.internal/ubuntu/ utopic/universe lv2fil amd64 2.0+20100312.git18130f5a+dfsg0-2 [30.5 kB]
Get:1555 http://ftpmaster.internal/ubuntu/ utopic/universe lv2vocoder amd64 1-3 [7776 B]
Get:1556 http://ftpmaster.internal/ubuntu/ utopic/main manpages-dev all 3.61-1ubuntu1 [1795 kB]
Get:1557 http://ftpmaster.internal/ubuntu/ utopic/universe libwlocate0 amd64 0.0git20130108-0ubuntu1 [9522 B]
Get:1558 http://ftpmaster.internal/ubuntu/ utopic/universe marble-plugins amd64 4:4.13.2-0ubuntu2 [933 kB]
Get:1559 http://ftpmaster.internal/ubuntu/ utopic/universe mcp-plugins amd64 0.4.0-2 [25.9 kB]
Get:1560 http://ftpmaster.internal/ubuntu/ utopic/universe mda-lv2 amd64 1.2.2~dfsg0-1 [1903 kB]
Get:1561 http://ftpmaster.internal/ubuntu/ utopic/universe meterbridge amd64 0.9.2-11 [439 kB]
Get:1562 http://ftpmaster.internal/ubuntu/ utopic/main miscfiles all 1.4.2.dfsg.1-9.1 [1317 kB]
Get:1563 http://ftpmaster.internal/ubuntu/ utopic/main modemmanager amd64 1.0.0-5 [463 kB]
Get:1564 http://ftpmaster.internal/ubuntu/ utopic/main mtools amd64 4.0.18-1ubuntu1 [194 kB]
Get:1565 http://ftpmaster.internal/ubuntu/ utopic/universe mudita24 amd64 1.0.3+svn13-4 [69.0 kB]
Get:1566 http://ftpmaster.internal/ubuntu/ utopic/universe musescore-common all 1.3+dfsg-2 [1544 kB]
Get:1567 http://ftpmaster.internal/ubuntu/ utopic/universe musescore-soundfont-gm all 1.3+dfsg-2 [5415 kB]
Get:1568 http://ftpmaster.internal/ubuntu/ utopic/universe musescore amd64 1.3+dfsg-2 [1914 kB]
Get:1569 http://ftpmaster.internal/ubuntu/ utopic/universe mypaint-data all 1.1.0-3 [2901 kB]
Get:1570 http://ftpmaster.internal/ubuntu/ utopic/main python-numpy amd64 1:1.8.1-1ubuntu1 [1604 kB]
Get:1571 http://ftpmaster.internal/ubuntu/ utopic/universe mypaint amd64 1.1.0-3 [452 kB]
Get:1572 http://ftpmaster.internal/ubuntu/ utopic/main netpbm amd64 2:10.0-15ubuntu2 [1341 kB]
Get:1573 http://ftpmaster.internal/ubuntu/ utopic/main network-manager-gnome amd64 0.9.8.8-0ubuntu7 [313 kB]
Get:1574 http://ftpmaster.internal/ubuntu/ utopic/main pptp-linux amd64 1.7.2-7 [49.0 kB]
Get:1575 http://ftpmaster.internal/ubuntu/ utopic/main network-manager-pptp amd64 0.9.8.2-1ubuntu2 [22.9 kB]
Get:1576 http://ftpmaster.internal/ubuntu/ utopic/main network-manager-pptp-gnome amd64 0.9.8.2-1ubuntu2 [28.3 kB]
Get:1577 http://ftpmaster.internal/ubuntu/ utopic/universe omins amd64 0.2.0-7.1ubuntu2 [24.6 kB]
Get:1578 http://ftpmaster.internal/ubuntu/ utopic/main openprinting-ppds all 20140410-0ubuntu1 [3056 kB]
Get:1579 http://ftpmaster.internal/ubuntu/ utopic/universe python-mlt amd64 0.9.0+dfsg1-1 [82.2 kB]
Get:1580 http://ftpmaster.internal/ubuntu/ utopic/universe python-pygoocanvas amd64 0.14.1-1ubuntu8 [155 kB]
Get:1581 http://ftpmaster.internal/ubuntu/ utopic/main python-xdg all 0.25-4 [31.4 kB]
Get:1582 http://ftpmaster.internal/ubuntu/ utopic/universe python-support all 1.0.15 [26.7 kB]
Get:1583 http://ftpmaster.internal/ubuntu/ utopic/universe openshot all 1.4.3-1.1 [21.7 MB]
Get:1584 http://ftpmaster.internal/ubuntu/ utopic/main librarian0 amd64 0.8.1-5ubuntu1 [49.4 kB]
Get:1585 http://ftpmaster.internal/ubuntu/ utopic/main rarian-compat amd64 0.8.1-5ubuntu1 [55.3 kB]
Get:1586 http://ftpmaster.internal/ubuntu/ utopic/universe openshot-doc all 1.4.3-1.1 [7311 kB]
Get:1587 http://ftpmaster.internal/ubuntu/ utopic/universe orage amd64 4.10.0-1 [1420 kB]
Get:1588 http://ftpmaster.internal/ubuntu/ utopic/main os-prober amd64 1.63ubuntu1 [18.1 kB]
Get:1589 http://ftpmaster.internal/ubuntu/ utopic/universe osspd-pulseaudio amd64 1.3.2-6 [18.0 kB]
Get:1590 http://ftpmaster.internal/ubuntu/ utopic/universe osspd amd64 1.3.2-6 [24.2 kB]
Get:1591 http://ftpmaster.internal/ubuntu/ utopic/universe parole amd64 0.6.1-0ubuntu4 [266 kB]
Get:1592 http://ftpmaster.internal/ubuntu/ utopic/universe libraul10 amd64 0.8.0+dfsg0-0.1 [52.5 kB]
Get:1593 http://ftpmaster.internal/ubuntu/ utopic/universe patchage amd64 0.5.0+dfsg0-0.1 [199 kB]
Get:1594 http://ftpmaster.internal/ubuntu/ utopic/universe pavucontrol amd64 2.0-2 [116 kB]
Get:1595 http://ftpmaster.internal/ubuntu/ utopic/universe pd-libdir amd64 1.9-3 [6418 B]
Get:1596 http://ftpmaster.internal/ubuntu/ utopic/universe pd-ggee amd64 0.26-3 [148 kB]
Get:1597 http://ftpmaster.internal/ubuntu/ utopic/universe pd-pddp amd64 0.2.1-1 [28.5 kB]
Get:1598 http://ftpmaster.internal/ubuntu/ utopic/universe pd-arraysize amd64 0.1-2 [5622 B]
Get:1599 http://ftpmaster.internal/ubuntu/ utopic/universe pd-aubio amd64 0.4-1 [10.0 kB]
Get:1600 http://ftpmaster.internal/ubuntu/ utopic/main tcl8.5 amd64 8.5.15-2ubuntu1 [13.9 kB]
Get:1601 http://ftpmaster.internal/ubuntu/ utopic/universe puredata-gui all 0.45.5-1 [81.8 kB]
Get:1602 http://ftpmaster.internal/ubuntu/ utopic/universe puredata-doc all 0.45.5-1 [844 kB]
Get:1603 http://ftpmaster.internal/ubuntu/ utopic/universe puredata-extra amd64 0.45.5-1 [151 kB]
Get:1604 http://ftpmaster.internal/ubuntu/ utopic/universe puredata-utils amd64 0.45.5-1 [12.9 kB]
Get:1605 http://ftpmaster.internal/ubuntu/ utopic/universe puredata-dev all 0.45.5-1 [24.5 kB]
Get:1606 http://ftpmaster.internal/ubuntu/ utopic/universe puredata all 0.45.5-1 [4928 B]
Get:1607 http://ftpmaster.internal/ubuntu/ utopic/universe pd-bassemu amd64 0.3-3 [10.8 kB]
Get:1608 http://ftpmaster.internal/ubuntu/ utopic/universe pd-beatpipe amd64 0.1-3 [7192 B]
Get:1609 http://ftpmaster.internal/ubuntu/ utopic/universe pd-boids amd64 1.1.1-2 [30.1 kB]
Get:1610 http://ftpmaster.internal/ubuntu/ utopic/universe pd-bsaylor amd64 0.1-3 [75.8 kB]
Get:1611 http://ftpmaster.internal/ubuntu/ utopic/universe pd-chaos amd64 0.2-1 [122 kB]
Get:1612 http://ftpmaster.internal/ubuntu/ utopic/universe pd-comport amd64 0.2-1 [16.8 kB]
Get:1613 http://ftpmaster.internal/ubuntu/ utopic/universe pd-cxc amd64 0.5.2-1 [74.8 kB]
Get:1614 http://ftpmaster.internal/ubuntu/ utopic/universe pd-cyclone amd64 0.1~alpha55-7 [618 kB]
Get:1615 http://ftpmaster.internal/ubuntu/ utopic/universe pd-earplug amd64 0.2-3 [14.9 kB]
Get:1616 http://ftpmaster.internal/ubuntu/ utopic/universe pd-ekext amd64 0.1.1-2 [652 kB]
Get:1617 http://ftpmaster.internal/ubuntu/ utopic/universe pd-ext13 amd64 0.17.1-2 [72.5 kB]
Get:1618 http://ftpmaster.internal/ubuntu/ utopic/universe pd-fftease amd64 2.5.2.git20121005-1 [505 kB]
Get:1619 http://ftpmaster.internal/ubuntu/ utopic/universe pd-flite amd64 0.02.3-1 [8790 B]
Get:1620 http://ftpmaster.internal/ubuntu/ utopic/universe pd-freeverb amd64 1.2-3 [15.9 kB]
Get:1621 http://ftpmaster.internal/ubuntu/ utopic/universe pd-purepd all 0.1.1-1 [16.0 kB]
Get:1622 http://ftpmaster.internal/ubuntu/ utopic/universe pd-zexy amd64 2.2.5-2 [125 kB]
Get:1623 http://ftpmaster.internal/ubuntu/ utopic/universe pd-hcs amd64 0.1-2 [88.8 kB]
Get:1624 http://ftpmaster.internal/ubuntu/ utopic/universe pd-maxlib amd64 1.5.5-1 [220 kB]
Get:1625 http://ftpmaster.internal/ubuntu/ utopic/universe pd-mapping all 0.2.1-1 [92.4 kB]
Get:1626 http://ftpmaster.internal/ubuntu/ utopic/universe pd-hid amd64 0.7-1 [58.0 kB]
Get:1627 http://ftpmaster.internal/ubuntu/ utopic/universe pd-iemambi amd64 0.2-3 [56.5 kB]
Get:1628 http://ftpmaster.internal/ubuntu/ utopic/universe pd-iemmatrix amd64 0.2-2 [147 kB]
Get:1629 http://ftpmaster.internal/ubuntu/ utopic/universe pd-iemnet amd64 0.1-3 [89.7 kB]
Get:1630 http://ftpmaster.internal/ubuntu/ utopic/universe pd-jmmmp all 0.1.1-1 [93.0 kB]
Get:1631 http://ftpmaster.internal/ubuntu/ utopic/universe pd-list-abs all 0.1-1 [60.3 kB]
Get:1632 http://ftpmaster.internal/ubuntu/ utopic/universe pd-lyonpotpourri amd64 2.0+git20121009-1 [1709 kB]
Get:1633 http://ftpmaster.internal/ubuntu/ utopic/universe pd-markex amd64 0.85-2 [36.5 kB]
Get:1634 http://ftpmaster.internal/ubuntu/ utopic/universe pd-mjlib amd64 0.1.1-3 [27.7 kB]
Get:1635 http://ftpmaster.internal/ubuntu/ utopic/universe pd-moonlib amd64 0.2-2 [115 kB]
Get:1636 http://ftpmaster.internal/ubuntu/ utopic/universe pd-motex amd64 1.1.4-3 [36.5 kB]
Get:1637 http://ftpmaster.internal/ubuntu/ utopic/universe pd-osc amd64 0.1-2 [28.6 kB]
Get:1638 http://ftpmaster.internal/ubuntu/ utopic/universe pd-pan all 0.1.2-1 [6246 B]
Get:1639 http://ftpmaster.internal/ubuntu/ utopic/universe pd-pdogg amd64 0.25.1-1 [42.9 kB]
Get:1640 http://ftpmaster.internal/ubuntu/ utopic/universe pd-pdstring amd64 0.10.2-1 [18.1 kB]
Get:1641 http://ftpmaster.internal/ubuntu/ utopic/universe pd-plugin amd64 0.2.1-3 [15.2 kB]
Get:1642 http://ftpmaster.internal/ubuntu/ utopic/universe pd-pmpd amd64 0.9-4 [821 kB]
Get:1643 http://ftpmaster.internal/ubuntu/ utopic/universe pd-readanysf amd64 0.43-1 [23.3 kB]
Get:1644 http://ftpmaster.internal/ubuntu/ utopic/universe pd-sigpack amd64 0.0.4.2-2 [39.8 kB]
Get:1645 http://ftpmaster.internal/ubuntu/ utopic/universe pd-smlib amd64 0.12.2-1 [154 kB]
Get:1646 http://ftpmaster.internal/ubuntu/ utopic/universe pd-unauthorized amd64 0.1-1 [291 kB]
Get:1647 http://ftpmaster.internal/ubuntu/ utopic/universe pd-vbap amd64 1.0.3.2-1 [68.3 kB]
Get:1648 http://ftpmaster.internal/ubuntu/ utopic/universe pd-wiimote amd64 0.3.2-2 [18.7 kB]
Get:1649 http://ftpmaster.internal/ubuntu/ utopic/universe pd-windowing amd64 0.1-2 [25.6 kB]
Get:1650 http://ftpmaster.internal/ubuntu/ utopic/main perlmagick amd64 8:6.7.7.10+dfsg-2ubuntu1 [139 kB]
Get:1651 http://ftpmaster.internal/ubuntu/ utopic/universe phasex amd64 0.14.97-2 [7836 kB]
Get:1652 http://ftpmaster.internal/ubuntu/ utopic/universe python-pyexiv2 amd64 0.3.2-5ubuntu4 [75.8 kB]
Get:1653 http://ftpmaster.internal/ubuntu/ utopic/universe phatch-cli all 0.2.7.1-3 [3280 kB]
Get:1654 http://ftpmaster.internal/ubuntu/ utopic/universe python-wxversion all 2.8.12.1+dfsg-2ubuntu2 [13.1 kB]
Get:1655 http://ftpmaster.internal/ubuntu/ utopic/universe python-wxgtk2.8 amd64 2.8.12.1+dfsg-2ubuntu2 [3773 kB]
Get:1656 http://ftpmaster.internal/ubuntu/ utopic/universe phatch all 0.2.7.1-3 [225 kB]
Get:1657 http://ftpmaster.internal/ubuntu/ utopic/universe python-gst-1.0 amd64 1.2.1-1.1 [9876 B]
Get:1658 http://ftpmaster.internal/ubuntu/ utopic/main python-dateutil all 1.5+dfsg-1ubuntu1 [48.9 kB]
Get:1659 http://ftpmaster.internal/ubuntu/ utopic/universe python-matplotlib-data all 1.3.1-1ubuntu5 [2390 kB]
Get:1660 http://ftpmaster.internal/ubuntu/ utopic/main python-pyparsing all 2.0.1+dfsg1-1build1 [34.3 kB]
Get:1661 http://ftpmaster.internal/ubuntu/ utopic/main python-tz all 2012c-1build1 [32.0 kB]
Get:1662 http://ftpmaster.internal/ubuntu/ utopic/universe python-matplotlib amd64 1.3.1-1ubuntu5 [1421 kB]
Get:1663 http://ftpmaster.internal/ubuntu/ utopic/universe pitivi amd64 0.93-4 [2791 kB]
Get:1664 http://ftpmaster.internal/ubuntu/ utopic/main plymouth-label amd64 0.8.8-0ubuntu18 [5264 B]
Get:1665 http://ftpmaster.internal/ubuntu/ utopic/universe plymouth-theme-ubuntustudio all 0.48 [902 kB]
Get:1666 http://ftpmaster.internal/ubuntu/ utopic/main policykit-desktop-privileges all 0.17 [3608 B]
Get:1667 http://ftpmaster.internal/ubuntu/ utopic/main texlive-pictures all 2014.20140626-1 [2978 kB]
Get:1668 http://ftpmaster.internal/ubuntu/ utopic/main texlive-generic-recommended all 2014.20140626-1 [2115 kB]
Get:1669 http://ftpmaster.internal/ubuntu/ utopic/universe prerex amd64 6.4.0-3 [562 kB]
Get:1670 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-c2esp amd64 27-1 [32.8 kB]
Get:1671 http://ftpmaster.internal/ubuntu/ utopic/main mscompress amd64 0.4-3 [9926 B]
Get:1672 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-foo2zjs-common all 20140209dfsg0-1ubuntu1 [515 kB]
Get:1673 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-foo2zjs amd64 20140209dfsg0-1ubuntu1 [198 kB]
Get:1674 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-min12xxw amd64 0.0.9-9 [46.0 kB]
Get:1675 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-pnm2ppa amd64 1.13+nondbs-0ubuntu4 [174 kB]
Get:1676 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-postscript-hp all 3.14.6-1 [798 kB]
Get:1677 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-ptouch amd64 1.3-8 [26.8 kB]
Get:1678 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-pxljr amd64 1.4+repack0-4 [27.0 kB]
Get:1679 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-sag-gdi all 0.1-4 [8502 B]
Get:1680 http://ftpmaster.internal/ubuntu/ utopic/main printer-driver-splix amd64 2.0.0+svn315-3fakesync1 [36.0 kB]
Get:1681 http://ftpmaster.internal/ubuntu/ utopic/main texlive-pstricks all 2014.20140626-1 [26.2 MB]
Get:1682 http://ftpmaster.internal/ubuntu/ utopic/main prosper all 1.00.4+cvs.2007.05.01-4 [449 kB]
Get:1683 http://ftpmaster.internal/ubuntu/ utopic/main ps2eps amd64 1.68+binaryfree-1 [33.0 kB]
Get:1684 http://ftpmaster.internal/ubuntu/ utopic/main pulseaudio-module-gconf amd64 1:4.0-0ubuntu14 [12.2 kB]
Get:1685 http://ftpmaster.internal/ubuntu/ utopic/main pulseaudio-module-jack amd64 1:4.0-0ubuntu14 [18.6 kB]
Get:1686 http://ftpmaster.internal/ubuntu/ utopic/main pulseaudio-utils amd64 1:4.0-0ubuntu14 [52.6 kB]
Get:1687 http://ftpmaster.internal/ubuntu/ utopic/main pulseaudio-module-x11 amd64 1:4.0-0ubuntu14 [15.9 kB]
Get:1688 http://ftpmaster.internal/ubuntu/ utopic/universe puredata-import amd64 1.3-3 [7304 B]
Get:1689 http://ftpmaster.internal/ubuntu/ utopic/main python-appindicator amd64 12.10.1+13.10.20130920-0ubuntu4 [7706 B]
Get:1690 http://ftpmaster.internal/ubuntu/ utopic/universe python-changesettings all 0.4.9 [4294 B]
Get:1691 http://ftpmaster.internal/ubuntu/ utopic/main python-gdbm amd64 2.7.5-1ubuntu1 [11.8 kB]
Get:1692 http://ftpmaster.internal/ubuntu/ utopic/main python-commandnotfound all 0.3ubuntu12 [5680 B]
Get:1693 http://ftpmaster.internal/ubuntu/ utopic/main python-cups amd64 1.9.66-0ubuntu2 [54.0 kB]
Get:1694 http://ftpmaster.internal/ubuntu/ utopic/main python-pycurl amd64 7.19.3-0ubuntu3 [47.9 kB]
Get:1695 http://ftpmaster.internal/ubuntu/ utopic/main python-cupshelpers all 1.4.4-0ubuntu1 [32.1 kB]
Get:1696 http://ftpmaster.internal/ubuntu/ utopic/main python-debtagshw all 1.12ubuntu2 [9142 B]
Get:1697 http://ftpmaster.internal/ubuntu/ utopic/universe python-eyed3 all 0.6.18-1 [62.9 kB]
Get:1698 http://ftpmaster.internal/ubuntu/ utopic/main python-gconf amd64 2.28.1+dfsg-1ubuntu2 [21.9 kB]
Get:1699 http://ftpmaster.internal/ubuntu/ utopic/main python-glade2 amd64 2.24.0-3ubuntu3 [8744 B]
Get:1700 http://ftpmaster.internal/ubuntu/ utopic/main python-pyorbit amd64 2.24.0-6ubuntu4 [57.2 kB]
Get:1701 http://ftpmaster.internal/ubuntu/ utopic/main python-gnome2 amd64 2.28.1+dfsg-1ubuntu2 [136 kB]
Get:1702 http://ftpmaster.internal/ubuntu/ utopic/main python-gnomekeyring amd64 2.32.0+dfsg-3 [22.7 kB]
Get:1703 http://ftpmaster.internal/ubuntu/ utopic/universe python-hachoir-core all 1.3.3-3 [86.3 kB]
Get:1704 http://ftpmaster.internal/ubuntu/ utopic/universe python-hachoir-parser all 1.3.4-1 [342 kB]
Get:1705 http://ftpmaster.internal/ubuntu/ utopic/universe python-hachoir-metadata all 1.3.3-1 [44.2 kB]
Get:1706 http://ftpmaster.internal/ubuntu/ utopic/universe python-sqlite amd64 1.0.1-11 [20.7 kB]
Get:1707 http://ftpmaster.internal/ubuntu/ utopic/universe python-kaa-base amd64 0.6.0+svn4596-1 [209 kB]
Get:1708 http://ftpmaster.internal/ubuntu/ utopic/universe python-kaa-metadata amd64 0.7.7+svn4596-4 [159 kB]
Get:1709 http://ftpmaster.internal/ubuntu/ utopic/main python-lxml amd64 3.3.5-1 [629 kB]
Get:1710 http://ftpmaster.internal/ubuntu/ utopic/universe python-meminfo-total all 0.4.9 [3752 B]
Get:1711 http://ftpmaster.internal/ubuntu/ utopic/main python-pam amd64 0.4.2-13.1ubuntu3 [9990 B]
Get:1712 http://ftpmaster.internal/ubuntu/ utopic/universe python-pyexiv2-doc all 0.3.2-5ubuntu4 [87.9 kB]
Get:1713 http://ftpmaster.internal/ubuntu/ utopic/main python-renderpm amd64 3.0-1build1 [32.3 kB]
Get:1714 http://ftpmaster.internal/ubuntu/ utopic/main python-serial all 2.6-1build1 [60.1 kB]
Get:1715 http://ftpmaster.internal/ubuntu/ utopic/main python-smbc amd64 1.0.14.1-0ubuntu2 [16.1 kB]
Get:1716 http://ftpmaster.internal/ubuntu/ utopic/main python-tk amd64 2.7.5-1ubuntu1 [23.6 kB]
Get:1717 http://ftpmaster.internal/ubuntu/ utopic/main python-zeitgeist all 0.9.14-0ubuntu5 [31.0 kB]
Get:1718 http://ftpmaster.internal/ubuntu/ utopic/main python3-chardet all 2.2.1-2 [96.4 kB]
Get:1719 http://ftpmaster.internal/ubuntu/ utopic/main python3-crypto amd64 2.6.1-5 [240 kB]
Get:1720 http://ftpmaster.internal/ubuntu/ utopic/main python3-six all 1.7.2-1 [9836 B]
Get:1721 http://ftpmaster.internal/ubuntu/ utopic/main python3-debian all 0.1.21+nmu2ubuntu2 [34.9 kB]
Get:1722 http://ftpmaster.internal/ubuntu/ utopic/main python3-httplib2 all 0.9+dfsg-1 [28.2 kB]
Get:1723 http://ftpmaster.internal/ubuntu/ utopic/main python3-oauthlib all 0.6.1-1 [56.7 kB]
Get:1724 http://ftpmaster.internal/ubuntu/ utopic/main python3-pycurl amd64 7.19.3-0ubuntu3 [47.5 kB]
Get:1725 http://ftpmaster.internal/ubuntu/ utopic/main unattended-upgrades all 0.82.7 [26.3 kB]
Get:1726 http://ftpmaster.internal/ubuntu/ utopic/main python3-software-properties all 0.92.37.1 [19.2 kB]
Get:1727 http://ftpmaster.internal/ubuntu/ utopic/universe qastools-common all 0.17.2-2 [21.8 kB]
Get:1728 http://ftpmaster.internal/ubuntu/ utopic/universe qasconfig amd64 0.17.2-2 [68.1 kB]
Get:1729 http://ftpmaster.internal/ubuntu/ utopic/universe qashctl amd64 0.17.2-2 [269 kB]
Get:1730 http://ftpmaster.internal/ubuntu/ utopic/universe qasmixer amd64 0.17.2-2 [305 kB]
Get:1731 http://ftpmaster.internal/ubuntu/ utopic/universe qjackctl amd64 0.3.11-1 [435 kB]
Get:1732 http://ftpmaster.internal/ubuntu/ utopic/universe qmidiarp amd64 0.6.0-1 [340 kB]
Get:1733 http://ftpmaster.internal/ubuntu/ utopic/universe qmidinet amd64 0.1.3-1 [39.0 kB]
Get:1734 http://ftpmaster.internal/ubuntu/ utopic/universe qmidiroute amd64 0.3.0-1 [63.2 kB]
Get:1735 http://ftpmaster.internal/ubuntu/ utopic/main qpdf amd64 5.1.2-1 [208 kB]
Get:1736 http://ftpmaster.internal/ubuntu/ utopic/universe qsynth amd64 0.3.8-1 [201 kB]
Get:1737 http://ftpmaster.internal/ubuntu/ utopic/universe qtractor amd64 0.6.1-1 [1199 kB]
Get:1738 http://ftpmaster.internal/ubuntu/ utopic/universe rapid-photo-downloader all 0.4.10-1 [288 kB]
Get:1739 http://ftpmaster.internal/ubuntu/ utopic/universe libiptcdata0 amd64 1.0.4-4ubuntu1 [20.5 kB]
Get:1740 http://ftpmaster.internal/ubuntu/ utopic/universe rawtherapee-data all 4.0.12+dfsg-2 [5848 kB]
Get:1741 http://ftpmaster.internal/ubuntu/ utopic/universe rawtherapee amd64 4.0.12+dfsg-2 [2403 kB]
Get:1742 http://ftpmaster.internal/ubuntu/ utopic/main rfkill amd64 0.5-1ubuntu1 [9314 B]
Get:1743 http://ftpmaster.internal/ubuntu/ utopic/universe rtirq-init all 20140413-1 [5962 B]
Get:1744 http://ftpmaster.internal/ubuntu/ utopic/main rtkit amd64 0.11-1ubuntu1 [29.0 kB]
Get:1745 http://ftpmaster.internal/ubuntu/ utopic/main rubygems-integration all 1.7 [4334 B]
Get:1746 http://ftpmaster.internal/ubuntu/ utopic/main libruby2.1 amd64 2.1.1-4ubuntu1 [3071 kB]
Get:1747 http://ftpmaster.internal/ubuntu/ utopic/main ruby2.1 amd64 2.1.1-4ubuntu1 [70.6 kB]
Get:1748 http://ftpmaster.internal/ubuntu/ utopic/main ruby all 1:2.1.0.0~ubuntu3 [5656 B]
Get:1749 http://ftpmaster.internal/ubuntu/ utopic/universe samplv1 amd64 0.4.1-1 [192 kB]
Get:1750 http://ftpmaster.internal/ubuntu/ utopic/main update-inetd all 4.43 [19.2 kB]
Get:1751 http://ftpmaster.internal/ubuntu/ utopic/main sane-utils amd64 1.0.24-1.1ubuntu1 [170 kB]
Get:1752 http://ftpmaster.internal/ubuntu/ utopic/universe xscreensaver-data amd64 5.26-1ubuntu2 [262 kB]
Get:1753 http://ftpmaster.internal/ubuntu/ utopic/universe screensaver-default-images all 0.2-1 [273 kB]
Get:1754 http://ftpmaster.internal/ubuntu/ utopic/universe libpodofo0.9.0 amd64 0.9.0-1.2 [466 kB]
Get:1755 http://ftpmaster.internal/ubuntu/ utopic/universe scribus amd64 1.4.2.dfsg.2+r18267-0.1ubuntu1 [19.2 MB]
Get:1756 http://ftpmaster.internal/ubuntu/ utopic/universe shimmer-themes all 1.7.3-0ubuntu1 [187 kB]
Get:1757 http://ftpmaster.internal/ubuntu/ utopic/main shotwell-common all 0.18.0-0ubuntu7 [478 kB]
Get:1758 http://ftpmaster.internal/ubuntu/ utopic/main simple-scan amd64 3.13.3-0ubuntu1 [139 kB]
Get:1759 http://ftpmaster.internal/ubuntu/ utopic/universe slv2-doc all 0.6.6+dfsg1-2 [63.6 kB]
Get:1760 http://ftpmaster.internal/ubuntu/ utopic/universe slv2-jack amd64 0.6.6+dfsg1-2 [20.6 kB]
Get:1761 http://ftpmaster.internal/ubuntu/ utopic/main python-piston-mini-client all 0.7.5-0ubuntu2 [18.6 kB]
Get:1762 http://ftpmaster.internal/ubuntu/ utopic/main software-center-aptdaemon-plugins all 0.1.6build1 [5750 B]
Get:1763 http://ftpmaster.internal/ubuntu/ utopic/main python-defer all 1.0.6-2build1 [10.7 kB]
Get:1764 http://ftpmaster.internal/ubuntu/ utopic/main python-aptdaemon all 1.1.1+bzr973-1ubuntu3 [76.4 kB]
Get:1765 http://ftpmaster.internal/ubuntu/ utopic/main python-aptdaemon.gtk3widgets all 1.1.1+bzr973-1ubuntu3 [13.9 kB]
Get:1766 http://ftpmaster.internal/ubuntu/ utopic/main oneconf-common all 0.3.7 [6014 B]
Get:1767 http://ftpmaster.internal/ubuntu/ utopic/main python3-piston-mini-client all 0.7.5-0ubuntu2 [18.4 kB]
Get:1768 http://ftpmaster.internal/ubuntu/ utopic/main python3-oneconf all 0.3.7 [19.4 kB]
Get:1769 http://ftpmaster.internal/ubuntu/ utopic/main oneconf all 0.3.7 [5456 B]
Get:1770 http://ftpmaster.internal/ubuntu/ utopic/main python-oneconf all 0.3.7 [19.6 kB]
Get:1771 http://ftpmaster.internal/ubuntu/ utopic/main ubuntu-extras-keyring all 2010.09.27 [3424 B]
Get:1772 http://ftpmaster.internal/ubuntu/ utopic/main software-center all 13.10-0ubuntu4.1 [325 kB]
Get:1773 http://ftpmaster.internal/ubuntu/ utopic/main software-properties-common all 0.92.37.1 [9382 B]
Get:1774 http://ftpmaster.internal/ubuntu/ utopic/main software-properties-gtk all 0.92.37.1 [46.9 kB]
Get:1775 http://ftpmaster.internal/ubuntu/ utopic/universe sooperlooper amd64 1.7.2~dfsg0-1 [322 kB]
Get:1776 http://ftpmaster.internal/ubuntu/ utopic/universe sox amd64 14.4.1-4 [97.3 kB]
Get:1777 http://ftpmaster.internal/ubuntu/ utopic/universe specimen amd64 0.5.2rc3-6 [122 kB]
Get:1778 http://ftpmaster.internal/ubuntu/ utopic/main ssh-askpass-gnome amd64 1:6.6p1-5build1 [14.6 kB]
Get:1779 http://ftpmaster.internal/ubuntu/ utopic/universe subtitleeditor amd64 0.41.0-2ubuntu1 [293 kB]
Get:1780 http://ftpmaster.internal/ubuntu/ utopic/universe swh-lv2 amd64 1.0.15+20130517.git978d5d8-1 [381 kB]
Get:1781 http://ftpmaster.internal/ubuntu/ utopic/universe synaptic amd64 0.81.2 [1361 kB]
Get:1782 http://ftpmaster.internal/ubuntu/ utopic/universe synfig-examples all 0.64.1-2build1 [1193 kB]
Get:1783 http://ftpmaster.internal/ubuntu/ utopic/universe synthv1 amd64 0.4.1-1 [187 kB]
Get:1784 http://ftpmaster.internal/ubuntu/ utopic/main syslinux amd64 3:6.03~pre17+dfsg-1 [141 kB]
Get:1785 http://ftpmaster.internal/ubuntu/ utopic/main syslinux-common amd64 3:6.03~pre17+dfsg-1 [888 kB]
Get:1786 http://ftpmaster.internal/ubuntu/ utopic/main syslinux-legacy amd64 2:3.63+dfsg-2ubuntu5 [48.0 kB]
Get:1787 http://ftpmaster.internal/ubuntu/ utopic/main system-config-printer-common all 1.4.4-0ubuntu1 [36.6 kB]
Get:1788 http://ftpmaster.internal/ubuntu/ utopic/main python3-aptdaemon.pkcompat all 1.1.1+bzr973-1ubuntu3 [23.0 kB]
Get:1789 http://ftpmaster.internal/ubuntu/ utopic/main system-config-printer-gnome all 1.4.4-0ubuntu1 [137 kB]
Get:1790 http://ftpmaster.internal/ubuntu/ utopic/main system-config-printer-udev amd64 1.4.4-0ubuntu1 [18.7 kB]
Get:1791 http://ftpmaster.internal/ubuntu/ utopic/universe t1-cyrillic all 4.16+nmu1 [3379 kB]
Get:1792 http://ftpmaster.internal/ubuntu/ utopic/universe t1-oldslavic all 4.16+nmu1 [32.2 kB]
Get:1793 http://ftpmaster.internal/ubuntu/ utopic/universe t1-teams all 4.16+nmu1 [94.7 kB]
Get:1794 http://ftpmaster.internal/ubuntu/ utopic/universe tap-plugins amd64 0.7.3-1 [76.9 kB]
Get:1795 http://ftpmaster.internal/ubuntu/ utopic/main tcpd amd64 7.6.q-25 [23.0 kB]
Get:1796 http://ftpmaster.internal/ubuntu/ utopic/main texlive-extra-utils all 2014.20140626-1 [10.2 MB]
Get:1797 http://ftpmaster.internal/ubuntu/ utopic/main texlive-font-utils all 2014.20140626-1 [1710 kB]
Get:1798 http://ftpmaster.internal/ubuntu/ utopic/main texlive-latex-base-doc all 2014.20140626-1 [37.7 MB]
Get:1799 http://ftpmaster.internal/ubuntu/ utopic/main texlive-latex-recommended-doc all 2014.20140626-1 [34.6 MB]
Get:1800 http://ftpmaster.internal/ubuntu/ utopic/main texlive-pictures-doc all 2014.20140626-1 [69.3 MB]
Get:1801 http://ftpmaster.internal/ubuntu/ utopic/main texlive-pstricks-doc all 2014.20140626-1 [80.8 MB]
Get:1802 http://ftpmaster.internal/ubuntu/ utopic/universe thunar amd64 1.6.3-1ubuntu5 [257 kB]
Get:1803 http://ftpmaster.internal/ubuntu/ utopic/universe thunar-archive-plugin amd64 0.3.1-3 [35.3 kB]
Get:1804 http://ftpmaster.internal/ubuntu/ utopic/universe thunar-media-tags-plugin amd64 0.2.1-1 [65.1 kB]
Get:1805 http://ftpmaster.internal/ubuntu/ utopic/universe thunar-volman amd64 0.8.0-4ubuntu1 [102 kB]
Get:1806 http://ftpmaster.internal/ubuntu/ utopic/main tk8.5 amd64 8.5.15-2ubuntu3 [12.0 kB]
Get:1807 http://ftpmaster.internal/ubuntu/ utopic/main toshset amd64 1.76-4 [64.4 kB]
Get:1808 http://ftpmaster.internal/ubuntu/ utopic/main totem-common all 3.10.1-1ubuntu6 [191 kB]
Get:1809 http://ftpmaster.internal/ubuntu/ utopic/main totem amd64 3.10.1-1ubuntu6 [105 kB]
Get:1810 http://ftpmaster.internal/ubuntu/ utopic/main totem-mozilla amd64 3.10.1-1ubuntu6 [67.3 kB]
Get:1811 http://ftpmaster.internal/ubuntu/ utopic/main totem-plugins amd64 3.10.1-1ubuntu6 [157 kB]
Get:1812 http://ftpmaster.internal/ubuntu/ utopic/main transfig amd64 1:3.2.5.e-3 [601 kB]
Get:1813 http://ftpmaster.internal/ubuntu/ utopic/main transmission-common all 2.82-1.1ubuntu3 [225 kB]
Get:1814 http://ftpmaster.internal/ubuntu/ utopic/main transmission-gtk amd64 2.82-1.1ubuntu3 [306 kB]
Get:1815 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-accanthis all 0.20090423-2 [401 kB]
Get:1816 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-baskervald all 0.20090423-2 [216 kB]
Get:1817 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-berenis all 0.20090423-2 [678 kB]
Get:1818 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-gillius all 0.20090423-2 [400 kB]
Get:1819 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-ikarius all 0.20090423-2 [246 kB]
Get:1820 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-irianis all 0.20090423-2 [308 kB]
Get:1821 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-libris all 0.20090423-2 [124 kB]
Get:1822 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-mekanus all 0.20090423-2 [137 kB]
Get:1823 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-oldania all 0.20090423-2 [109 kB]
Get:1824 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-romande all 0.20090423-2 [233 kB]
Get:1825 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-switzera all 0.20090423-2 [460 kB]
Get:1826 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-tribun all 0.20090423-2 [266 kB]
Get:1827 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-universalis all 0.20090423-2 [221 kB]
Get:1828 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-adf-verana all 0.20090423-2 [225 kB]
Get:1829 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-aenigma all 0.0.20080510.dfsg-2 [10.7 MB]
Get:1830 http://ftpmaster.internal/ubuntu/ utopic/main ttf-alee all 13 [751 kB]
Get:1831 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-ancient-fonts all 2.57-1 [10.6 MB]
Get:1832 http://ftpmaster.internal/ubuntu/ utopic/main ttf-dejavu-core all 2.34-1ubuntu1 [2956 B]
Get:1833 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-engadget all 1.001-1-1 [13.9 kB]
Get:1834 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-essays1743 all 1.0-4.1 [223 kB]
Get:1835 http://ftpmaster.internal/ubuntu/ utopic/main ttf-indic-fonts-core all 1:0.5.14ubuntu1 [914 kB]
Get:1836 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-isabella all 1.202-1 [1904 B]
Get:1837 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-lyx all 2.0.6-1build2 [4810 B]
Get:1838 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-marvosym all 0.1+dfsg-2 [46.9 kB]
Get:1839 http://ftpmaster.internal/ubuntu/ utopic/main ttf-punjabi-fonts all 1:0.5.14ubuntu1 [57.5 kB]
Get:1840 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-summersby all 1.007-3.1 [80.2 kB]
Get:1841 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-tomsontalks all 1.1-4 [3128 B]
Get:1842 http://ftpmaster.internal/ubuntu/ utopic/main ttf-ubuntu-font-family all 0.80-0ubuntu6 [1993 kB]
Get:1843 http://ftpmaster.internal/ubuntu/ utopic/main ttf-unifont all 1:6.3.20140214-1 [4798 kB]
Get:1844 http://ftpmaster.internal/ubuntu/ utopic/universe tumbler-common all 0.1.30-1ubuntu1 [60.6 kB]
Get:1845 http://ftpmaster.internal/ubuntu/ utopic/universe tumbler amd64 0.1.30-1ubuntu1 [59.2 kB]
Get:1846 http://ftpmaster.internal/ubuntu/ utopic/universe twolame amd64 0.3.13-1ubuntu1 [13.5 kB]
Get:1847 http://ftpmaster.internal/ubuntu/ utopic/main update-notifier amd64 3.156 [46.7 kB]
Get:1848 http://ftpmaster.internal/ubuntu/ utopic/main update-manager all 1:14.10.2 [544 kB]
Get:1849 http://ftpmaster.internal/ubuntu/ utopic/main ubuntu-release-upgrader-gtk all 1:14.10.5 [9354 B]
Get:1850 http://ftpmaster.internal/ubuntu/ utopic/main ubuntu-settings all 14.04.5 [4422 B]
Get:1851 http://ftpmaster.internal/ubuntu/ utopic/universe libavfilter-extra-3 all 6:9.11-2ubuntu3 [9806 B]
Get:1852 http://ftpmaster.internal/ubuntu/ utopic/universe libavformat-extra-54 all 6:9.11-2ubuntu3 [9814 B]
Get:1853 http://ftpmaster.internal/ubuntu/ utopic/universe libavutil-extra-52 all 6:9.11-2ubuntu3 [9812 B]
Get:1854 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-audio-plugins amd64 0.126 [4256 B]
Get:1855 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-audio amd64 0.126 [2064 B]
Get:1856 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-controls all 0.4.9 [18.0 kB]
Get:1857 http://ftpmaster.internal/ubuntu/ utopic/main inputattach amd64 1:1.4.7-1 [18.8 kB]
Get:1858 http://ftpmaster.internal/ubuntu/ utopic/main wireless-tools amd64 30~pre9-8ubuntu1 [118 kB]
Get:1859 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-appfinder amd64 4.10.1-1 [125 kB]
Get:1860 http://ftpmaster.internal/ubuntu/ utopic/universe xfdesktop4-data all 4.11.6-1ubuntu1 [364 kB]
Get:1861 http://ftpmaster.internal/ubuntu/ utopic/universe xfdesktop4 amd64 4.11.6-1ubuntu1 [133 kB]
Get:1862 http://ftpmaster.internal/ubuntu/ utopic/universe xfwm4 amd64 4.11.1-2ubuntu3 [377 kB]
Get:1863 http://ftpmaster.internal/ubuntu/ utopic/main xserver-common all 2:1.15.1-0ubuntu6 [27.5 kB]
Get:1864 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-core amd64 2:1.15.1-0ubuntu6 [1227 kB]
Get:1865 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-glamoregl amd64 0.6.0-0ubuntu4 [8322 B]
Get:1866 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-r128 amd64 6.9.2-1build1 [47.8 kB]
Get:1867 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-mach64 amd64 6.9.4-1build1 [65.6 kB]
Get:1868 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-radeon amd64 1:7.3.0-1ubuntu4 [121 kB]
Get:1869 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-ati amd64 1:7.3.0-1ubuntu4 [6804 B]
Get:1870 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-cirrus amd64 1:1.5.2-2 [28.6 kB]
Get:1871 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-fbdev amd64 1:0.4.4-1build1 [11.7 kB]
Get:1872 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-intel amd64 2:2.99.910-0ubuntu1 [602 kB]
Get:1873 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-mga amd64 1:1.6.3-2 [63.0 kB]
Get:1874 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-modesetting amd64 0.8.1-2 [20.0 kB]
Get:1875 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-neomagic amd64 1:1.2.8-1build1 [29.1 kB]
Get:1876 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-nouveau amd64 1:1.0.10-1ubuntu2 [79.0 kB]
Get:1877 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-openchrome amd64 1:0.3.3-1build1 [136 kB]
Get:1878 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-qxl amd64 0.1.1-0ubuntu3 [100 kB]
Get:1879 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-s3 amd64 1:0.6.5-0ubuntu4 [28.5 kB]
Get:1880 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-savage amd64 1:2.3.7-2ubuntu2 [59.5 kB]
Get:1881 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-siliconmotion amd64 1:1.7.7-2build1 [47.3 kB]
Get:1882 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-sis amd64 1:0.10.7-0ubuntu6 [224 kB]
Get:1883 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-sisusb amd64 1:0.9.6-2build1 [36.3 kB]
Get:1884 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-tdfx amd64 1:1.4.5-1build1 [29.2 kB]
Get:1885 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-trident amd64 1:1.3.6-0ubuntu5 [53.3 kB]
Get:1886 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-vesa amd64 1:2.3.3-1build1 [14.3 kB]
Get:1887 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-vmware amd64 1:13.0.2-2ubuntu1 [65.5 kB]
Get:1888 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-video-all amd64 1:7.7+1ubuntu8 [4856 B]
Get:1889 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-input-evdev amd64 1:2.8.2-1ubuntu2 [29.6 kB]
Get:1890 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-input-synaptics amd64 1.7.4-0ubuntu1 [59.2 kB]
Get:1891 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-input-mouse amd64 1:1.9.0-1build1 [37.4 kB]
Get:1892 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-input-vmmouse amd64 1:13.0.0-1build1 [13.4 kB]
Get:1893 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-input-wacom amd64 1:0.23.0-0ubuntu2 [77.7 kB]
Get:1894 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg-input-all amd64 1:7.7+1ubuntu8 [4758 B]
Get:1895 http://ftpmaster.internal/ubuntu/ utopic/main xserver-xorg amd64 1:7.7+1ubuntu8 [69.2 kB]
Get:1896 http://ftpmaster.internal/ubuntu/ utopic/main xfonts-base all 1:1.0.3 [6180 kB]
Get:1897 http://ftpmaster.internal/ubuntu/ utopic/main x11-apps amd64 7.7+2 [610 kB]
Get:1898 http://ftpmaster.internal/ubuntu/ utopic/main x11-session-utils amd64 7.7+1 [65.6 kB]
Get:1899 http://ftpmaster.internal/ubuntu/ utopic/main x11-xfs-utils amd64 7.7+1 [23.6 kB]
Get:1900 http://ftpmaster.internal/ubuntu/ utopic/main xinit amd64 1.3.2-1 [18.8 kB]
Get:1901 http://ftpmaster.internal/ubuntu/ utopic/main xorg-docs-core all 1:1.7-1 [42.1 kB]
Get:1902 http://ftpmaster.internal/ubuntu/ utopic/main xinput amd64 1.6.1-1 [24.9 kB]
Get:1903 http://ftpmaster.internal/ubuntu/ utopic/main xorg amd64 1:7.7+1ubuntu8 [3130 B]
Get:1904 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-desktop amd64 0.126 [5324 B]
Get:1905 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-ubuntu-title all 1:0.3-2 [19.8 kB]
Get:1906 http://ftpmaster.internal/ubuntu/ utopic/universe fonts-jsmath all 0.090709+0-3 [378 kB]
Get:1907 http://ftpmaster.internal/ubuntu/ utopic/universe ttf-jsmath all 0.090709+0-3 [1214 B]
Get:1908 http://ftpmaster.internal/ubuntu/ utopic/main xfonts-scalable all 1:1.0.3-1 [334 kB]
Get:1909 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-font-meta amd64 0.126 [4520 B]
Get:1910 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-graphics amd64 0.126 [1574 B]
Get:1911 http://ftpmaster.internal/ubuntu/ utopic/universe xubuntu-icon-theme all 14.04.2 [4611 kB]
Get:1912 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-icon-theme all 0.16 [32.2 kB]
Get:1913 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-lightdm-theme all 0.7 [3382 B]
Get:1914 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-photography amd64 0.126 [4122 B]
Get:1915 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-publishing amd64 0.126 [4074 B]
Get:1916 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-sounds all 0.10 [669 kB]
Get:1917 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-video amd64 0.126 [4170 B]
Get:1918 http://ftpmaster.internal/ubuntu/ utopic/universe ubuntustudio-wallpapers all 0.48 [25.4 MB]
Get:1919 http://ftpmaster.internal/ubuntu/ utopic/main upower amd64 0.9.23-2ubuntu2 [85.9 kB]
Get:1920 http://ftpmaster.internal/ubuntu/ utopic/main usb-creator-common amd64 0.2.58 [23.5 kB]
Get:1921 http://ftpmaster.internal/ubuntu/ utopic/main usb-creator-gtk amd64 0.2.58 [23.4 kB]
Get:1922 http://ftpmaster.internal/ubuntu/ utopic/main usbmuxd amd64 1.0.8-5 [31.2 kB]
Get:1923 http://ftpmaster.internal/ubuntu/ utopic/universe va-driver-all amd64 1.3.1-3 [5206 B]
Get:1924 http://ftpmaster.internal/ubuntu/ utopic/universe vinagre amd64 3.12.2-1 [847 kB]
Get:1925 http://ftpmaster.internal/ubuntu/ utopic/universe vkeybd amd64 1:0.1.18d-2 [36.1 kB]
Get:1926 http://ftpmaster.internal/ubuntu/ utopic/universe vocproc amd64 0.2-3 [65.6 kB]
Get:1927 http://ftpmaster.internal/ubuntu/ utopic/main vorbis-tools amd64 1.4.0-1ubuntu3 [129 kB]
Get:1928 http://ftpmaster.internal/ubuntu/ utopic/universe vprerex amd64 6.4.0-3 [38.0 kB]
Get:1929 http://ftpmaster.internal/ubuntu/ utopic/universe wah-plugins amd64 0.1.0-1 [6334 B]
Get:1930 http://ftpmaster.internal/ubuntu/ utopic/universe whysynth amd64 20090403-1.2 [1857 kB]
Get:1931 http://ftpmaster.internal/ubuntu/ utopic/universe xcftools amd64 1.0.7-4ubuntu1 [68.1 kB]
Get:1932 http://ftpmaster.internal/ubuntu/ utopic/universe xchat-common all 2.8.8-7.1ubuntu5 [494 kB]
Get:1933 http://ftpmaster.internal/ubuntu/ utopic/universe xchat amd64 2.8.8-7.1ubuntu5 [295 kB]
Get:1934 http://ftpmaster.internal/ubuntu/ utopic/universe xchat-indicator amd64 0.3.11-0ubuntu4 [7702 B]
Get:1935 http://ftpmaster.internal/ubuntu/ utopic/main xcursor-themes all 1.0.3-1 [486 kB]
Get:1936 http://ftpmaster.internal/ubuntu/ utopic/main xdg-user-dirs amd64 0.15-1ubuntu3 [60.7 kB]
Get:1937 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-cpugraph-plugin amd64 1.0.5-1 [53.5 kB]
Get:1938 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-dict amd64 0.7.0-1 [197 kB]
Get:1939 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-fsguard-plugin amd64 1.0.1-2ubuntu1 [54.1 kB]
Get:1940 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-indicator-plugin amd64 2.3.2-0ubuntu2 [57.6 kB]
Get:1941 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-mailwatch-plugin amd64 1.2.0-1 [142 kB]
Get:1942 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-mixer amd64 1:4.10.0-3ubuntu1 [79.2 kB]
Get:1943 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-mount-plugin amd64 0.6.7-0ubuntu1 [66.7 kB]
Get:1944 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-netload-plugin amd64 1.2.0-1 [62.2 kB]
Get:1945 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-notes amd64 1.7.7-3ubuntu2 [105 kB]
Get:1946 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-notes-plugin amd64 1.7.7-3ubuntu2 [105 kB]
Get:1947 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-power-manager-data all 1.2.0-4ubuntu1 [442 kB]
Get:1948 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-power-manager amd64 1.2.0-4ubuntu1 [79.2 kB]
Get:1949 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-quicklauncher-plugin amd64 1.9.4-10ubuntu1 [25.2 kB]
Get:1950 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-screenshooter amd64 1.8.1-2ubuntu1 [514 kB]
Get:1951 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-smartbookmark-plugin amd64 0.4.5-1 [21.6 kB]
Get:1952 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-systemload-plugin amd64 1:1.1.1-2ubuntu1 [29.6 kB]
Get:1953 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-taskmanager amd64 1.0.1-1 [77.6 kB]
Get:1954 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-verve-plugin amd64 1.0.0-2ubuntu1 [40.5 kB]
Get:1955 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-volumed amd64 0.2.0-0ubuntu1 [13.8 kB]
Get:1956 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-weather-plugin amd64 0.8.3-1 [2339 kB]
Get:1957 http://ftpmaster.internal/ubuntu/ utopic/universe xine-ui amd64 0.99.8-2 [1261 kB]
Get:1958 http://ftpmaster.internal/ubuntu/ utopic/multiverse xjadeo amd64 0.7.6-1build1 [365 kB]
Get:1959 http://ftpmaster.internal/ubuntu/ utopic/universe xscreensaver amd64 5.26-1ubuntu2 [531 kB]
Get:1960 http://ftpmaster.internal/ubuntu/ utopic/universe xscreensaver-gl amd64 5.26-1ubuntu2 [924 kB]
Get:1961 http://ftpmaster.internal/ubuntu/ utopic/universe xsynth-dssi amd64 0.9.4-2 [171 kB]
Get:1962 http://ftpmaster.internal/ubuntu/ utopic/main xul-ext-ubufox all 2.9-0ubuntu1 [46.5 kB]
Get:1963 http://ftpmaster.internal/ubuntu/ utopic/universe yoshimi-data all 1.2.1-1 [2059 kB]
Get:1964 http://ftpmaster.internal/ubuntu/ utopic/universe yoshimi amd64 1.2.1-1 [377 kB]
Get:1965 http://ftpmaster.internal/ubuntu/ utopic/main zeitgeist-core amd64 0.9.14-0ubuntu5 [113 kB]
Get:1966 http://ftpmaster.internal/ubuntu/ utopic/main zeitgeist-datahub amd64 0.9.14-0ubuntu5 [40.3 kB]
Get:1967 http://ftpmaster.internal/ubuntu/ utopic/main zeitgeist all 0.9.14-0ubuntu5 [2816 B]
Get:1968 http://ftpmaster.internal/ubuntu/ utopic/universe zita-ajbridge amd64 0.4.0-1 [20.4 kB]
Get:1969 http://ftpmaster.internal/ubuntu/ utopic/universe zita-at1 amd64 0.2.4-1 [47.7 kB]
Get:1970 http://ftpmaster.internal/ubuntu/ utopic/universe zita-lrx amd64 0.1.0-2 [21.3 kB]
Get:1971 http://ftpmaster.internal/ubuntu/ utopic/universe zita-mu1 amd64 0.2.0-2 [56.1 kB]
Get:1972 http://ftpmaster.internal/ubuntu/ utopic/universe zita-resampler amd64 1.3.0-2 [13.4 kB]
Get:1973 http://ftpmaster.internal/ubuntu/ utopic/universe zita-rev1 amd64 0.2.1-3 [43.6 kB]
Get:1974 http://ftpmaster.internal/ubuntu/ utopic/universe zynjacku amd64 6-4 [143 kB]
Get:1975 http://ftpmaster.internal/ubuntu/ utopic/universe a2jmidid amd64 8~dfsg0-1 [33.9 kB]
Get:1976 http://ftpmaster.internal/ubuntu/ utopic/universe stops all 0.3.0-1 [39.3 kB]
Get:1977 http://ftpmaster.internal/ubuntu/ utopic/universe aeolus amd64 0.9.0-1 [121 kB]
Get:1978 http://ftpmaster.internal/ubuntu/ utopic/universe alsa-tools amd64 1.0.27-3ubuntu1 [50.6 kB]
Get:1979 http://ftpmaster.internal/ubuntu/ utopic/universe alsa-tools-gui amd64 1.0.27-3ubuntu1 [175 kB]
Get:1980 http://ftpmaster.internal/ubuntu/ utopic/universe amb-plugins amd64 0.8.1-4 [33.0 kB]
Get:1981 http://ftpmaster.internal/ubuntu/ utopic/universe blepvco amd64 0.1.0-3 [69.2 kB]
Get:1982 http://ftpmaster.internal/ubuntu/ utopic/main brltty amd64 5.0-2ubuntu3 [1084 kB]
Get:1983 http://ftpmaster.internal/ubuntu/ utopic/universe calf-plugins amd64 0.0.19+git20140527+e79ddef54-1 [9066 kB]
Get:1984 http://ftpmaster.internal/ubuntu/ utopic/universe cdrdao amd64 1:1.2.3-2 [481 kB]
Get:1985 http://ftpmaster.internal/ubuntu/ utopic/universe create-resources all 0.1.3-5 [3429 kB]
Get:1986 http://ftpmaster.internal/ubuntu/ utopic/universe csladspa amd64 1:6.03.1~dfsg-1 [22.1 kB]
Get:1987 http://ftpmaster.internal/ubuntu/ utopic/universe csound-utils amd64 1:6.03.1~dfsg-1 [41.3 kB]
Get:1988 http://ftpmaster.internal/ubuntu/ utopic/main cups-bsd amd64 1.7.3-1 [35.3 kB]
Get:1989 http://ftpmaster.internal/ubuntu/ utopic/universe dcraw amd64 9.21-0.2 [147 kB]
Get:1990 http://ftpmaster.internal/ubuntu/ utopic/universe dvgrab amd64 3.5-2 [129 kB]
Get:1991 http://ftpmaster.internal/ubuntu/ utopic/main gdisk amd64 0.8.8-1build1 [186 kB]
Get:1992 http://ftpmaster.internal/ubuntu/ utopic/universe gmidimonitor amd64 3.6+dfsg0-2 [33.9 kB]
Get:1993 http://ftpmaster.internal/ubuntu/ utopic/universe guitarix amd64 0.29.0-2 [17.2 MB]
Get:1994 http://ftpmaster.internal/ubuntu/ utopic/main indicator-sound amd64 12.10.2+14.10.20140611-0ubuntu1 [63.9 kB]
Get:1995 http://ftpmaster.internal/ubuntu/ utopic/main libauthen-sasl-perl all 2.1600-1 [48.7 kB]
Get:1996 http://ftpmaster.internal/ubuntu/ utopic/main libc6-dbg amd64 2.19-4ubuntu1 [3458 kB]
Get:1997 http://ftpmaster.internal/ubuntu/ utopic/main libcanberra-gtk3-module amd64 0.30-2ubuntu1 [9496 B]
Get:1998 http://ftpmaster.internal/ubuntu/ utopic/universe mplayer amd64 2:1.1+dfsg1-0ubuntu3 [2342 kB]
Get:1999 http://ftpmaster.internal/ubuntu/ utopic/universe mencoder amd64 2:1.1+dfsg1-0ubuntu3 [902 kB]
Get:2000 http://ftpmaster.internal/ubuntu/ utopic/main mobile-broadband-provider-info all 20140317-1 [46.1 kB]
Get:2001 http://ftpmaster.internal/ubuntu/ utopic/universe openclipart-svg all 1:0.18+dfsg-14 [41.8 MB]
Get:2002 http://ftpmaster.internal/ubuntu/ utopic/universe pd-pdp amd64 1:0.14.1-1 [190 kB]
Get:2003 http://ftpmaster.internal/ubuntu/ utopic/universe pd-3dp amd64 1:0.14.1-1 [41.5 kB]
Get:2004 http://ftpmaster.internal/ubuntu/ utopic/universe pd-csound amd64 1:6.03.1~dfsg-1 [31.5 kB]
Get:2005 http://ftpmaster.internal/ubuntu/ utopic/universe pd-scaf amd64 1:0.14.1-1 [23.0 kB]
Get:2006 http://ftpmaster.internal/ubuntu/ utopic/universe rakarrack amd64 0.6.1-4 [2224 kB]
Get:2007 http://ftpmaster.internal/ubuntu/ utopic/universe rev-plugins amd64 0.7.1-1 [13.5 kB]
Get:2008 http://ftpmaster.internal/ubuntu/ utopic/universe ristretto amd64 0.6.3-2ubuntu1 [177 kB]
Get:2009 http://ftpmaster.internal/ubuntu/ utopic/universe rubberband-cli amd64 1.8.1-5 [73.2 kB]
Get:2010 http://ftpmaster.internal/ubuntu/ utopic/universe rubberband-ladspa amd64 1.8.1-5 [67.8 kB]
Get:2011 http://ftpmaster.internal/ubuntu/ utopic/main sessioninstaller all 0.20+bzr141-0ubuntu4 [26.3 kB]
Get:2012 http://ftpmaster.internal/ubuntu/ utopic/main shotwell amd64 0.18.0-0ubuntu7 [1414 kB]
Get:2013 http://ftpmaster.internal/ubuntu/ utopic/universe synfigstudio amd64 0.64.1-1 [2951 kB]
Get:2014 http://ftpmaster.internal/ubuntu/ utopic/multiverse transcode amd64 3:1.1.7-9 [783 kB]
Get:2015 http://ftpmaster.internal/ubuntu/ utopic/multiverse transcode-doc all 3:1.1.7-9 [268 kB]
Get:2016 http://ftpmaster.internal/ubuntu/ utopic/main usb-modeswitch-data all 20140327-1 [27.0 kB]
Get:2017 http://ftpmaster.internal/ubuntu/ utopic/main usb-modeswitch amd64 2.1.1+repack0-1ubuntu1 [50.0 kB]
Get:2018 http://ftpmaster.internal/ubuntu/ utopic/universe vco-plugins amd64 0.3.0-2 [11.2 kB]
Get:2019 http://ftpmaster.internal/ubuntu/ utopic/main xbrlapi amd64 5.0-2ubuntu3 [42.3 kB]
Get:2020 http://ftpmaster.internal/ubuntu/ utopic/universe xfce4-places-plugin amd64 1.6.0-1ubuntu1 [59.8 kB]

Extracting templates from packages: 1%
Extracting templates from packages: 2%
Extracting templates from packages: 4%
Extracting templates from packages: 5%
Extracting templates from packages: 7%
Extracting templates from packages: 8%
Extracting templates from packages: 10%
Extracting templates from packages: 11%
Extracting templates from packages: 13%
Extracting templates from packages: 14%
Extracting templates from packages: 16%
Extracting templates from packages: 17%
Extracting templates from packages: 19%
Extracting templates from packages: 20%
Extracting templates from packages: 22%
Extracting templates from packages: 23%
Extracting templates from packages: 25%
Extracting templates from packages: 26%
Extracting templates from packages: 28%
Extracting templates from packages: 29%
Extracting templates from packages: 31%
Extracting templates from packages: 32%
Extracting templates from packages: 34%
Extracting templates from packages: 35%
Extracting templates from packages: 37%
Ext
 racting templates from packages: 38%
Extracting templates from packages: 40%
Extracting templates from packages: 41%
Extracting templates from packages: 43%
Extracting templates from packages: 44%
Extracting templates from packages: 46%
Extracting templates from packages: 47%
Extracting templates from packages: 49%
Extracting templates from packages: 50%
Extracting templates from packages: 51%
Extracting templates from packages: 53%
Extracting templates from packages: 54%
Extracting templates from packages: 56%
Extracting templates from packages: 57%
Extracting templates from packages: 59%
Extracting templates from packages: 60%
Extracting templates from packages: 62%
Extracting templates from packages: 63%
Extracting templates from packages: 65%
Extracting templates from packages: 66%
Extracting templates from packages: 68%
Extracting templates from packages: 69%
Extracting templates from packages: 71%
Extracting templates from packages: 72%
Extracting templates from packages: 74%

 Extracting templates from packages: 75%
Extracting templates from packages: 77%
Extracting templates from packages: 78%
Extracting templates from packages: 80%
Extracting templates from packages: 81%
Extracting templates from packages: 83%
Extracting templates from packages: 84%
Extracting templates from packages: 86%
Extracting templates from packages: 87%
Extracting templates from packages: 89%
Extracting templates from packages: 90%
Extracting templates from packages: 92%
Extracting templates from packages: 93%
Extracting templates from packages: 95%
Extracting templates from packages: 96%
Extracting templates from packages: 98%
Extracting templates from packages: 99%
Extracting templates from packages: 100%
Preconfiguring packages ...
Fetched 1569 MB in 3min 2s (8592 kB/s)
Selecting previously unselected package install-info.
(Reading database ... 11574 files and directories currently installed.)
Preparing to unpack .../install-info_5.2.0.dfsg.1-4_amd64.deb ...
Unpacking install-info (5.2.0.dfsg.1-4) ...
Setting up install-info (5.2.0.dfsg.1-4) ...
Selecting previously unselected package bash-completion.
(Reading database ... 11587 files and directories currently installed.)
Preparing to unpack .../bash-completion_1%3a2.1-4_all.deb ...
Unpacking bash-completion (1:2.1-4) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.54-1_all.deb ...
Unpacking iso-codes (3.54-1) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../libpython2.7-minimal_2.7.7-2_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.7-2) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.7-2_amd64.deb ...
Unpacking python2.7-minimal (2.7.7-2) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../libpython2.7-stdlib_2.7.7-2_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.7-2) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../python2.7_2.7.7-2_amd64.deb ...
Unpacking python2.7 (2.7.7-2) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.6-2_amd64.deb ...
Unpacking python-minimal (2.7.6-2) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../libpython-stdlib_2.7.6-2_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.6-2) ...
Selecting previously unselected package python.
Preparing to unpack .../python_2.7.6-2_amd64.deb ...
Unpacking python (2.7.6-2) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_0.9.3.7_all.deb ...
Unpacking python-apt-common (0.9.3.7) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_0.9.3.7_amd64.deb ...
Unpacking python3-apt (0.9.3.7) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../libglib2.0-0_2.41.0-2_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.41.0-2) ...
Selecting previously unselected package libdbus-glib-1-2:amd64.
Preparing to unpack .../libdbus-glib-1-2_0.102-1_amd64.deb ...
Unpacking libdbus-glib-1-2:amd64 (0.102-1) ...
Selecting previously unselected package python3-dbus.
Preparing to unpack .../python3-dbus_1.2.0-2build2_amd64.deb ...
Unpacking python3-dbus (1.2.0-2build2) ...
Selecting previously unselected package libapparmor1:amd64.
Preparing to unpack .../libapparmor1_2.8.96~2541-0ubuntu1_amd64.deb ...
Unpacking libapparmor1:amd64 (2.8.96~2541-0ubuntu1) ...
Selecting previously unselected package libsystemd-login0:amd64.
Preparing to unpack .../libsystemd-login0_204-10ubuntu9_amd64.deb ...
Unpacking libsystemd-login0:amd64 (204-10ubuntu9) ...
Selecting previously unselected package dbus.
Preparing to unpack .../dbus_1.6.18-0ubuntu8_amd64.deb ...
Unpacking dbus (1.6.18-0ubuntu8) ...
Selecting previously unselected package libgck-1-0:amd64.
Preparing to unpack .../libgck-1-0_3.12.2-1_amd64.deb ...
Unpacking libgck-1-0:amd64 (3.12.2-1) ...
Selecting previously unselected package libgpg-error0:amd64.
Preparing to unpack .../libgpg-error0_1.12-0.2ubuntu1_amd64.deb ...
Unpacking libgpg-error0:amd64 (1.12-0.2ubuntu1) ...
Selecting previously unselected package libgcrypt11:amd64.
Preparing to unpack .../libgcrypt11_1.5.3-2ubuntu4_amd64.deb ...
Unpacking libgcrypt11:amd64 (1.5.3-2ubuntu4) ...
Selecting previously unselected package libgcr-3-common.
Preparing to unpack .../libgcr-3-common_3.12.2-1_all.deb ...
Unpacking libgcr-3-common (3.12.2-1) ...
Selecting previously unselected package libgcr-base-3-1:amd64.
Preparing to unpack .../libgcr-base-3-1_3.12.2-1_amd64.deb ...
Unpacking libgcr-base-3-1:amd64 (3.12.2-1) ...
Selecting previously unselected package libaccountsservice0:amd64.
Preparing to unpack .../libaccountsservice0_0.6.37-1ubuntu5_amd64.deb ...
Unpacking libaccountsservice0:amd64 (0.6.37-1ubuntu5) ...
Selecting previously unselected package libpolkit-gobject-1-0:amd64.
Preparing to unpack .../libpolkit-gobject-1-0_0.105-4ubuntu2_amd64.deb ...
Unpacking libpolkit-gobject-1-0:amd64 (0.105-4ubuntu2) ...
Selecting previously unselected package accountsservice.
Preparing to unpack .../accountsservice_0.6.37-1ubuntu5_amd64.deb ...
Unpacking accountsservice (0.6.37-1ubuntu5) ...
Selecting previously unselected package language-selector-common.
Preparing to unpack .../language-selector-common_0.130_all.deb ...
Unpacking language-selector-common (0.130) ...
Selecting previously unselected package libroken18-heimdal:amd64.
Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libroken18-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libasn1-8-heimdal:amd64.
Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libasprintf0c2:amd64.
Preparing to unpack .../libasprintf0c2_0.18.3.2-1ubuntu1_amd64.deb ...
Unpacking libasprintf0c2:amd64 (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package libcap-ng0:amd64.
Preparing to unpack .../libcap-ng0_0.7.3-1.1_amd64.deb ...
Unpacking libcap-ng0:amd64 (0.7.3-1.1) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../libkrb5support0_1.12.1+dfsg-1ubuntu1_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.12.1+dfsg-1ubuntu1) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../libk5crypto3_1.12.1+dfsg-1ubuntu1_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.12.1+dfsg-1ubuntu1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../libkeyutils1_1.5.6-1_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.6-1) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../libkrb5-3_1.12.1+dfsg-1ubuntu1_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.12.1+dfsg-1ubuntu1) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../libgssapi-krb5-2_1.12.1+dfsg-1ubuntu1_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.12.1+dfsg-1ubuntu1) ...
Selecting previously unselected package libidn11:amd64.
Preparing to unpack .../libidn11_1.28-1ubuntu2_amd64.deb ...
Unpacking libidn11:amd64 (1.28-1ubuntu2) ...
Selecting previously unselected package libgnutls26:amd64.
Preparing to unpack .../libgnutls26_2.12.23-15ubuntu2_amd64.deb ...
Unpacking libgnutls26:amd64 (2.12.23-15ubuntu2) ...
Selecting previously unselected package libhcrypto4-heimdal:amd64.
Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libheimbase1-heimdal:amd64.
Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libwind0-heimdal:amd64.
Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libhx509-5-heimdal:amd64.
Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libkrb5-26-heimdal:amd64.
Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libheimntlm0-heimdal:amd64.
Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libgssapi3-heimdal:amd64.
Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-7_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-9_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.26.dfsg1-9) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-9_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.26.dfsg1-9) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../libldap-2.4-2_2.4.31-1+nmu2ubuntu8_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.31-1+nmu2ubuntu8) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../libcurl3-gnutls_7.36.0-2ubuntu1_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.36.0-2ubuntu1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../libedit2_3.1-20140213-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20140213-1) ...
Selecting previously unselected package libelf1:amd64.
Preparing to unpack .../libelf1_0.158-2ubuntu2_amd64.deb ...
Unpacking libelf1:amd64 (0.158-2ubuntu2) ...
Selecting previously unselected package libfuse2:amd64.
Preparing to unpack .../libfuse2_2.9.2-4ubuntu4_amd64.deb ...
Unpacking libfuse2:amd64 (2.9.2-4ubuntu4) ...
Selecting previously unselected package libgeoip1:amd64.
Preparing to unpack .../libgeoip1_1.6.0-1_amd64.deb ...
Unpacking libgeoip1:amd64 (1.6.0-1) ...
Selecting previously unselected package libnfnetlink0:amd64.
Preparing to unpack .../libnfnetlink0_1.0.1-3_amd64.deb ...
Unpacking libnfnetlink0:amd64 (1.0.1-3) ...
Selecting previously unselected package libnuma1:amd64.
Preparing to unpack .../libnuma1_2.0.9~rc5-1ubuntu2_amd64.deb ...
Unpacking libnuma1:amd64 (2.0.9~rc5-1ubuntu2) ...
Selecting previously unselected package libcryptsetup4.
Preparing to unpack .../libcryptsetup4_2%3a1.6.1-1ubuntu3_amd64.deb ...
Unpacking libcryptsetup4 (2:1.6.1-1ubuntu3) ...
Selecting previously unselected package libsystemd-daemon0:amd64.
Preparing to unpack .../libsystemd-daemon0_204-10ubuntu9_amd64.deb ...
Unpacking libsystemd-daemon0:amd64 (204-10ubuntu9) ...
Selecting previously unselected package libsystemd-journal0:amd64.
Preparing to unpack .../libsystemd-journal0_204-10ubuntu9_amd64.deb ...
Unpacking libsystemd-journal0:amd64 (204-10ubuntu9) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../libwrap0_7.6.q-25_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-25) ...
Selecting previously unselected package acl.
Preparing to unpack .../acl_2.2.52-1_amd64.deb ...
Unpacking acl (2.2.52-1) ...
Selecting previously unselected package systemd.
Preparing to unpack .../systemd_204-10ubuntu9_amd64.deb ...
Unpacking systemd (204-10ubuntu9) ...
Selecting previously unselected package systemd-shim.
Preparing to unpack .../systemd-shim_6-3_amd64.deb ...
Adding 'diversion of /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service to /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service.systemd by systemd-shim'
Unpacking systemd-shim (6-3) ...
Selecting previously unselected package libpam-systemd:amd64.
Preparing to unpack .../libpam-systemd_204-10ubuntu9_amd64.deb ...
Unpacking libpam-systemd:amd64 (204-10ubuntu9) ...
Selecting previously unselected package libparted0debian1:amd64.
Preparing to unpack .../libparted0debian1_2.3-20_amd64.deb ...
Unpacking libparted0debian1:amd64 (2.3-20) ...
Selecting previously unselected package libpcap0.8:amd64.
Preparing to unpack .../libpcap0.8_1.5.3-4_amd64.deb ...
Unpacking libpcap0.8:amd64 (1.5.3-4) ...
Selecting previously unselected package libpci3:amd64.
Preparing to unpack .../libpci3_1%3a3.2.1-1ubuntu6_amd64.deb ...
Unpacking libpci3:amd64 (1:3.2.1-1ubuntu6) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../libpipeline1_1.3.0-1_amd64.deb ...
Unpacking libpipeline1:amd64 (1.3.0-1) ...
Selecting previously unselected package libusb-1.0-0:amd64.
Preparing to unpack .../libusb-1.0-0_2%3a1.0.17-1ubuntu2_amd64.deb ...
Unpacking libusb-1.0-0:amd64 (2:1.0.17-1ubuntu2) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../libxau6_1%3a1.0.8-1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../libxdmcp6_1%3a1.1.1-1build1_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.1-1build1) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../libxcb1_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb1:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../libx11-data_2%3a1.6.2-1ubuntu2_all.deb ...
Unpacking libx11-data (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../libx11-6_2%3a1.6.2-1ubuntu2_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../libxext6_2%3a1.3.2-1_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.2-1) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu7_amd64.deb ...
Unpacking libxml2:amd64 (2.9.1+dfsg1-3ubuntu7) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../libxmuu1_2%3a1.1.2-1_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../groff-base_1.22.2-5_amd64.deb ...
Unpacking groff-base (1.22.2-5) ...
Selecting previously unselected package bsdmainutils.
Preparing to unpack .../bsdmainutils_9.0.5ubuntu1_amd64.deb ...
Unpacking bsdmainutils (9.0.5ubuntu1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../man-db_2.6.7.1-1_amd64.deb ...
Unpacking man-db (2.6.7.1-1) ...
Selecting previously unselected package fuse.
Preparing to unpack .../fuse_2.9.2-4ubuntu4_amd64.deb ...
Unpacking fuse (2.9.2-4ubuntu4) ...
Processing triggers for mime-support (3.55ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libfuse2:amd64 (2.9.2-4ubuntu4) ...
Setting up fuse (2.9.2-4ubuntu4) ...
Creating fuse group...
Adding group `fuse' (GID 105) ...
Done.
Creating fuse device...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Selecting previously unselected package ntfs-3g.
(Reading database ... 15563 files and directories currently installed.)
Preparing to unpack .../ntfs-3g_1%3a2013.1.13AR.1-2ubuntu2_amd64.deb ...
Unpacking ntfs-3g (1:2013.1.13AR.1-2ubuntu2) ...
Selecting previously unselected package popularity-contest.
Preparing to unpack .../popularity-contest_1.57ubuntu1_all.deb ...
Unpacking popularity-contest (1.57ubuntu1) ...
Selecting previously unselected package sgml-base.
Preparing to unpack .../sgml-base_1.26+nmu4ubuntu1_all.deb ...
Unpacking sgml-base (1.26+nmu4ubuntu1) ...
Selecting previously unselected package audacious-plugins-data.
Preparing to unpack .../audacious-plugins-data_3.4.3-2_all.deb ...
Unpacking audacious-plugins-data (3.4.3-2) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../libasound2-data_1.0.27.2-4_all.deb ...
Unpacking libasound2-data (1.0.27.2-4) ...
Selecting previously unselected package libasound2:amd64.
Preparing to unpack .../libasound2_1.0.27.2-4_amd64.deb ...
Unpacking libasound2:amd64 (1.0.27.2-4) ...
Selecting previously unselected package libjpeg-turbo8:amd64.
Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_amd64.deb ...
Unpacking libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ...
Selecting previously unselected package libjpeg8:amd64.
Preparing to unpack .../libjpeg8_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
Selecting previously unselected package libjasper1:amd64.
Preparing to unpack .../libjasper1_1.900.1-debian1-2_amd64.deb ...
Unpacking libjasper1:amd64 (1.900.1-debian1-2) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_amd64.deb ...
Unpacking libjbig0:amd64 (2.0-2ubuntu4.1) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../libtiff5_4.0.3-9_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.3-9) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../libgdk-pixbuf2.0-common_2.30.7-1_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.30.7-1) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
Preparing to unpack .../libgdk-pixbuf2.0-0_2.30.7-1_amd64.deb ...
Unpacking libgdk-pixbuf2.0-0:amd64 (2.30.7-1) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../libdconf1_0.20.0-2_amd64.deb ...
Unpacking libdconf1:amd64 (0.20.0-2) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../dconf-service_0.20.0-2_amd64.deb ...
Unpacking dconf-service (0.20.0-2) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../dconf-gsettings-backend_0.20.0-2_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.20.0-2) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../libgtk-3-common_3.12.2-0ubuntu4_all.deb ...
Unpacking libgtk-3-common (3.12.2-0ubuntu4) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../libatk1.0-data_2.12.0-1ubuntu1_all.deb ...
Unpacking libatk1.0-data (2.12.0-1ubuntu1) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../libatk1.0-0_2.12.0-1ubuntu1_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.12.0-1ubuntu1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../libatspi2.0-0_2.10.2.is.2.10.1-0ubuntu1_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.10.2.is.2.10.1-0ubuntu1) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../libatk-bridge2.0-0_2.10.2-3ubuntu1_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.10.2-3ubuntu1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../fonts-dejavu-core_2.34-1ubuntu1_all.deb ...
Unpacking fonts-dejavu-core (2.34-1ubuntu1) ...
Selecting previously unselected package ttf-bitstream-vera.
Preparing to unpack .../ttf-bitstream-vera_1.10-8_all.deb ...
Unpacking ttf-bitstream-vera (1.10-8) ...
Selecting previously unselected package fonts-freefont-ttf.
Preparing to unpack .../fonts-freefont-ttf_20120503-4_all.deb ...
Unpacking fonts-freefont-ttf (20120503-4) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../fontconfig-config_2.11.1-0ubuntu3_all.deb ...
Unpacking fontconfig-config (2.11.1-0ubuntu3) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../libfreetype6_2.5.2-1ubuntu5_amd64.deb ...
Unpacking libfreetype6:amd64 (2.5.2-1ubuntu5) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../libfontconfig1_2.11.1-0ubuntu3_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.11.1-0ubuntu3) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../libpixman-1-0_0.32.4-1ubuntu1_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.32.4-1ubuntu1) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../libxcb-render0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../libxcb-shm0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../libxrender1_1%3a0.9.8-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.8-1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../libcairo2_1.13.0~20140204-0ubuntu1_amd64.deb ...
Unpacking libcairo2:amd64 (1.13.0~20140204-0ubuntu1) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../libcairo-gobject2_1.13.0~20140204-0ubuntu1_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.13.0~20140204-0ubuntu1) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../liblcms2-2_2.6-3ubuntu1_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.6-3ubuntu1) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../libcolord2_1.2.1-1ubuntu1_amd64.deb ...
Unpacking libcolord2:amd64 (1.2.1-1ubuntu1) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../libavahi-common-data_0.6.31-4ubuntu2_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.6.31-4ubuntu2) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../libavahi-common3_0.6.31-4ubuntu2_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.6.31-4ubuntu2) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../libavahi-client3_0.6.31-4ubuntu2_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.6.31-4ubuntu2) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../libcups2_1.7.3-1_amd64.deb ...
Unpacking libcups2:amd64 (1.7.3-1) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../libthai-data_0.1.20-3_all.deb ...
Unpacking libthai-data (0.1.20-3) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../libdatrie1_0.2.8-1_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.8-1) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../libthai0_0.1.20-3_amd64.deb ...
Unpacking libthai0:amd64 (0.1.20-3) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../fontconfig_2.11.1-0ubuntu3_amd64.deb ...
Unpacking fontconfig (2.11.1-0ubuntu3) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../libpango-1.0-0_1.36.3-1ubuntu1_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../libgraphite2-3_1.2.4-1ubuntu1_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.2.4-1ubuntu1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../libharfbuzz0b_0.9.29-1_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (0.9.29-1) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../libpangoft2-1.0-0_1.36.3-1ubuntu1_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../libpangocairo-1.0-0_1.36.3-1ubuntu1_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../libwayland-client0_1.4.0-1ubuntu1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.4.0-1ubuntu1) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../libwayland-cursor0_1.4.0-1ubuntu1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.4.0-1ubuntu1) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../libxcomposite1_1%3a0.4.4-1_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.4-1) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../libxfixes3_1%3a5.0.1-1ubuntu1_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.1-1ubuntu1) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../libxcursor1_1%3a1.1.14-1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.14-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../libxdamage1_1%3a1.1.4-1ubuntu1_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.4-1ubuntu1) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../libxi6_2%3a1.7.1.901-1ubuntu1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.1.901-1ubuntu1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../libxinerama1_2%3a1.1.3-1_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.3-1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../libxkbcommon0_0.4.1-0ubuntu1_amd64.deb ...
Unpacking libxkbcommon0:amd64 (0.4.1-0ubuntu1) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../libxrandr2_2%3a1.4.2-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.4.2-1) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../shared-mime-info_1.2-0ubuntu3_amd64.deb ...
Unpacking shared-mime-info (1.2-0ubuntu3) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../libgtk-3-0_3.12.2-0ubuntu4_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.12.2-0ubuntu4) ...
Selecting previously unselected package libaudcore1:amd64.
Preparing to unpack .../libaudcore1_3.4.3-1_amd64.deb ...
Unpacking libaudcore1:amd64 (3.4.3-1) ...
Selecting previously unselected package libavutil52:amd64.
Preparing to unpack .../libavutil52_6%3a9.11-2ubuntu3_amd64.deb ...
Unpacking libavutil52:amd64 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libgsm1:amd64.
Preparing to unpack .../libgsm1_1.0.13-4_amd64.deb ...
Unpacking libgsm1:amd64 (1.0.13-4) ...
Selecting previously unselected package libmp3lame0:amd64.
Preparing to unpack .../libmp3lame0_3.99.5+repack1-3ubuntu1_amd64.deb ...
Unpacking libmp3lame0:amd64 (3.99.5+repack1-3ubuntu1) ...
Selecting previously unselected package libopencore-amrnb0:amd64.
Preparing to unpack .../libopencore-amrnb0_0.1.3-2ubuntu1_amd64.deb ...
Unpacking libopencore-amrnb0:amd64 (0.1.3-2ubuntu1) ...
Selecting previously unselected package libopencore-amrwb0:amd64.
Preparing to unpack .../libopencore-amrwb0_0.1.3-2ubuntu1_amd64.deb ...
Unpacking libopencore-amrwb0:amd64 (0.1.3-2ubuntu1) ...
Selecting previously unselected package libopenjpeg5:amd64.
Preparing to unpack .../libopenjpeg5_1.5.2-2_amd64.deb ...
Unpacking libopenjpeg5:amd64 (1.5.2-2) ...
Selecting previously unselected package libopus0.
Preparing to unpack .../libopus0_1.1-0ubuntu1_amd64.deb ...
Unpacking libopus0 (1.1-0ubuntu1) ...
Selecting previously unselected package liborc-0.4-0:amd64.
Preparing to unpack .../liborc-0.4-0_1%3a0.4.21-1_amd64.deb ...
Unpacking liborc-0.4-0:amd64 (1:0.4.21-1) ...
Selecting previously unselected package libschroedinger-1.0-0:amd64.
Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2ubuntu1_amd64.deb ...
Unpacking libschroedinger-1.0-0:amd64 (1.0.11-2ubuntu1) ...
Selecting previously unselected package libspeex1:amd64.
Preparing to unpack .../libspeex1_1.2~rc1.1-1ubuntu1_amd64.deb ...
Unpacking libspeex1:amd64 (1.2~rc1.1-1ubuntu1) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../libogg0_1.3.2-1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.2-1) ...
Selecting previously unselected package libtheora0:amd64.
Preparing to unpack .../libtheora0_1.1.1+dfsg.1-3.2_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-3.2) ...
Selecting previously unselected package libva1:amd64.
Preparing to unpack .../libva1_1.3.1-3_amd64.deb ...
Unpacking libva1:amd64 (1.3.1-3) ...
Selecting previously unselected package libvo-aacenc0:amd64.
Preparing to unpack .../libvo-aacenc0_0.1.3-1_amd64.deb ...
Unpacking libvo-aacenc0:amd64 (0.1.3-1) ...
Selecting previously unselected package libvo-amrwbenc0:amd64.
Preparing to unpack .../libvo-amrwbenc0_0.1.3-1_amd64.deb ...
Unpacking libvo-amrwbenc0:amd64 (0.1.3-1) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../libvorbis0a_1.3.2-1.4_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.2-1.4) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../libvorbisenc2_1.3.2-1.4_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.2-1.4) ...
Selecting previously unselected package libvpx1:amd64.
Preparing to unpack .../libvpx1_1.3.0-2_amd64.deb ...
Unpacking libvpx1:amd64 (1.3.0-2) ...
Selecting previously unselected package libx264-142:amd64.
Preparing to unpack .../libx264-142_2%3a0.142.2389+git956c8d8-5_amd64.deb ...
Unpacking libx264-142:amd64 (2:0.142.2389+git956c8d8-5) ...
Selecting previously unselected package libxvidcore4:amd64.
Preparing to unpack .../libxvidcore4_2%3a1.3.3-1_amd64.deb ...
Unpacking libxvidcore4:amd64 (2:1.3.3-1) ...
Selecting previously unselected package libavcodec-extra-54:amd64.
Preparing to unpack .../libavcodec-extra-54_6%3a9.11-2ubuntu3_amd64.deb ...
Unpacking libavcodec-extra-54:amd64 (6:9.11-2ubuntu3) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../librtmp1_2.4+20131018.git79459a2-2_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20131018.git79459a2-2) ...
Selecting previously unselected package libavformat54:amd64.
Preparing to unpack .../libavformat54_6%3a9.11-2ubuntu3_amd64.deb ...
Unpacking libavformat54:amd64 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libbinio1ldbl:amd64.
Preparing to unpack .../libbinio1ldbl_1.4+dfsg1-3ubuntu1_amd64.deb ...
Unpacking libbinio1ldbl:amd64 (1.4+dfsg1-3ubuntu1) ...
Selecting previously unselected package libbs2b0.
Preparing to unpack .../libbs2b0_3.1.0+dfsg-2ubuntu2_amd64.deb ...
Unpacking libbs2b0 (3.1.0+dfsg-2ubuntu2) ...
Selecting previously unselected package libcddb2.
Preparing to unpack .../libcddb2_1.3.2-4fakesync2_amd64.deb ...
Unpacking libcddb2 (1.3.2-4fakesync2) ...
Selecting previously unselected package libcdio13.
Preparing to unpack .../libcdio13_0.83-4.1ubuntu1_amd64.deb ...
Unpacking libcdio13 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libcdio-cdda1.
Preparing to unpack .../libcdio-cdda1_0.83-4.1ubuntu1_amd64.deb ...
Unpacking libcdio-cdda1 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libcue1.
Preparing to unpack .../libcue1_1.4.0-1_amd64.deb ...
Unpacking libcue1 (1.4.0-1) ...
Selecting previously unselected package libfaad2:amd64.
Preparing to unpack .../libfaad2_2.7-8_amd64.deb ...
Unpacking libfaad2:amd64 (2.7-8) ...
Selecting previously unselected package libflac8:amd64.
Preparing to unpack .../libflac8_1.3.0-2_amd64.deb ...
Unpacking libflac8:amd64 (1.3.0-2) ...
Selecting previously unselected package libsamplerate0:amd64.
Preparing to unpack .../libsamplerate0_0.1.8-7_amd64.deb ...
Unpacking libsamplerate0:amd64 (0.1.8-7) ...
Selecting previously unselected package libjack-jackd2-0:amd64.
Preparing to unpack .../libjack-jackd2-0_1.9.10+20140610git97e0e80b~dfsg-1_amd64.deb ...
Unpacking libjack-jackd2-0:amd64 (1.9.10+20140610git97e0e80b~dfsg-1) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../libasyncns0_0.8-4ubuntu2_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-4ubuntu2) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../libsndfile1_1.0.25-9_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.25-9) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../libpulse0_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking libpulse0:amd64 (1:4.0-0ubuntu14) ...
Selecting previously unselected package libfluidsynth1:amd64.
Preparing to unpack .../libfluidsynth1_1.1.6-2_amd64.deb ...
Unpacking libfluidsynth1:amd64 (1.1.6-2) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../libglapi-mesa_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libglapi-mesa:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../libx11-xcb1_2%3a1.6.2-1ubuntu2_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../libxcb-dri2-0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../libxcb-dri3-0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../libxcb-glx0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../libxcb-present0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../libxcb-sync1_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../libxshmfence1_1.1-3_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.1-3) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.3-1) ...
Selecting previously unselected package libgl1-mesa-glx:amd64.
Preparing to unpack .../libgl1-mesa-glx_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libgl1-mesa-glx:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package liblircclient0.
Preparing to unpack .../liblircclient0_0.9.0-0ubuntu5_amd64.deb ...
Unpacking liblircclient0 (0.9.0-0ubuntu5) ...
Selecting previously unselected package libmms0:amd64.
Preparing to unpack .../libmms0_0.6.2-4_amd64.deb ...
Unpacking libmms0:amd64 (0.6.2-4) ...
Selecting previously unselected package libmodplug1.
Preparing to unpack .../libmodplug1_1%3a0.8.8.4-4.1_amd64.deb ...
Unpacking libmodplug1 (1:0.8.8.4-4.1) ...
Selecting previously unselected package libmpg123-0:amd64.
Preparing to unpack .../libmpg123-0_1.18.0-1ubuntu1_amd64.deb ...
Unpacking libmpg123-0:amd64 (1.18.0-1ubuntu1) ...
Selecting previously unselected package libneon27-gnutls.
Preparing to unpack .../libneon27-gnutls_0.30.0-2_amd64.deb ...
Unpacking libneon27-gnutls (0.30.0-2) ...
Selecting previously unselected package libnotify4:amd64.
Preparing to unpack .../libnotify4_0.7.6-1ubuntu3_amd64.deb ...
Unpacking libnotify4:amd64 (0.7.6-1ubuntu3) ...
Selecting previously unselected package libcaca0:amd64.
Preparing to unpack .../libcaca0_0.99.beta19-2_amd64.deb ...
Unpacking libcaca0:amd64 (0.99.beta19-2) ...
Selecting previously unselected package libsdl1.2debian:amd64.
Preparing to unpack .../libsdl1.2debian_1.2.15-9ubuntu2_amd64.deb ...
Unpacking libsdl1.2debian:amd64 (1.2.15-9ubuntu2) ...
Selecting previously unselected package libsidplayfp:amd64.
Preparing to unpack .../libsidplayfp_1.4.2-1_amd64.deb ...
Unpacking libsidplayfp:amd64 (1.4.2-1) ...
Selecting previously unselected package libvorbisfile3:amd64.
Preparing to unpack .../libvorbisfile3_1.3.2-1.4_amd64.deb ...
Unpacking libvorbisfile3:amd64 (1.3.2-1.4) ...
Selecting previously unselected package libwavpack1:amd64.
Preparing to unpack .../libwavpack1_4.70.0-1_amd64.deb ...
Unpacking libwavpack1:amd64 (4.70.0-1) ...
Selecting previously unselected package audacious-plugins:amd64.
Preparing to unpack .../audacious-plugins_3.4.3-2_amd64.deb ...
Unpacking audacious-plugins:amd64 (3.4.3-2) ...
Selecting previously unselected package libcupsmime1:amd64.
Preparing to unpack .../libcupsmime1_1.7.3-1_amd64.deb ...
Unpacking libcupsmime1:amd64 (1.7.3-1) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../libpaper1_1.1.24+nmu2ubuntu3_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.24+nmu2ubuntu3) ...
Selecting previously unselected package openssl.
Preparing to unpack .../openssl_1.0.1f-1ubuntu6_amd64.deb ...
Unpacking openssl (1.0.1f-1ubuntu6) ...
Selecting previously unselected package ssl-cert.
Preparing to unpack .../ssl-cert_1.0.34_all.deb ...
Unpacking ssl-cert (1.0.34) ...
Selecting previously unselected package bc.
Preparing to unpack .../bc_1.06.95-9_amd64.deb ...
Unpacking bc (1.06.95-9) ...
Selecting previously unselected package cups-daemon.
Preparing to unpack .../cups-daemon_1.7.3-1_amd64.deb ...
Unpacking cups-daemon (1.7.3-1) ...
Selecting previously unselected package libcupsfilters1:amd64.
Preparing to unpack .../libcupsfilters1_1.0.54-2_amd64.deb ...
Unpacking libcupsfilters1:amd64 (1.0.54-2) ...
Selecting previously unselected package libcupsimage2:amd64.
Preparing to unpack .../libcupsimage2_1.7.3-1_amd64.deb ...
Unpacking libcupsimage2:amd64 (1.7.3-1) ...
Selecting previously unselected package libgutenprint2.
Preparing to unpack .../libgutenprint2_5.2.10-3_amd64.deb ...
Unpacking libgutenprint2 (5.2.10-3) ...
Selecting previously unselected package libcupscgi1:amd64.
Preparing to unpack .../libcupscgi1_1.7.3-1_amd64.deb ...
Unpacking libcupscgi1:amd64 (1.7.3-1) ...
Selecting previously unselected package libcupsppdc1:amd64.
Preparing to unpack .../libcupsppdc1_1.7.3-1_amd64.deb ...
Unpacking libcupsppdc1:amd64 (1.7.3-1) ...
Selecting previously unselected package libpoppler46:amd64.
Preparing to unpack .../libpoppler46_0.26.1-1ubuntu1_amd64.deb ...
Unpacking libpoppler46:amd64 (0.26.1-1ubuntu1) ...
Selecting previously unselected package libqpdf13:amd64.
Preparing to unpack .../libqpdf13_5.1.2-1_amd64.deb ...
Unpacking libqpdf13:amd64 (5.1.2-1) ...
Selecting previously unselected package poppler-utils.
Preparing to unpack .../poppler-utils_0.26.1-1ubuntu1_amd64.deb ...
Unpacking poppler-utils (0.26.1-1ubuntu1) ...
Selecting previously unselected package cups-filters-core-drivers.
Preparing to unpack .../cups-filters-core-drivers_1.0.54-2_amd64.deb ...
Unpacking cups-filters-core-drivers (1.0.54-2) ...
Selecting previously unselected package cups-core-drivers.
Preparing to unpack .../cups-core-drivers_1.7.3-1_amd64.deb ...
Unpacking cups-core-drivers (1.7.3-1) ...
Selecting previously unselected package libijs-0.35:amd64.
Preparing to unpack .../libijs-0.35_0.35-10_amd64.deb ...
Unpacking libijs-0.35:amd64 (0.35-10) ...
Selecting previously unselected package libjbig2dec0.
Preparing to unpack .../libjbig2dec0_0.11+20120125-1ubuntu1_amd64.deb ...
Unpacking libjbig2dec0 (0.11+20120125-1ubuntu1) ...
Selecting previously unselected package poppler-data.
Preparing to unpack .../poppler-data_0.4.6-5_all.deb ...
Unpacking poppler-data (0.4.6-5) ...
Selecting previously unselected package libgs9-common.
Preparing to unpack .../libgs9-common_9.14~dfsg-0ubuntu3_all.deb ...
Unpacking libgs9-common (9.14~dfsg-0ubuntu3) ...
Selecting previously unselected package libgs9.
Preparing to unpack .../libgs9_9.14~dfsg-0ubuntu3_amd64.deb ...
Unpacking libgs9 (9.14~dfsg-0ubuntu3) ...
Selecting previously unselected package gsfonts.
Preparing to unpack .../gsfonts_1%3a8.11+urwcyr1.0.7~pre44-4.2ubuntu1_all.deb ...
Unpacking gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) ...
Selecting previously unselected package ghostscript.
Preparing to unpack .../ghostscript_9.14~dfsg-0ubuntu3_amd64.deb ...
Unpacking ghostscript (9.14~dfsg-0ubuntu3) ...
Selecting previously unselected package cups-common.
Preparing to unpack .../cups-common_1.7.3-1_all.deb ...
Unpacking cups-common (1.7.3-1) ...
Selecting previously unselected package cups-server-common.
Preparing to unpack .../cups-server-common_1.7.3-1_all.deb ...
Unpacking cups-server-common (1.7.3-1) ...
Selecting previously unselected package cups-client.
Preparing to unpack .../cups-client_1.7.3-1_amd64.deb ...
Unpacking cups-client (1.7.3-1) ...
Selecting previously unselected package cups-ppdc.
Preparing to unpack .../cups-ppdc_1.7.3-1_amd64.deb ...
Unpacking cups-ppdc (1.7.3-1) ...
Selecting previously unselected package libfontembed1:amd64.
Preparing to unpack .../libfontembed1_1.0.54-2_amd64.deb ...
Unpacking libfontembed1:amd64 (1.0.54-2) ...
Selecting previously unselected package cups-filters.
Preparing to unpack .../cups-filters_1.0.54-2_amd64.deb ...
Unpacking cups-filters (1.0.54-2) ...
Selecting previously unselected package cups.
Preparing to unpack .../cups_1.7.3-1_amd64.deb ...
Unpacking cups (1.7.3-1) ...
Selecting previously unselected package printer-driver-gutenprint.
Preparing to unpack .../printer-driver-gutenprint_5.2.10-3_amd64.deb ...
Unpacking printer-driver-gutenprint (5.2.10-3) ...
Selecting previously unselected package cups-driver-gutenprint.
Preparing to unpack .../cups-driver-gutenprint_5.2.10-3_all.deb ...
Unpacking cups-driver-gutenprint (5.2.10-3) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../libcroco3_0.6.8-2ubuntu1_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.8-2ubuntu1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../librsvg2-2_2.40.2-1_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.40.2-1) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../librsvg2-common_2.40.2-1_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.40.2-1) ...
Selecting previously unselected package desktop-base.
Preparing to unpack .../desktop-base_7.0.3ubuntu1_all.deb ...
Unpacking desktop-base (7.0.3ubuntu1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../hicolor-icon-theme_0.13-1_all.deb ...
Unpacking hicolor-icon-theme (0.13-1) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../libgtk-3-bin_3.12.2-0ubuntu4_amd64.deb ...
Adding 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
Adding 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
Unpacking libgtk-3-bin (3.12.2-0ubuntu4) ...
Selecting previously unselected package humanity-icon-theme.
Preparing to unpack .../humanity-icon-theme_0.6.5_all.deb ...
Unpacking humanity-icon-theme (0.6.5) ...
Selecting previously unselected package gnome-icon-theme.
Preparing to unpack .../gnome-icon-theme_3.12.0-1ubuntu1_all.deb ...
Unpacking gnome-icon-theme (3.12.0-1ubuntu1) ...
Selecting previously unselected package gnome-icon-theme-full.
Preparing to unpack .../gnome-icon-theme-full_3.12.0-1ubuntu1_all.deb ...
Unpacking gnome-icon-theme-full (3.12.0-1ubuntu1) ...
Selecting previously unselected package elementary-icon-theme.
Preparing to unpack .../elementary-icon-theme_2.7.1-0ubuntu6_all.deb ...
Unpacking elementary-icon-theme (2.7.1-0ubuntu6) ...
Selecting previously unselected package fonts-beteckna.
Preparing to unpack .../fonts-beteckna_0.4-5ubuntu1_all.deb ...
Unpacking fonts-beteckna (0.4-5ubuntu1) ...
Selecting previously unselected package fonts-droid.
Preparing to unpack .../fonts-droid_1%3a4.3-3ubuntu1_all.deb ...
Unpacking fonts-droid (1:4.3-3ubuntu1) ...
Selecting previously unselected package fonts-kacst.
Preparing to unpack .../fonts-kacst_2.01+mry-10_all.deb ...
Unpacking fonts-kacst (2.01+mry-10) ...
Selecting previously unselected package fonts-kacst-one.
Preparing to unpack .../fonts-kacst-one_5.0+svn11846-7_all.deb ...
Unpacking fonts-kacst-one (5.0+svn11846-7) ...
Selecting previously unselected package fonts-sil-abyssinica.
Preparing to unpack .../fonts-sil-abyssinica_1.500-1_all.deb ...
Unpacking fonts-sil-abyssinica (1.500-1) ...
Selecting previously unselected package fonts-sil-andika.
Preparing to unpack .../fonts-sil-andika_1.004-1_all.deb ...
Unpacking fonts-sil-andika (1.004-1) ...
Selecting previously unselected package fonts-takao-pgothic.
Preparing to unpack .../fonts-takao-pgothic_003.02.01-9ubuntu2_all.deb ...
Unpacking fonts-takao-pgothic (003.02.01-9ubuntu2) ...
Selecting previously unselected package fonts-unfonts-core.
Preparing to unpack .../fonts-unfonts-core_1.0.3.is.1.0.2-080608-10ubuntu1_all.deb ...
Unpacking fonts-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Selecting previously unselected package freeglut3:amd64.
Preparing to unpack .../freeglut3_2.8.1-2_amd64.deb ...
Unpacking freeglut3:amd64 (2.8.1-2) ...
Selecting previously unselected package libmpfr4:amd64.
Preparing to unpack .../libmpfr4_3.1.2-1_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.2-1) ...
Selecting previously unselected package libsigsegv2:amd64.
Preparing to unpack .../libsigsegv2_2.10-4_amd64.deb ...
Unpacking libsigsegv2:amd64 (2.10-4) ...
Processing triggers for initramfs-tools (0.103ubuntu7) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for install-info (5.2.0.dfsg.1-4) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libmpfr4:amd64 (3.1.2-1) ...
Setting up libsigsegv2:amd64 (2.10-4) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Selecting previously unselected package gawk.
(Reading database ... 43106 files and directories currently installed.)
Preparing to unpack .../gawk_1%3a4.1.1+dfsg-1_amd64.deb ...
Unpacking gawk (1:4.1.1+dfsg-1) ...
Selecting previously unselected package libgcr-ui-3-1:amd64.
Preparing to unpack .../libgcr-ui-3-1_3.12.2-1_amd64.deb ...
Unpacking libgcr-ui-3-1:amd64 (3.12.2-1) ...
Selecting previously unselected package dbus-x11.
Preparing to unpack .../dbus-x11_1.6.18-0ubuntu8_amd64.deb ...
Unpacking dbus-x11 (1.6.18-0ubuntu8) ...
Selecting previously unselected package gcr.
Preparing to unpack .../gcr_3.12.2-1_amd64.deb ...
Unpacking gcr (3.12.2-1) ...
Selecting previously unselected package p11-kit-modules:amd64.
Preparing to unpack .../p11-kit-modules_0.20.2-5_amd64.deb ...
Unpacking p11-kit-modules:amd64 (0.20.2-5) ...
Selecting previously unselected package p11-kit.
Preparing to unpack .../p11-kit_0.20.2-5_amd64.deb ...
Unpacking p11-kit (0.20.2-5) ...
Selecting previously unselected package gnome-keyring.
Preparing to unpack .../gnome-keyring_3.10.1-1ubuntu7_amd64.deb ...
Unpacking gnome-keyring (3.10.1-1ubuntu7) ...
Selecting previously unselected package gnome-themes-standard-data.
Preparing to unpack .../gnome-themes-standard-data_3.10.0-1ubuntu2_all.deb ...
Unpacking gnome-themes-standard-data (3.10.0-1ubuntu2) ...
Selecting previously unselected package libgtk2.0-common.
Preparing to unpack .../libgtk2.0-common_2.24.24-0ubuntu1_all.deb ...
Unpacking libgtk2.0-common (2.24.24-0ubuntu1) ...
Selecting previously unselected package libgtk2.0-0:amd64.
Preparing to unpack .../libgtk2.0-0_2.24.24-0ubuntu1_amd64.deb ...
Unpacking libgtk2.0-0:amd64 (2.24.24-0ubuntu1) ...
Selecting previously unselected package gnome-themes-standard:amd64.
Preparing to unpack .../gnome-themes-standard_3.10.0-1ubuntu2_amd64.deb ...
Unpacking gnome-themes-standard:amd64 (3.10.0-1ubuntu2) ...
Selecting previously unselected package libgpm2:amd64.
Preparing to unpack .../libgpm2_1.20.4-6.1_amd64.deb ...
Unpacking libgpm2:amd64 (1.20.4-6.1) ...
Selecting previously unselected package libaa1:amd64.
Preparing to unpack .../libaa1_1.4p5-42_amd64.deb ...
Unpacking libaa1:amd64 (1.4p5-42) ...
Selecting previously unselected package libraw1394-11:amd64.
Preparing to unpack .../libraw1394-11_2.1.0-1ubuntu1_amd64.deb ...
Unpacking libraw1394-11:amd64 (2.1.0-1ubuntu1) ...
Selecting previously unselected package libavc1394-0:amd64.
Preparing to unpack .../libavc1394-0_0.5.4-2_amd64.deb ...
Unpacking libavc1394-0:amd64 (0.5.4-2) ...
Selecting previously unselected package libdv4:amd64.
Preparing to unpack .../libdv4_1.0.0-6_amd64.deb ...
Unpacking libdv4:amd64 (1.0.0-6) ...
Selecting previously unselected package libgstreamer0.10-0:amd64.
Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.2ubuntu3_amd64.deb ...
Unpacking libgstreamer0.10-0:amd64 (0.10.36-1.2ubuntu3) ...
Selecting previously unselected package libgstreamer-plugins-base0.10-0:amd64.
Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-1.1ubuntu2_amd64.deb ...
Unpacking libgstreamer-plugins-base0.10-0:amd64 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package libgudev-1.0-0:amd64.
Preparing to unpack .../libgudev-1.0-0_1%3a204-10ubuntu9_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (1:204-10ubuntu9) ...
Selecting previously unselected package libiec61883-0:amd64.
Preparing to unpack .../libiec61883-0_1.2.0-0.1ubuntu3_amd64.deb ...
Unpacking libiec61883-0:amd64 (1.2.0-0.1ubuntu3) ...
Selecting previously unselected package libshout3:amd64.
Preparing to unpack .../libshout3_2.3.1-3_amd64.deb ...
Unpacking libshout3:amd64 (2.3.1-3) ...
Selecting previously unselected package libproxy1:amd64.
Preparing to unpack .../libproxy1_0.4.11-4ubuntu1_amd64.deb ...
Unpacking libproxy1:amd64 (0.4.11-4ubuntu1) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../glib-networking-common_2.40.1-1_all.deb ...
Unpacking glib-networking-common (2.40.1-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../glib-networking-services_2.40.1-1_amd64.deb ...
Unpacking glib-networking-services (2.40.1-1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../gsettings-desktop-schemas_3.12.0-1ubuntu1_all.deb ...
Unpacking gsettings-desktop-schemas (3.12.0-1ubuntu1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../glib-networking_2.40.1-1_amd64.deb ...
Unpacking glib-networking:amd64 (2.40.1-1) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../libsoup2.4-1_2.46.0-2ubuntu1_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.46.0-2ubuntu1) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../libsoup-gnome2.4-1_2.46.0-2ubuntu1_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.46.0-2ubuntu1) ...
Selecting previously unselected package libtag1-vanilla:amd64.
Preparing to unpack .../libtag1-vanilla_1.9.1-2_amd64.deb ...
Unpacking libtag1-vanilla:amd64 (1.9.1-2) ...
Selecting previously unselected package libtag1c2a:amd64.
Preparing to unpack .../libtag1c2a_1.9.1-2_amd64.deb ...
Unpacking libtag1c2a:amd64 (1.9.1-2) ...
Selecting previously unselected package libv4lconvert0:amd64.
Preparing to unpack .../libv4lconvert0_1.0.1-1_amd64.deb ...
Unpacking libv4lconvert0:amd64 (1.0.1-1) ...
Selecting previously unselected package libv4l-0:amd64.
Preparing to unpack .../libv4l-0_1.0.1-1_amd64.deb ...
Unpacking libv4l-0:amd64 (1.0.1-1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../libxv1_2%3a1.0.10-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libcdparanoia0:amd64.
Preparing to unpack .../libcdparanoia0_3.10.2+debian-11_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-11) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../libvisual-0.4-0_0.4.0-5_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-5) ...
Selecting previously unselected package gstreamer0.10-plugins-base:amd64.
Preparing to unpack .../gstreamer0.10-plugins-base_0.10.36-1.1ubuntu2_amd64.deb ...
Unpacking gstreamer0.10-plugins-base:amd64 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package gstreamer0.10-plugins-good:amd64.
Preparing to unpack .../gstreamer0.10-plugins-good_0.10.31-3+nmu1ubuntu5_amd64.deb ...
Unpacking gstreamer0.10-plugins-good:amd64 (0.10.31-3+nmu1ubuntu5) ...
Selecting previously unselected package imagemagick-common.
Preparing to unpack .../imagemagick-common_8%3a6.7.7.10+dfsg-2ubuntu1_all.deb ...
Unpacking imagemagick-common (8:6.7.7.10+dfsg-2ubuntu1) ...
Selecting previously unselected package python-dbus-dev.
Preparing to unpack .../python-dbus-dev_1.2.0-2build2_all.deb ...
Unpacking python-dbus-dev (1.2.0-2build2) ...
Selecting previously unselected package python-dbus.
Preparing to unpack .../python-dbus_1.2.0-2build2_amd64.deb ...
Unpacking python-dbus (1.2.0-2build2) ...
Selecting previously unselected package jackd2.
Preparing to unpack .../jackd2_1.9.10+20140610git97e0e80b~dfsg-1_amd64.deb ...
Unpacking jackd2 (1.9.10+20140610git97e0e80b~dfsg-1) ...
Selecting previously unselected package libaacs0:amd64.
Preparing to unpack .../libaacs0_0.7.0-1_amd64.deb ...
Unpacking libaacs0:amd64 (0.7.0-1) ...
Selecting previously unselected package libaccounts-glib0:amd64.
Preparing to unpack .../libaccounts-glib0_1.15+14.04.20131126.2-0ubuntu3_amd64.deb ...
Unpacking libaccounts-glib0:amd64 (1.15+14.04.20131126.2-0ubuntu3) ...
Selecting previously unselected package libamd2.3.1:amd64.
Preparing to unpack .../libamd2.3.1_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libao-common.
Preparing to unpack .../libao-common_1.1.0-2ubuntu2_all.deb ...
Unpacking libao-common (1.1.0-2ubuntu2) ...
Selecting previously unselected package libao4:amd64.
Preparing to unpack .../libao4_1.1.0-2ubuntu2_amd64.deb ...
Unpacking libao4:amd64 (1.1.0-2ubuntu2) ...
Selecting previously unselected package libdbusmenu-glib4:amd64.
Preparing to unpack .../libdbusmenu-glib4_12.10.3+14.10.20140610-0ubuntu1_amd64.deb ...
Unpacking libdbusmenu-glib4:amd64 (12.10.3+14.10.20140610-0ubuntu1) ...
Selecting previously unselected package libdbusmenu-gtk4:amd64.
Preparing to unpack .../libdbusmenu-gtk4_12.10.3+14.10.20140610-0ubuntu1_amd64.deb ...
Unpacking libdbusmenu-gtk4:amd64 (12.10.3+14.10.20140610-0ubuntu1) ...
Selecting previously unselected package libindicator7.
Preparing to unpack .../libindicator7_12.10.2+14.04.20140402-0ubuntu1_amd64.deb ...
Unpacking libindicator7 (12.10.2+14.04.20140402-0ubuntu1) ...
Selecting previously unselected package libappindicator1.
Preparing to unpack .../libappindicator1_12.10.1+13.10.20130920-0ubuntu4_amd64.deb ...
Unpacking libappindicator1 (12.10.1+13.10.20130920-0ubuntu4) ...
Selecting previously unselected package libdbusmenu-gtk3-4:amd64.
Preparing to unpack .../libdbusmenu-gtk3-4_12.10.3+14.10.20140610-0ubuntu1_amd64.deb ...
Unpacking libdbusmenu-gtk3-4:amd64 (12.10.3+14.10.20140610-0ubuntu1) ...
Selecting previously unselected package libindicator3-7.
Preparing to unpack .../libindicator3-7_12.10.2+14.04.20140402-0ubuntu1_amd64.deb ...
Unpacking libindicator3-7 (12.10.2+14.04.20140402-0ubuntu1) ...
Selecting previously unselected package libappindicator3-1.
Preparing to unpack .../libappindicator3-1_12.10.1+13.10.20130920-0ubuntu4_amd64.deb ...
Unpacking libappindicator3-1 (12.10.1+13.10.20130920-0ubuntu4) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../liblzo2-2_2.06-1.2ubuntu1_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.06-1.2ubuntu1) ...
Selecting previously unselected package libarchive13:amd64.
Preparing to unpack .../libarchive13_3.1.2-7ubuntu2_amd64.deb ...
Unpacking libarchive13:amd64 (3.1.2-7ubuntu2) ...
Selecting previously unselected package libart-2.0-2:amd64.
Preparing to unpack .../libart-2.0-2_2.3.21-2_amd64.deb ...
Unpacking libart-2.0-2:amd64 (2.3.21-2) ...
Selecting previously unselected package gcc-4.8-base:amd64.
Preparing to unpack .../gcc-4.8-base_4.8.3-3ubuntu3_amd64.deb ...
Unpacking gcc-4.8-base:amd64 (4.8.3-3ubuntu3) ...
Selecting previously unselected package libasan0:amd64.
Preparing to unpack .../libasan0_4.8.3-3ubuntu3_amd64.deb ...
Unpacking libasan0:amd64 (4.8.3-3ubuntu3) ...
Selecting previously unselected package libspeexdsp1:amd64.
Preparing to unpack .../libspeexdsp1_1.2~rc1.1-1ubuntu1_amd64.deb ...
Unpacking libspeexdsp1:amd64 (1.2~rc1.1-1ubuntu1) ...
Selecting previously unselected package libasound2-plugins:amd64.
Preparing to unpack .../libasound2-plugins_1.0.27-2.1ubuntu1_amd64.deb ...
Unpacking libasound2-plugins:amd64 (1.0.27-2.1ubuntu1) ...
Selecting previously unselected package libassuan0:amd64.
Preparing to unpack .../libassuan0_2.1.1-1ubuntu1_amd64.deb ...
Unpacking libassuan0:amd64 (2.1.1-1ubuntu1) ...
Selecting previously unselected package libatasmart4:amd64.
Preparing to unpack .../libatasmart4_0.19-3_amd64.deb ...
Unpacking libatasmart4:amd64 (0.19-3) ...
Selecting previously unselected package libsigc++-2.0-0c2a:amd64.
Preparing to unpack .../libsigc++-2.0-0c2a_2.2.11-4_amd64.deb ...
Unpacking libsigc++-2.0-0c2a:amd64 (2.2.11-4) ...
Selecting previously unselected package libglibmm-2.4-1c2a:amd64.
Preparing to unpack .../libglibmm-2.4-1c2a_2.40.0-1_amd64.deb ...
Unpacking libglibmm-2.4-1c2a:amd64 (2.40.0-1) ...
Selecting previously unselected package libatkmm-1.6-1:amd64.
Preparing to unpack .../libatkmm-1.6-1_2.22.7-2ubuntu1_amd64.deb ...
Unpacking libatkmm-1.6-1:amd64 (2.22.7-2ubuntu1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../libatomic1_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libatomic1:amd64 (4.9.0-7ubuntu2) ...
Selecting previously unselected package qtcore4-l10n.
Preparing to unpack .../qtcore4-l10n_4%3a4.8.6+dfsg-1ubuntu2_all.deb ...
Unpacking qtcore4-l10n (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqtcore4:amd64.
Preparing to unpack .../libqtcore4_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqtcore4:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-xml:amd64.
Preparing to unpack .../libqt4-xml_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-xml:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqtdbus4:amd64.
Preparing to unpack .../libqtdbus4_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqtdbus4:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-network:amd64.
Preparing to unpack .../libqt4-network_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-network:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libattica0.4:amd64.
Preparing to unpack .../libattica0.4_0.4.2-1_amd64.deb ...
Unpacking libattica0.4:amd64 (0.4.2-1) ...
Selecting previously unselected package libaudclient2:amd64.
Preparing to unpack .../libaudclient2_3.4.3-1_amd64.deb ...
Unpacking libaudclient2:amd64 (3.4.3-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../x11-common_1%3a7.7+1ubuntu8_all.deb ...
Unpacking x11-common (1:7.7+1ubuntu8) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../libice6_2%3a1.0.8-2_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.8-2) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../libsm6_2%3a1.2.1-2_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.1-2) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../libxt6_1%3a1.1.4-1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.1.4-1) ...
Selecting previously unselected package libaudio2:amd64.
Preparing to unpack .../libaudio2_1.9.4-1_amd64.deb ...
Unpacking libaudio2:amd64 (1.9.4-1) ...
Selecting previously unselected package libaudiofile1:amd64.
Preparing to unpack .../libaudiofile1_0.3.6-2_amd64.deb ...
Unpacking libaudiofile1:amd64 (0.3.6-2) ...
Selecting previously unselected package libcdio-paranoia1.
Preparing to unpack .../libcdio-paranoia1_0.83-4.1ubuntu1_amd64.deb ...
Unpacking libcdio-paranoia1 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libdc1394-22:amd64.
Preparing to unpack .../libdc1394-22_2.2.1-2ubuntu2_amd64.deb ...
Unpacking libdc1394-22:amd64 (2.2.1-2ubuntu2) ...
Selecting previously unselected package libavdevice53:amd64.
Preparing to unpack .../libavdevice53_6%3a9.11-2ubuntu3_amd64.deb ...
Unpacking libavdevice53:amd64 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libavresample1:amd64.
Preparing to unpack .../libavresample1_6%3a9.11-2ubuntu3_amd64.deb ...
Unpacking libavresample1:amd64 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libswscale2:amd64.
Preparing to unpack .../libswscale2_6%3a9.11-2ubuntu3_amd64.deb ...
Unpacking libswscale2:amd64 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libavfilter3:amd64.
Preparing to unpack .../libavfilter3_6%3a9.11-2ubuntu3_amd64.deb ...
Unpacking libavfilter3:amd64 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libav-tools.
Preparing to unpack .../libav-tools_6%3a9.11-2ubuntu3_amd64.deb ...
dpkg: error: --compare-versions takes three arguments: <version> <relation> <version>

Type dpkg --help for help about installing and deinstalling packages [*];
Use 'apt' or 'aptitude' for user-friendly package management;
Type dpkg -Dhelp for a list of dpkg debug flag values;
Type dpkg --force-help for a list of forcing options;
Type dpkg-deb --help for help about manipulating *.deb files;

Options marked [*] produce a lot of output - pipe it through 'less' or 'more' !
Unpacking libav-tools (6:9.11-2ubuntu3) ...
Selecting previously unselected package libavahi-core7:amd64.
Preparing to unpack .../libavahi-core7_0.6.31-4ubuntu2_amd64.deb ...
Unpacking libavahi-core7:amd64 (0.6.31-4ubuntu2) ...
Selecting previously unselected package libavahi-glib1:amd64.
Preparing to unpack .../libavahi-glib1_0.6.31-4ubuntu2_amd64.deb ...
Unpacking libavahi-glib1:amd64 (0.6.31-4ubuntu2) ...
Selecting previously unselected package libavahi-gobject0:amd64.
Preparing to unpack .../libavahi-gobject0_0.6.31-4ubuntu2_amd64.deb ...
Unpacking libavahi-gobject0:amd64 (0.6.31-4ubuntu2) ...
Selecting previously unselected package libavahi-ui-gtk3-0:amd64.
Preparing to unpack .../libavahi-ui-gtk3-0_0.6.31-4ubuntu2_amd64.deb ...
Unpacking libavahi-ui-gtk3-0:amd64 (0.6.31-4ubuntu2) ...
Selecting previously unselected package libbabl-0.1-0:amd64.
Preparing to unpack .../libbabl-0.1-0_0.1.10-1ubuntu2_amd64.deb ...
Unpacking libbabl-0.1-0:amd64 (0.1.10-1ubuntu2) ...
Selecting previously unselected package libbluetooth3:amd64.
Preparing to unpack .../libbluetooth3_4.101-0ubuntu15_amd64.deb ...
Unpacking libbluetooth3:amd64 (4.101-0ubuntu15) ...
Selecting previously unselected package libbluray1:amd64.
Preparing to unpack .../libbluray1_1%3a0.6.0+dfsg-1_amd64.deb ...
Unpacking libbluray1:amd64 (1:0.6.0+dfsg-1) ...
Selecting previously unselected package libbonobo2-common.
Preparing to unpack .../libbonobo2-common_2.32.1-3_all.deb ...
Unpacking libbonobo2-common (2.32.1-3) ...
Selecting previously unselected package liborbit-2-0:amd64.
Preparing to unpack .../liborbit-2-0_1%3a2.14.19-0.3_amd64.deb ...
Unpacking liborbit-2-0:amd64 (1:2.14.19-0.3) ...
Selecting previously unselected package libbonobo2-0:amd64.
Preparing to unpack .../libbonobo2-0_2.32.1-3_amd64.deb ...
Unpacking libbonobo2-0:amd64 (2.32.1-3) ...
Selecting previously unselected package gconf2-common.
Preparing to unpack .../gconf2-common_3.2.6-2ubuntu1_all.deb ...
Unpacking gconf2-common (3.2.6-2ubuntu1) ...
Selecting previously unselected package libgconf-2-4:amd64.
Preparing to unpack .../libgconf-2-4_3.2.6-2ubuntu1_amd64.deb ...
Unpacking libgconf-2-4:amd64 (3.2.6-2ubuntu1) ...
Selecting previously unselected package gconf-service-backend.
Preparing to unpack .../gconf-service-backend_3.2.6-2ubuntu1_amd64.deb ...
Unpacking gconf-service-backend (3.2.6-2ubuntu1) ...
Selecting previously unselected package gconf-service.
Preparing to unpack .../gconf-service_3.2.6-2ubuntu1_amd64.deb ...
Unpacking gconf-service (3.2.6-2ubuntu1) ...
Selecting previously unselected package libglade2-0:amd64.
Preparing to unpack .../libglade2-0_1%3a2.6.4-2_amd64.deb ...
Unpacking libglade2-0:amd64 (1:2.6.4-2) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../libltdl7_2.4.2-1.7ubuntu1_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.2-1.7ubuntu1) ...
Selecting previously unselected package libtdb1:amd64.
Preparing to unpack .../libtdb1_1.3.0-1.1_amd64.deb ...
Unpacking libtdb1:amd64 (1.3.0-1.1) ...
Selecting previously unselected package sound-theme-freedesktop.
Preparing to unpack .../sound-theme-freedesktop_0.8-1_all.deb ...
Unpacking sound-theme-freedesktop (0.8-1) ...
Selecting previously unselected package libcanberra0:amd64.
Preparing to unpack .../libcanberra0_0.30-2ubuntu1_amd64.deb ...
Unpacking libcanberra0:amd64 (0.30-2ubuntu1) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../psmisc_22.21-2_amd64.deb ...
Unpacking psmisc (22.21-2) ...
Selecting previously unselected package gconf2.
Preparing to unpack .../gconf2_3.2.6-2ubuntu1_amd64.deb ...
Unpacking gconf2 (3.2.6-2ubuntu1) ...
Selecting previously unselected package libgnomevfs2-common.
Preparing to unpack .../libgnomevfs2-common_1%3a2.24.4-1ubuntu6_amd64.deb ...
Unpacking libgnomevfs2-common (1:2.24.4-1ubuntu6) ...
Selecting previously unselected package libgnomevfs2-0:amd64.
Preparing to unpack .../libgnomevfs2-0_1%3a2.24.4-1ubuntu6_amd64.deb ...
Unpacking libgnomevfs2-0:amd64 (1:2.24.4-1ubuntu6) ...
Selecting previously unselected package libgnome2-common.
Preparing to unpack .../libgnome2-common_2.32.1-4ubuntu1_all.deb ...
Unpacking libgnome2-common (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgnome2-bin.
Preparing to unpack .../libgnome2-bin_2.32.1-4ubuntu1_amd64.deb ...
Unpacking libgnome2-bin (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgnome2-0:amd64.
Preparing to unpack .../libgnome2-0_2.32.1-4ubuntu1_amd64.deb ...
Unpacking libgnome2-0:amd64 (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgail18:amd64.
Preparing to unpack .../libgail18_2.24.24-0ubuntu1_amd64.deb ...
Unpacking libgail18:amd64 (2.24.24-0ubuntu1) ...
Selecting previously unselected package libgnomecanvas2-common.
Preparing to unpack .../libgnomecanvas2-common_2.30.3-2_all.deb ...
Unpacking libgnomecanvas2-common (2.30.3-2) ...
Selecting previously unselected package libgnomecanvas2-0:amd64.
Preparing to unpack .../libgnomecanvas2-0_2.30.3-2_amd64.deb ...
Unpacking libgnomecanvas2-0:amd64 (2.30.3-2) ...
Selecting previously unselected package libbonoboui2-common.
Preparing to unpack .../libbonoboui2-common_2.24.5-0ubuntu3_all.deb ...
Unpacking libbonoboui2-common (2.24.5-0ubuntu3) ...
Selecting previously unselected package libbonoboui2-0:amd64.
Preparing to unpack .../libbonoboui2-0_2.24.5-0ubuntu3_amd64.deb ...
Unpacking libbonoboui2-0:amd64 (2.24.5-0ubuntu3) ...
Selecting previously unselected package libboost-system1.55.0:amd64.
Preparing to unpack .../libboost-system1.55.0_1.55.0+dfsg-1ubuntu2_amd64.deb ...
Unpacking libboost-system1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Selecting previously unselected package libboost-filesystem1.55.0:amd64.
Preparing to unpack .../libboost-filesystem1.55.0_1.55.0+dfsg-1ubuntu2_amd64.deb ...
Unpacking libboost-filesystem1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Selecting previously unselected package libboost-thread1.55.0:amd64.
Preparing to unpack .../libboost-thread1.55.0_1.55.0+dfsg-1ubuntu2_amd64.deb ...
Unpacking libboost-thread1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Selecting previously unselected package libicu52:amd64.
Preparing to unpack .../libicu52_52.1-4_amd64.deb ...
Unpacking libicu52:amd64 (52.1-4) ...
Selecting previously unselected package libboost-locale1.55.0:amd64.
Preparing to unpack .../libboost-locale1.55.0_1.55.0+dfsg-1ubuntu2_amd64.deb ...
Unpacking libboost-locale1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Selecting previously unselected package libboost-python1.55.0.
Preparing to unpack .../libboost-python1.55.0_1.55.0+dfsg-1ubuntu2_amd64.deb ...
Unpacking libboost-python1.55.0 (1.55.0+dfsg-1ubuntu2) ...
Selecting previously unselected package libboost-regex1.55.0:amd64.
Preparing to unpack .../libboost-regex1.55.0_1.55.0+dfsg-1ubuntu2_amd64.deb ...
Unpacking libboost-regex1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Selecting previously unselected package libcairomm-1.0-1:amd64.
Preparing to unpack .../libcairomm-1.0-1_1.10.0-1ubuntu3_amd64.deb ...
Unpacking libcairomm-1.0-1:amd64 (1.10.0-1ubuntu3) ...
Selecting previously unselected package libcamd2.3.1:amd64.
Preparing to unpack .../libcamd2.3.1_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libcamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libcanberra-gtk0:amd64.
Preparing to unpack .../libcanberra-gtk0_0.30-2ubuntu1_amd64.deb ...
Unpacking libcanberra-gtk0:amd64 (0.30-2ubuntu1) ...
Selecting previously unselected package libcanberra-gtk3-0:amd64.
Preparing to unpack .../libcanberra-gtk3-0_0.30-2ubuntu1_amd64.deb ...
Unpacking libcanberra-gtk3-0:amd64 (0.30-2ubuntu1) ...
Selecting previously unselected package libccolamd2.8.0:amd64.
Preparing to unpack .../libccolamd2.8.0_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libccolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libblas3.
Preparing to unpack .../libblas3_1.2.20110419-7_amd64.deb ...
Unpacking libblas3 (1.2.20110419-7) ...
Selecting previously unselected package libcolamd2.8.0:amd64.
Preparing to unpack .../libcolamd2.8.0_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libcolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../libquadmath0_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libquadmath0:amd64 (4.9.0-7ubuntu2) ...
Selecting previously unselected package libgfortran3:amd64.
Preparing to unpack .../libgfortran3_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libgfortran3:amd64 (4.9.0-7ubuntu2) ...
Selecting previously unselected package liblapack3.
Preparing to unpack .../liblapack3_3.5.0-2ubuntu1_amd64.deb ...
Unpacking liblapack3 (3.5.0-2ubuntu1) ...
Selecting previously unselected package libcholmod2.1.2:amd64.
Preparing to unpack .../libcholmod2.1.2_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libcholmod2.1.2:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libck-connector0:amd64.
Preparing to unpack .../libck-connector0_0.4.6-5_amd64.deb ...
Unpacking libck-connector0:amd64 (0.4.6-5) ...
Selecting previously unselected package libisl10:amd64.
Preparing to unpack .../libisl10_0.12.2-2_amd64.deb ...
Unpacking libisl10:amd64 (0.12.2-2) ...
Selecting previously unselected package libcloog-isl4:amd64.
Preparing to unpack .../libcloog-isl4_0.18.2-1_amd64.deb ...
Unpacking libcloog-isl4:amd64 (0.18.2-1) ...
Selecting previously unselected package libclucene-core1:amd64.
Preparing to unpack .../libclucene-core1_2.3.3.4-4build1_amd64.deb ...
Unpacking libclucene-core1:amd64 (2.3.3.4-4build1) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../libpciaccess0_0.13.2-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.13.2-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../libdrm-intel1_2.4.54-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.54-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../libdrm-nouveau2_2.4.54-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.54-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../libdrm-radeon1_2.4.54-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.54-1) ...
Selecting previously unselected package libllvm3.4:amd64.
Preparing to unpack .../libllvm3.4_1%3a3.4.2-3ubuntu2_amd64.deb ...
Unpacking libllvm3.4:amd64 (1:3.4.2-3ubuntu2) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../libgl1-mesa-dri_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../libwayland-server0_1.4.0-1ubuntu1_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.4.0-1ubuntu1) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../libgbm1_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libgbm1:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../libxcb-xfixes0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libegl1-mesa:amd64.
Preparing to unpack .../libegl1-mesa_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libegl1-mesa:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libwayland-egl1-mesa:amd64.
Preparing to unpack .../libwayland-egl1-mesa_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libwayland-egl1-mesa:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libcogl20:amd64.
Preparing to unpack .../libcogl20_1.18.0-2_amd64.deb ...
Unpacking libcogl20:amd64 (1.18.0-2) ...
Selecting previously unselected package libcogl-pango20:amd64.
Preparing to unpack .../libcogl-pango20_1.18.0-2_amd64.deb ...
Unpacking libcogl-pango20:amd64 (1.18.0-2) ...
Selecting previously unselected package libcogl-path20:amd64.
Preparing to unpack .../libcogl-path20_1.18.0-2_amd64.deb ...
Unpacking libcogl-path20:amd64 (1.18.0-2) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../libjson-glib-1.0-common_1.0.0-1ubuntu1_all.deb ...
Unpacking libjson-glib-1.0-common (1.0.0-1ubuntu1) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../libjson-glib-1.0-0_1.0.0-1ubuntu1_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.0.0-1ubuntu1) ...
Selecting previously unselected package libclutter-1.0-0:amd64.
Preparing to unpack .../libclutter-1.0-0_1.18.2-1_amd64.deb ...
Unpacking libclutter-1.0-0:amd64 (1.18.2-1) ...
Selecting previously unselected package libgstreamer1.0-0:amd64.
Preparing to unpack .../libgstreamer1.0-0_1.2.4-1_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.2.4-1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.2.4-1_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.2.4-1) ...
Selecting previously unselected package libclutter-gst-2.0-0:amd64.
Preparing to unpack .../libclutter-gst-2.0-0_2.0.10-1build1_amd64.deb ...
Unpacking libclutter-gst-2.0-0:amd64 (2.0.10-1build1) ...
Selecting previously unselected package libclutter-gtk-1.0-0:amd64.
Preparing to unpack .../libclutter-gtk-1.0-0_1.5.2-2_amd64.deb ...
Unpacking libclutter-gtk-1.0-0:amd64 (1.5.2-2) ...
Selecting previously unselected package libcolord-gtk1:amd64.
Preparing to unpack .../libcolord-gtk1_0.1.25-1.1build1_amd64.deb ...
Unpacking libcolord-gtk1:amd64 (0.1.25-1.1build1) ...
Selecting previously unselected package libgusb2:amd64.
Preparing to unpack .../libgusb2_0.1.6-5_amd64.deb ...
Unpacking libgusb2:amd64 (0.1.6-5) ...
Selecting previously unselected package libcolorhug2:amd64.
Preparing to unpack .../libcolorhug2_1.2.1-1ubuntu1_amd64.deb ...
Unpacking libcolorhug2:amd64 (1.2.1-1ubuntu1) ...
Selecting previously unselected package libconfig++9:amd64.
Preparing to unpack .../libconfig++9_1.4.9-2_amd64.deb ...
Unpacking libconfig++9:amd64 (1.4.9-2) ...
Selecting previously unselected package libdaemon0:amd64.
Preparing to unpack .../libdaemon0_0.14-6_amd64.deb ...
Unpacking libdaemon0:amd64 (0.14-6) ...
Selecting previously unselected package libdbus-c++-1-0:amd64.
Preparing to unpack .../libdbus-c++-1-0_0.9.0-6ubuntu1_amd64.deb ...
Unpacking libdbus-c++-1-0:amd64 (0.9.0-6ubuntu1) ...
Selecting previously unselected package qtchooser.
Preparing to unpack .../qtchooser_39-g4717841-3_amd64.deb ...
Unpacking qtchooser (39-g4717841-3) ...
Selecting previously unselected package qdbus.
Preparing to unpack .../qdbus_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking qdbus (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-dbus:amd64.
Preparing to unpack .../libqt4-dbus_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-dbus:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-script:amd64.
Preparing to unpack .../libqt4-script_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-script:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-sql:amd64.
Preparing to unpack .../libqt4-sql_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-sql:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-xmlpatterns:amd64.
Preparing to unpack .../libqt4-xmlpatterns_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-xmlpatterns:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-declarative:amd64.
Preparing to unpack .../libqt4-declarative_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-declarative:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqtgui4:amd64.
Preparing to unpack .../libqtgui4_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqtgui4:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libdbusmenu-qt2:amd64.
Preparing to unpack .../libdbusmenu-qt2_0.9.3+14.10.20140619-0ubuntu1_amd64.deb ...
Unpacking libdbusmenu-qt2:amd64 (0.9.3+14.10.20140619-0ubuntu1) ...
Selecting previously unselected package libdee-1.0-4:amd64.
Preparing to unpack .../libdee-1.0-4_1.2.7+14.04.20140324-0ubuntu1_amd64.deb ...
Unpacking libdee-1.0-4:amd64 (1.2.7+14.04.20140324-0ubuntu1) ...
Selecting previously unselected package tsconf.
Preparing to unpack .../archives/tsconf_1.0-12_all.deb ...
Unpacking tsconf (1.0-12) ...
Selecting previously unselected package libts-0.0-0:amd64.
Preparing to unpack .../libts-0.0-0_1.0-12_amd64.deb ...
Unpacking libts-0.0-0:amd64 (1.0-12) ...
Selecting previously unselected package libdirectfb-1.2-9:amd64.
Preparing to unpack .../libdirectfb-1.2-9_1.2.10.0-5_amd64.deb ...
Unpacking libdirectfb-1.2-9:amd64 (1.2.10.0-5) ...
Selecting previously unselected package libdjvulibre-text.
Preparing to unpack .../libdjvulibre-text_3.5.25.4-4_all.deb ...
Unpacking libdjvulibre-text (3.5.25.4-4) ...
Selecting previously unselected package libdjvulibre21:amd64.
Preparing to unpack .../libdjvulibre21_3.5.25.4-4_amd64.deb ...
Unpacking libdjvulibre21:amd64 (3.5.25.4-4) ...
Selecting previously unselected package libdotconf0:amd64.
Preparing to unpack .../libdotconf0_1.3-0ubuntu2_amd64.deb ...
Unpacking libdotconf0:amd64 (1.3-0ubuntu2) ...
Selecting previously unselected package libdvdread4:amd64.
Preparing to unpack .../libdvdread4_4.2.1-2ubuntu1_amd64.deb ...
Unpacking libdvdread4:amd64 (4.2.1-2ubuntu1) ...
Selecting previously unselected package libdvdnav4:amd64.
Preparing to unpack .../libdvdnav4_4.2.1-3_amd64.deb ...
Unpacking libdvdnav4:amd64 (4.2.1-3) ...
Selecting previously unselected package libopenvg1-mesa:amd64.
Preparing to unpack .../libopenvg1-mesa_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libopenvg1-mesa:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libegl1-mesa-drivers:amd64.
Preparing to unpack .../libegl1-mesa-drivers_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libegl1-mesa-drivers:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libelfg0:amd64.
Preparing to unpack .../libelfg0_0.8.13-5_amd64.deb ...
Unpacking libelfg0:amd64 (0.8.13-5) ...
Selecting previously unselected package libenca0:amd64.
Preparing to unpack .../libenca0_1.15-2_amd64.deb ...
Unpacking libenca0:amd64 (1.15-2) ...
Selecting previously unselected package libaspell15.
Preparing to unpack .../libaspell15_0.60.7~20110707-1ubuntu1_amd64.deb ...
Unpacking libaspell15 (0.60.7~20110707-1ubuntu1) ...
Selecting previously unselected package emacsen-common.
Preparing to unpack .../emacsen-common_2.0.8_all.deb ...
Unpacking emacsen-common (2.0.8) ...
Selecting previously unselected package dictionaries-common.
Preparing to unpack .../dictionaries-common_1.23.8_all.deb ...
Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.23.8) ...
Selecting previously unselected package aspell.
Preparing to unpack .../aspell_0.60.7~20110707-1ubuntu1_amd64.deb ...
Unpacking aspell (0.60.7~20110707-1ubuntu1) ...
Selecting previously unselected package aspell-en.
Preparing to unpack .../aspell-en_7.1-0-1_all.deb ...
Unpacking aspell-en (7.1-0-1) ...
Selecting previously unselected package hunspell-en-us.
Preparing to unpack .../hunspell-en-us_20070829-6ubuntu2_all.deb ...
Unpacking hunspell-en-us (20070829-6ubuntu2) ...
Selecting previously unselected package libhunspell-1.3-0:amd64.
Preparing to unpack .../libhunspell-1.3-0_1.3.3-1ubuntu1_amd64.deb ...
Unpacking libhunspell-1.3-0:amd64 (1.3.3-1ubuntu1) ...
Selecting previously unselected package libenchant1c2a:amd64.
Preparing to unpack .../libenchant1c2a_1.6.0-10ubuntu1_amd64.deb ...
Unpacking libenchant1c2a:amd64 (1.6.0-10ubuntu1) ...
Selecting previously unselected package libept1.4.12:amd64.
Preparing to unpack .../libept1.4.12_1.0.12_amd64.deb ...
Unpacking libept1.4.12:amd64 (1.0.12) ...
Selecting previously unselected package esound-common.
Preparing to unpack .../esound-common_0.2.41-11_all.deb ...
Unpacking esound-common (0.2.41-11) ...
Selecting previously unselected package libesd0:amd64.
Preparing to unpack .../libesd0_0.2.41-11_amd64.deb ...
Unpacking libesd0:amd64 (0.2.41-11) ...
Selecting previously unselected package libportaudio2:amd64.
Preparing to unpack .../libportaudio2_19+svn20140130-1_amd64.deb ...
Unpacking libportaudio2:amd64 (19+svn20140130-1) ...
Selecting previously unselected package libsonic0:amd64.
Preparing to unpack .../libsonic0_0.1.18-0ubuntu1_amd64.deb ...
Unpacking libsonic0:amd64 (0.1.18-0ubuntu1) ...
Selecting previously unselected package espeak-data:amd64.
Preparing to unpack .../espeak-data_1.48.04-1_amd64.deb ...
Unpacking espeak-data:amd64 (1.48.04-1) ...
Selecting previously unselected package libespeak1:amd64.
Preparing to unpack .../libespeak1_1.48.04-1_amd64.deb ...
Unpacking libespeak1:amd64 (1.48.04-1) ...
Selecting previously unselected package libevent-2.0-5:amd64.
Preparing to unpack .../libevent-2.0-5_2.0.21-stable-1ubuntu1_amd64.deb ...
Unpacking libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1) ...
Selecting previously unselected package libexif12:amd64.
Preparing to unpack .../libexif12_0.6.21-1ubuntu1_amd64.deb ...
Unpacking libexif12:amd64 (0.6.21-1ubuntu1) ...
Selecting previously unselected package libxcb-util0:amd64.
Preparing to unpack .../libxcb-util0_0.3.8-2ubuntu1_amd64.deb ...
Unpacking libxcb-util0:amd64 (0.3.8-2ubuntu1) ...
Selecting previously unselected package libstartup-notification0:amd64.
Preparing to unpack .../libstartup-notification0_0.12-3ubuntu1_amd64.deb ...
Unpacking libstartup-notification0:amd64 (0.12-3ubuntu1) ...
Selecting previously unselected package libxfce4util-common.
Preparing to unpack .../libxfce4util-common_4.10.1-1ubuntu1_all.deb ...
Unpacking libxfce4util-common (4.10.1-1ubuntu1) ...
Selecting previously unselected package libxfce4util6.
Preparing to unpack .../libxfce4util6_4.10.1-1ubuntu1_amd64.deb ...
Unpacking libxfce4util6 (4.10.1-1ubuntu1) ...
Selecting previously unselected package xfconf.
Preparing to unpack .../xfconf_4.10.0-2ubuntu1_amd64.deb ...
Unpacking xfconf (4.10.0-2ubuntu1) ...
Selecting previously unselected package libxfconf-0-2.
Preparing to unpack .../libxfconf-0-2_4.10.0-2ubuntu1_amd64.deb ...
Unpacking libxfconf-0-2 (4.10.0-2ubuntu1) ...
Selecting previously unselected package libxfce4ui-common.
Preparing to unpack .../libxfce4ui-common_4.11.1-2ubuntu1_all.deb ...
Unpacking libxfce4ui-common (4.11.1-2ubuntu1) ...
Selecting previously unselected package libxfce4ui-1-0.
Preparing to unpack .../libxfce4ui-1-0_4.11.1-2ubuntu1_amd64.deb ...
Unpacking libxfce4ui-1-0 (4.11.1-2ubuntu1) ...
Selecting previously unselected package libexo-common.
Preparing to unpack .../libexo-common_0.10.2-3ubuntu2_all.deb ...
Unpacking libexo-common (0.10.2-3ubuntu2) ...
Selecting previously unselected package libexo-helpers.
Preparing to unpack .../libexo-helpers_0.10.2-3ubuntu2_amd64.deb ...
Unpacking libexo-helpers (0.10.2-3ubuntu2) ...
Selecting previously unselected package libexo-1-0:amd64.
Preparing to unpack .../libexo-1-0_0.10.2-3ubuntu2_amd64.deb ...
Unpacking libexo-1-0:amd64 (0.10.2-3ubuntu2) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../libgomp1_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libgomp1:amd64 (4.9.0-7ubuntu2) ...
Selecting previously unselected package libfftw3-double3:amd64.
Preparing to unpack .../libfftw3-double3_3.3.3-7ubuntu3_amd64.deb ...
Unpacking libfftw3-double3:amd64 (3.3.3-7ubuntu3) ...
Selecting previously unselected package libfftw3-long3:amd64.
Preparing to unpack .../libfftw3-long3_3.3.3-7ubuntu3_amd64.deb ...
Unpacking libfftw3-long3:amd64 (3.3.3-7ubuntu3) ...
Selecting previously unselected package libfftw3-single3:amd64.
Preparing to unpack .../libfftw3-single3_3.3.3-7ubuntu3_amd64.deb ...
Unpacking libfftw3-single3:amd64 (3.3.3-7ubuntu3) ...
Selecting previously unselected package libflac++6:amd64.
Preparing to unpack .../libflac++6_1.3.0-2_amd64.deb ...
Unpacking libflac++6:amd64 (1.3.0-2) ...
Selecting previously unselected package libflickcurl0:amd64.
Preparing to unpack .../libflickcurl0_1.25-1ubuntu1_amd64.deb ...
Unpacking libflickcurl0:amd64 (1.25-1ubuntu1) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../libxft2_2.3.1-2_amd64.deb ...
Unpacking libxft2:amd64 (2.3.1-2) ...
Selecting previously unselected package libfltk1.1:amd64.
Preparing to unpack .../libfltk1.1_1.1.10-18_amd64.deb ...
Unpacking libfltk1.1:amd64 (1.1.10-18) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../libfontenc1_1%3a1.1.2-1_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.2-1) ...
Selecting previously unselected package libframe6:amd64.
Preparing to unpack .../libframe6_2.5.0daily13.06.05-0ubuntu1_amd64.deb ...
Unpacking libframe6:amd64 (2.5.0daily13.06.05-0ubuntu1) ...
Selecting previously unselected package libxkbfile1:amd64.
Preparing to unpack .../libxkbfile1_1%3a1.0.8-1_amd64.deb ...
Unpacking libxkbfile1:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libfreerdp1:amd64.
Preparing to unpack .../libfreerdp1_1.0.2-2ubuntu1_amd64.deb ...
Unpacking libfreerdp1:amd64 (1.0.2-2ubuntu1) ...
Selecting previously unselected package libfreerdp-plugins-standard:amd64.
Preparing to unpack .../libfreerdp-plugins-standard_1.0.2-2ubuntu1_amd64.deb ...
Unpacking libfreerdp-plugins-standard:amd64 (1.0.2-2ubuntu1) ...
Selecting previously unselected package libfs6:amd64.
Preparing to unpack .../libfs6_2%3a1.0.5-1_amd64.deb ...
Unpacking libfs6:amd64 (2:1.0.5-1) ...
Selecting previously unselected package libglu1-mesa:amd64.
Preparing to unpack .../libglu1-mesa_9.0.0-2_amd64.deb ...
Unpacking libglu1-mesa:amd64 (9.0.0-2) ...
Selecting previously unselected package libftgl2:amd64.
Preparing to unpack .../libftgl2_2.1.3~rc5-4+nmu1_amd64.deb ...
Unpacking libftgl2:amd64 (2.1.3~rc5-4+nmu1) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../libxtst6_2%3a1.2.2-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.2-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../at-spi2-core_2.10.2.is.2.10.1-0ubuntu1_amd64.deb ...
Unpacking at-spi2-core (2.10.2.is.2.10.1-0ubuntu1) ...
Selecting previously unselected package libgail-3-0:amd64.
Preparing to unpack .../libgail-3-0_3.12.2-0ubuntu4_amd64.deb ...
Unpacking libgail-3-0:amd64 (3.12.2-0ubuntu4) ...
Selecting previously unselected package libgarcon-common.
Preparing to unpack .../libgarcon-common_0.3.0-1ubuntu2_all.deb ...
Unpacking libgarcon-common (0.3.0-1ubuntu2) ...
Selecting previously unselected package libgarcon-1-0.
Preparing to unpack .../libgarcon-1-0_0.3.0-1ubuntu2_amd64.deb ...
Unpacking libgarcon-1-0 (0.3.0-1ubuntu2) ...
Selecting previously unselected package libgc1c2:amd64.
Preparing to unpack .../libgc1c2_1%3a7.2d-5ubuntu2_amd64.deb ...
Unpacking libgc1c2:amd64 (1:7.2d-5ubuntu2) ...
Selecting previously unselected package libgcrypt20:amd64.
Preparing to unpack .../libgcrypt20_1.6.1-2ubuntu1_amd64.deb ...
Unpacking libgcrypt20:amd64 (1.6.1-2ubuntu1) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../libxpm4_1%3a3.5.10-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.10-1) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../libgd3_2.1.0-3_amd64.deb ...
Unpacking libgd3:amd64 (2.1.0-3) ...
Selecting previously unselected package libgee-0.8-2:amd64.
Preparing to unpack .../libgee-0.8-2_0.10.5-1ubuntu1_amd64.deb ...
Unpacking libgee-0.8-2:amd64 (0.10.5-1ubuntu1) ...
Selecting previously unselected package libilmbase6:amd64.
Preparing to unpack .../libilmbase6_1.0.1-6ubuntu1_amd64.deb ...
Unpacking libilmbase6:amd64 (1.0.1-6ubuntu1) ...
Selecting previously unselected package libopenexr6:amd64.
Preparing to unpack .../libopenexr6_1.6.1-7ubuntu1_amd64.deb ...
Unpacking libopenexr6:amd64 (1.6.1-7ubuntu1) ...
Selecting previously unselected package libumfpack5.6.2:amd64.
Preparing to unpack .../libumfpack5.6.2_1%3a4.2.1-3ubuntu1_amd64.deb ...
Unpacking libumfpack5.6.2:amd64 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libgegl-0.2-0:amd64.
Preparing to unpack .../libgegl-0.2-0_0.2.0-4ubuntu1_amd64.deb ...
Unpacking libgegl-0.2-0:amd64 (0.2.0-4ubuntu1) ...
Selecting previously unselected package libgeoclue0:amd64.
Preparing to unpack .../libgeoclue0_0.12.99-3ubuntu1_amd64.deb ...
Unpacking libgeoclue0:amd64 (0.12.99-3ubuntu1) ...
Selecting previously unselected package libunistring0:amd64.
Preparing to unpack .../libunistring0_0.9.3-5ubuntu3_amd64.deb ...
Unpacking libunistring0:amd64 (0.9.3-5ubuntu3) ...
Selecting previously unselected package libgettextpo0:amd64.
Preparing to unpack .../libgettextpo0_0.18.3.2-1ubuntu1_amd64.deb ...
Unpacking libgettextpo0:amd64 (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package libexiv2-12.
Preparing to unpack .../libexiv2-12_0.23-1ubuntu2_amd64.deb ...
Unpacking libexiv2-12 (0.23-1ubuntu2) ...
Selecting previously unselected package libgexiv2-2:amd64.
Preparing to unpack .../libgexiv2-2_0.10.1-1_amd64.deb ...
Unpacking libgexiv2-2:amd64 (0.10.1-1) ...
Selecting previously unselected package libgif4:amd64.
Preparing to unpack .../libgif4_4.1.6-11_amd64.deb ...
Unpacking libgif4:amd64 (4.1.6-11) ...
Selecting previously unselected package libglamor0:amd64.
Preparing to unpack .../libglamor0_0.6.0-0ubuntu4_amd64.deb ...
Unpacking libglamor0:amd64 (0.6.0-0ubuntu4) ...
Selecting previously unselected package libglew1.10:amd64.
Preparing to unpack .../libglew1.10_1.10.0-3_amd64.deb ...
Unpacking libglew1.10:amd64 (1.10.0-3) ...
Selecting previously unselected package libgpgme11:amd64.
Preparing to unpack .../libgpgme11_1.4.3-0.1ubuntu5_amd64.deb ...
Unpacking libgpgme11:amd64 (1.4.3-0.1ubuntu5) ...
Selecting previously unselected package libgmime-2.6-0:amd64.
Preparing to unpack .../libgmime-2.6-0_2.6.20-1_amd64.deb ...
Unpacking libgmime-2.6-0:amd64 (2.6.20-1) ...
Selecting previously unselected package libgnome-keyring-common.
Preparing to unpack .../libgnome-keyring-common_3.8.0-2_all.deb ...
Unpacking libgnome-keyring-common (3.8.0-2) ...
Selecting previously unselected package libgnome-keyring0:amd64.
Preparing to unpack .../libgnome-keyring0_3.8.0-2_amd64.deb ...
Unpacking libgnome-keyring0:amd64 (3.8.0-2) ...
Selecting previously unselected package libgnomeui-common.
Preparing to unpack .../libgnomeui-common_2.24.5-3_all.deb ...
Unpacking libgnomeui-common (2.24.5-3) ...
Selecting previously unselected package libgnomeui-0:amd64.
Preparing to unpack .../libgnomeui-0_2.24.5-3_amd64.deb ...
Unpacking libgnomeui-0:amd64 (2.24.5-3) ...
Selecting previously unselected package libgphoto2-port10:amd64.
Preparing to unpack .../libgphoto2-port10_2.5.4-1ubuntu3_amd64.deb ...
Unpacking libgphoto2-port10:amd64 (2.5.4-1ubuntu3) ...
Selecting previously unselected package libgphoto2-6:amd64.
Preparing to unpack .../libgphoto2-6_2.5.4-1ubuntu3_amd64.deb ...
Unpacking libgphoto2-6:amd64 (2.5.4-1ubuntu3) ...
Selecting previously unselected package libgps21:amd64.
Preparing to unpack .../libgps21_3.10+dev3~d6b65b48-1_amd64.deb ...
Unpacking libgps21:amd64 (3.10+dev3~d6b65b48-1) ...
Selecting previously unselected package libgrail6.
Preparing to unpack .../libgrail6_3.1.0daily13.06.05-0ubuntu1_amd64.deb ...
Unpacking libgrail6 (3.1.0daily13.06.05-0ubuntu1) ...
Selecting previously unselected package liblua5.2-0:amd64.
Preparing to unpack .../liblua5.2-0_5.2.3-1_amd64.deb ...
Unpacking liblua5.2-0:amd64 (5.2.3-1) ...
Selecting previously unselected package libquvi-scripts.
Preparing to unpack .../libquvi-scripts_0.4.21-1_all.deb ...
Unpacking libquvi-scripts (0.4.21-1) ...
Selecting previously unselected package libquvi7:amd64.
Preparing to unpack .../libquvi7_0.4.1-1ubuntu3_amd64.deb ...
Unpacking libquvi7:amd64 (0.4.1-1ubuntu3) ...
Selecting previously unselected package libtotem-plparser18.
Preparing to unpack .../libtotem-plparser18_3.10.2-3ubuntu1_amd64.deb ...
Unpacking libtotem-plparser18 (3.10.2-3ubuntu1) ...
Selecting previously unselected package libgrilo-0.2-1:amd64.
Preparing to unpack .../libgrilo-0.2-1_0.2.10-1_amd64.deb ...
Unpacking libgrilo-0.2-1:amd64 (0.2.10-1) ...
Selecting previously unselected package libgeis1:amd64.
Preparing to unpack .../libgeis1_2.2.16+14.04.20140303-0ubuntu1_amd64.deb ...
Unpacking libgeis1:amd64 (2.2.16+14.04.20140303-0ubuntu1) ...
Selecting previously unselected package libgrip0.
Preparing to unpack .../libgrip0_0.3.8+14.10.20140624-0ubuntu1_amd64.deb ...
Unpacking libgrip0 (0.3.8+14.10.20140624-0ubuntu1) ...
Selecting previously unselected package libpangomm-1.4-1:amd64.
Preparing to unpack .../libpangomm-1.4-1_2.34.0-1ubuntu1_amd64.deb ...
Unpacking libpangomm-1.4-1:amd64 (2.34.0-1ubuntu1) ...
Selecting previously unselected package libgtkmm-2.4-1c2a:amd64.
Preparing to unpack .../libgtkmm-2.4-1c2a_1%3a2.24.4-1ubuntu1_amd64.deb ...
Unpacking libgtkmm-2.4-1c2a:amd64 (1:2.24.4-1ubuntu1) ...
Selecting previously unselected package libgtkmm-3.0-1:amd64.
Preparing to unpack .../libgtkmm-3.0-1_3.10.1-0ubuntu2_amd64.deb ...
Unpacking libgtkmm-3.0-1:amd64 (3.10.1-0ubuntu2) ...
Selecting previously unselected package libgtksourceview-3.0-common.
Preparing to unpack .../libgtksourceview-3.0-common_3.10.2-0ubuntu2_all.deb ...
Unpacking libgtksourceview-3.0-common (3.10.2-0ubuntu2) ...
Selecting previously unselected package libgtksourceview-3.0-1:amd64.
Preparing to unpack .../libgtksourceview-3.0-1_3.10.2-0ubuntu2_amd64.deb ...
Unpacking libgtksourceview-3.0-1:amd64 (3.10.2-0ubuntu2) ...
Selecting previously unselected package libgxps2:amd64.
Preparing to unpack .../libgxps2_0.2.2-3_amd64.deb ...
Unpacking libgxps2:amd64 (0.2.2-3) ...
Selecting previously unselected package libharfbuzz-icu0:amd64.
Preparing to unpack .../libharfbuzz-icu0_0.9.29-1_amd64.deb ...
Unpacking libharfbuzz-icu0:amd64 (0.9.29-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../libmpc3_1.0.1-1ubuntu1_amd64.deb ...
Unpacking libmpc3:amd64 (1.0.1-1ubuntu1) ...
Selecting previously unselected package cpp-4.8.
Preparing to unpack .../cpp-4.8_4.8.3-3ubuntu3_amd64.deb ...
Unpacking cpp-4.8 (4.8.3-3ubuntu3) ...
Selecting previously unselected package cpp.
Preparing to unpack .../cpp_4%3a4.9.0-3ubuntu5_amd64.deb ...
Unpacking cpp (4:4.9.0-3ubuntu5) ...
Selecting previously unselected package libidl-common.
Preparing to unpack .../libidl-common_0.8.14-0.2ubuntu4_all.deb ...
Unpacking libidl-common (0.8.14-0.2ubuntu4) ...
Selecting previously unselected package libidl0:amd64.
Preparing to unpack .../libidl0_0.8.14-0.2ubuntu4_amd64.deb ...
Unpacking libidl0:amd64 (0.8.14-0.2ubuntu4) ...
Selecting previously unselected package libido3-0.1-0:amd64.
Preparing to unpack .../libido3-0.1-0_13.10.0+14.04.20140423-0ubuntu1_amd64.deb ...
Unpacking libido3-0.1-0:amd64 (13.10.0+14.04.20140423-0ubuntu1) ...
Selecting previously unselected package libieee1284-3:amd64.
Preparing to unpack .../libieee1284-3_0.2.11-12_amd64.deb ...
Unpacking libieee1284-3:amd64 (0.2.11-12) ...
Selecting previously unselected package libimdi0:amd64.
Preparing to unpack .../libimdi0_1.5.1-8_amd64.deb ...
Unpacking libimdi0:amd64 (1.5.1-8) ...
Selecting previously unselected package libplist2:amd64.
Preparing to unpack .../libplist2_1.11-3_amd64.deb ...
Unpacking libplist2:amd64 (1.11-3) ...
Selecting previously unselected package libusbmuxd2:amd64.
Preparing to unpack .../libusbmuxd2_1.0.9-1_amd64.deb ...
Unpacking libusbmuxd2:amd64 (1.0.9-1) ...
Selecting previously unselected package libimobiledevice4:amd64.
Preparing to unpack .../libimobiledevice4_1.1.6+dfsg-2_amd64.deb ...
Unpacking libimobiledevice4:amd64 (1.1.6+dfsg-2) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../libitm1_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libitm1:amd64 (4.9.0-7ubuntu2) ...
Selecting previously unselected package libjavascriptcoregtk-1.0-0:amd64.
Preparing to unpack .../libjavascriptcoregtk-1.0-0_2.4.3-2~ubuntu2_amd64.deb ...
Unpacking libjavascriptcoregtk-1.0-0:amd64 (2.4.3-2~ubuntu2) ...
Selecting previously unselected package libjavascriptcoregtk-3.0-0:amd64.
Preparing to unpack .../libjavascriptcoregtk-3.0-0_2.4.3-2~ubuntu2_amd64.deb ...
Unpacking libjavascriptcoregtk-3.0-0:amd64 (2.4.3-2~ubuntu2) ...
Selecting previously unselected package liblcms1:amd64.
Preparing to unpack .../liblcms1_1.19.dfsg-1.2ubuntu5_amd64.deb ...
Unpacking liblcms1:amd64 (1.19.dfsg-1.2ubuntu5) ...
Selecting previously unselected package libtalloc2:amd64.
Preparing to unpack .../libtalloc2_2.1.1-1_amd64.deb ...
Unpacking libtalloc2:amd64 (2.1.1-1) ...
Selecting previously unselected package libtevent0:amd64.
Preparing to unpack .../libtevent0_0.9.21-1_amd64.deb ...
Unpacking libtevent0:amd64 (0.9.21-1) ...
Selecting previously unselected package libldb1:amd64.
Preparing to unpack .../libldb1_1%3a1.1.17-1_amd64.deb ...
Unpacking libldb1:amd64 (1:1.1.17-1) ...
Selecting previously unselected package liblqr-1-0:amd64.
Preparing to unpack .../liblqr-1-0_0.4.1-2ubuntu1_amd64.deb ...
Unpacking liblqr-1-0:amd64 (0.4.1-2ubuntu1) ...
Selecting previously unselected package libltc11:amd64.
Preparing to unpack .../libltc11_1.1.4-1_amd64.deb ...
Unpacking libltc11:amd64 (1.1.4-1) ...
Selecting previously unselected package liblua5.1-0:amd64.
Preparing to unpack .../liblua5.1-0_5.1.5-5_amd64.deb ...
Unpacking liblua5.1-0:amd64 (5.1.5-5) ...
Selecting previously unselected package liblv2dynparamhost1-1:amd64.
Preparing to unpack .../liblv2dynparamhost1-1_2-5_amd64.deb ...
Unpacking liblv2dynparamhost1-1:amd64 (2-5) ...
Selecting previously unselected package libmad0:amd64.
Preparing to unpack .../libmad0_0.15.1b-8ubuntu1_amd64.deb ...
Unpacking libmad0:amd64 (0.15.1b-8ubuntu1) ...
Selecting previously unselected package libmagickcore5:amd64.
Preparing to unpack .../libmagickcore5_8%3a6.7.7.10+dfsg-2ubuntu1_amd64.deb ...
Unpacking libmagickcore5:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Selecting previously unselected package libmagickwand5:amd64.
Preparing to unpack .../libmagickwand5_8%3a6.7.7.10+dfsg-2ubuntu1_amd64.deb ...
Unpacking libmagickwand5:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Selecting previously unselected package libmagick++5:amd64.
Preparing to unpack .../libmagick++5_8%3a6.7.7.10+dfsg-2ubuntu1_amd64.deb ...
Unpacking libmagick++5:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Selecting previously unselected package libwmf0.2-7:amd64.
Preparing to unpack .../libwmf0.2-7_0.2.8.4-10.3ubuntu1_amd64.deb ...
Unpacking libwmf0.2-7:amd64 (0.2.8.4-10.3ubuntu1) ...
Selecting previously unselected package libmagickcore5-extra:amd64.
Preparing to unpack .../libmagickcore5-extra_8%3a6.7.7.10+dfsg-2ubuntu1_amd64.deb ...
Unpacking libmagickcore5-extra:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Selecting previously unselected package libmbim-glib0:amd64.
Preparing to unpack .../libmbim-glib0_1.8.0-1_amd64.deb ...
Unpacking libmbim-glib0:amd64 (1.8.0-1) ...
Selecting previously unselected package libmhash2:amd64.
Preparing to unpack .../libmhash2_0.9.9.9-6ubuntu1_amd64.deb ...
Unpacking libmhash2:amd64 (0.9.9.9-6ubuntu1) ...
Selecting previously unselected package libminiupnpc8:amd64.
Preparing to unpack .../libminiupnpc8_1.6-4ubuntu1_amd64.deb ...
Unpacking libminiupnpc8:amd64 (1.6-4ubuntu1) ...
Selecting previously unselected package libmjpegutils-2.1-0.
Preparing to unpack .../libmjpegutils-2.1-0_1%3a2.1.0+debian-2.1_amd64.deb ...
Unpacking libmjpegutils-2.1-0 (1:2.1.0+debian-2.1) ...
Selecting previously unselected package libmm-glib0:amd64.
Preparing to unpack .../libmm-glib0_1.0.0-5_amd64.deb ...
Unpacking libmm-glib0:amd64 (1.0.0-5) ...
Selecting previously unselected package libmng2:amd64.
Preparing to unpack .../libmng2_2.0.2-0ubuntu3_amd64.deb ...
Unpacking libmng2:amd64 (2.0.2-0ubuntu3) ...
Selecting previously unselected package libmowgli-2-0:amd64.
Preparing to unpack .../libmowgli-2-0_2.0.0-3_amd64.deb ...
Unpacking libmowgli-2-0:amd64 (2.0.0-3) ...
Selecting previously unselected package libmpcdec6:amd64.
Preparing to unpack .../libmpcdec6_2%3a0.1~r459-4.1_amd64.deb ...
Unpacking libmpcdec6:amd64 (2:0.1~r459-4.1) ...
Selecting previously unselected package libmpeg2-4:amd64.
Preparing to unpack .../libmpeg2-4_0.5.1-5ubuntu1_amd64.deb ...
Unpacking libmpeg2-4:amd64 (0.5.1-5ubuntu1) ...
Selecting previously unselected package libmtdev1:amd64.
Preparing to unpack .../libmtdev1_1.1.5-1ubuntu1_amd64.deb ...
Unpacking libmtdev1:amd64 (1.1.5-1ubuntu1) ...
Selecting previously unselected package libmtp-common.
Preparing to unpack .../libmtp-common_1.1.6-20-g1b9f164-1ubuntu2_all.deb ...
Unpacking libmtp-common (1.1.6-20-g1b9f164-1ubuntu2) ...
Selecting previously unselected package libmtp9:amd64.
Preparing to unpack .../libmtp9_1.1.6-20-g1b9f164-1ubuntu2_amd64.deb ...
Unpacking libmtp9:amd64 (1.1.6-20-g1b9f164-1ubuntu2) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../mysql-common_5.5.37-0ubuntu0.14.04.2_all.deb ...
Unpacking mysql-common (5.5.37-0ubuntu0.14.04.2) ...
Selecting previously unselected package libmysqlclient18:amd64.
Preparing to unpack .../libmysqlclient18_5.5.37-0ubuntu0.14.04.2_amd64.deb ...
Unpacking libmysqlclient18:amd64 (5.5.37-0ubuntu0.14.04.2) ...
Selecting previously unselected package libnl-3-200:amd64.
Preparing to unpack .../libnl-3-200_3.2.24-2_amd64.deb ...
Unpacking libnl-3-200:amd64 (3.2.24-2) ...
Selecting previously unselected package libnl-genl-3-200:amd64.
Preparing to unpack .../libnl-genl-3-200_3.2.24-2_amd64.deb ...
Unpacking libnl-genl-3-200:amd64 (3.2.24-2) ...
Selecting previously unselected package libnl-route-3-200:amd64.
Preparing to unpack .../libnl-route-3-200_3.2.24-2_amd64.deb ...
Unpacking libnl-route-3-200:amd64 (3.2.24-2) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../libnspr4_2%3a4.10.2-1ubuntu1_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.10.2-1ubuntu1) ...
Selecting previously unselected package libisc95.
Preparing to unpack .../libisc95_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking libisc95 (1:9.9.5.dfsg-4) ...
Selecting previously unselected package libdns100.
Preparing to unpack .../libdns100_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking libdns100 (1:9.9.5.dfsg-4) ...
Selecting previously unselected package libisccc90.
Preparing to unpack .../libisccc90_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking libisccc90 (1:9.9.5.dfsg-4) ...
Selecting previously unselected package libisccfg90.
Preparing to unpack .../libisccfg90_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking libisccfg90 (1:9.9.5.dfsg-4) ...
Selecting previously unselected package libbind9-90.
Preparing to unpack .../libbind9-90_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking libbind9-90 (1:9.9.5.dfsg-4) ...
Selecting previously unselected package liblwres90.
Preparing to unpack .../liblwres90_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking liblwres90 (1:9.9.5.dfsg-4) ...
Selecting previously unselected package bind9-host.
Preparing to unpack .../bind9-host_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking bind9-host (1:9.9.5.dfsg-4) ...
Selecting previously unselected package avahi-daemon.
Preparing to unpack .../avahi-daemon_0.6.31-4ubuntu2_amd64.deb ...
Unpacking avahi-daemon (0.6.31-4ubuntu2) ...
Selecting previously unselected package libnss-mdns:amd64.
Preparing to unpack .../libnss-mdns_0.10-6_amd64.deb ...
Unpacking libnss-mdns:amd64 (0.10-6) ...
Selecting previously unselected package libnss3-nssdb.
Preparing to unpack .../libnss3-nssdb_2%3a3.15.4-1ubuntu7_all.deb ...
Unpacking libnss3-nssdb (2:3.15.4-1ubuntu7) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../libnss3_2%3a3.15.4-1ubuntu7_amd64.deb ...
Unpacking libnss3:amd64 (2:3.15.4-1ubuntu7) ...
Selecting previously unselected package libntdb1:amd64.
Preparing to unpack .../libntdb1_1.0-4_amd64.deb ...
Unpacking libntdb1:amd64 (1.0-4) ...
Selecting previously unselected package libtbb2.
Preparing to unpack .../libtbb2_4.2~20130725-1.1ubuntu1_amd64.deb ...
Unpacking libtbb2 (4.2~20130725-1.1ubuntu1) ...
Selecting previously unselected package libopencv-core2.4:amd64.
Preparing to unpack .../libopencv-core2.4_2.4.8+dfsg1-2ubuntu1_amd64.deb ...
Unpacking libopencv-core2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libpangox-1.0-0:amd64.
Preparing to unpack .../libpangox-1.0-0_0.0.2-4ubuntu1_amd64.deb ...
Unpacking libpangox-1.0-0:amd64 (0.0.2-4ubuntu1) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../libxmu6_2%3a1.1.2-1_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-1) ...
Selecting previously unselected package libgtkglext1.
Preparing to unpack .../libgtkglext1_1.2.0-3.1fakesync3_amd64.deb ...
Unpacking libgtkglext1 (1.2.0-3.1fakesync3) ...
Selecting previously unselected package libopencv-imgproc2.4:amd64.
Preparing to unpack .../libopencv-imgproc2.4_2.4.8+dfsg1-2ubuntu1_amd64.deb ...
Unpacking libopencv-imgproc2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-highgui2.4:amd64.
Preparing to unpack .../libopencv-highgui2.4_2.4.8+dfsg1-2ubuntu1_amd64.deb ...
Unpacking libopencv-highgui2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-objdetect2.4:amd64.
Preparing to unpack .../libopencv-objdetect2.4_2.4.8+dfsg1-2ubuntu1_amd64.deb ...
Unpacking libopencv-objdetect2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-video2.4:amd64.
Preparing to unpack .../libopencv-video2.4_2.4.8+dfsg1-2ubuntu1_amd64.deb ...
Unpacking libopencv-video2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package liborbit2:amd64.
Preparing to unpack .../liborbit2_1%3a2.14.19-0.3_amd64.deb ...
Unpacking liborbit2:amd64 (1:2.14.19-0.3) ...
Selecting previously unselected package libp11-kit-gnome-keyring:amd64.
Preparing to unpack .../libp11-kit-gnome-keyring_3.10.1-1ubuntu7_amd64.deb ...
Unpacking libp11-kit-gnome-keyring:amd64 (3.10.1-1ubuntu7) ...
Selecting previously unselected package libpackagekit-glib2-16:amd64.
Preparing to unpack .../libpackagekit-glib2-16_0.8.17-4ubuntu1_amd64.deb ...
Unpacking libpackagekit-glib2-16:amd64 (0.8.17-4ubuntu1) ...
Selecting previously unselected package libpam-gnome-keyring:amd64.
Preparing to unpack .../libpam-gnome-keyring_3.10.1-1ubuntu7_amd64.deb ...
Unpacking libpam-gnome-keyring:amd64 (3.10.1-1ubuntu7) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../libpangoxft-1.0-0_1.36.3-1ubuntu1_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Selecting previously unselected package libpcsclite1:amd64.
Preparing to unpack .../libpcsclite1_1.8.10-1ubuntu1_amd64.deb ...
Unpacking libpcsclite1:amd64 (1.8.10-1ubuntu1) ...
Selecting previously unselected package libphat0:amd64.
Preparing to unpack .../libphat0_0.4.1-5_amd64.deb ...
Unpacking libphat0:amd64 (0.4.1-5) ...
Selecting previously unselected package libpulse-mainloop-glib0:amd64.
Preparing to unpack .../libpulse-mainloop-glib0_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking libpulse-mainloop-glib0:amd64 (1:4.0-0ubuntu14) ...
Selecting previously unselected package libphonon4:amd64.
Preparing to unpack .../libphonon4_4%3a4.7.1-0ubuntu8_amd64.deb ...
Unpacking libphonon4:amd64 (4:4.7.1-0ubuntu8) ...
Selecting previously unselected package libphononexperimental4:amd64.
Preparing to unpack .../libphononexperimental4_4%3a4.7.1-0ubuntu8_amd64.deb ...
Unpacking libphononexperimental4:amd64 (4:4.7.1-0ubuntu8) ...
Selecting previously unselected package libpolkit-agent-1-0:amd64.
Preparing to unpack .../libpolkit-agent-1-0_0.105-4ubuntu2_amd64.deb ...
Unpacking libpolkit-agent-1-0:amd64 (0.105-4ubuntu2) ...
Selecting previously unselected package libpolkit-backend-1-0:amd64.
Preparing to unpack .../libpolkit-backend-1-0_0.105-4ubuntu2_amd64.deb ...
Unpacking libpolkit-backend-1-0:amd64 (0.105-4ubuntu2) ...
Selecting previously unselected package libpoppler-glib8:amd64.
Preparing to unpack .../libpoppler-glib8_0.26.1-1ubuntu1_amd64.deb ...
Unpacking libpoppler-glib8:amd64 (0.26.1-1ubuntu1) ...
Selecting previously unselected package libpoppler-qt4-4:amd64.
Preparing to unpack .../libpoppler-qt4-4_0.26.1-1ubuntu1_amd64.deb ...
Unpacking libpoppler-qt4-4:amd64 (0.26.1-1ubuntu1) ...
Selecting previously unselected package libportsmf0:amd64.
Preparing to unpack .../libportsmf0_0.1~svn20101010-4_amd64.deb ...
Unpacking libportsmf0:amd64 (0.1~svn20101010-4) ...
Selecting previously unselected package libpulsedsp:amd64.
Preparing to unpack .../libpulsedsp_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking libpulsedsp:amd64 (1:4.0-0ubuntu14) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../libpython2.7_2.7.7-2_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.7-2) ...
Selecting previously unselected package libpython3.4:amd64.
Preparing to unpack .../libpython3.4_3.4.1-6_amd64.deb ...
Unpacking libpython3.4:amd64 (3.4.1-6) ...
Selecting previously unselected package libqca2:amd64.
Preparing to unpack .../libqca2_2.0.3-6_amd64.deb ...
Unpacking libqca2:amd64 (2.0.3-6) ...
Selecting previously unselected package libqjson0:amd64.
Preparing to unpack .../libqjson0_0.8.1-3_amd64.deb ...
Unpacking libqjson0:amd64 (0.8.1-3) ...
Selecting previously unselected package libqmi-glib0:amd64.
Preparing to unpack .../libqmi-glib0_1.4.0-1_amd64.deb ...
Unpacking libqmi-glib0:amd64 (1.4.0-1) ...
Selecting previously unselected package libqt4-designer:amd64.
Preparing to unpack .../libqt4-designer_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-designer:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-help:amd64.
Preparing to unpack .../libqt4-help_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-help:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-opengl:amd64.
Preparing to unpack .../libqt4-opengl_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-opengl:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-qt3support:amd64.
Preparing to unpack .../libqt4-qt3support_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-qt3support:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-scripttools:amd64.
Preparing to unpack .../libqt4-scripttools_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-scripttools:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-sql-mysql:amd64.
Preparing to unpack .../libqt4-sql-mysql_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-sql-mysql:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-svg:amd64.
Preparing to unpack .../libqt4-svg_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-svg:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqt4-test:amd64.
Preparing to unpack .../libqt4-test_4%3a4.8.6+dfsg-1ubuntu2_amd64.deb ...
Unpacking libqt4-test:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Selecting previously unselected package libqtassistantclient4:amd64.
Preparing to unpack .../libqtassistantclient4_4.6.3-6_amd64.deb ...
Unpacking libqtassistantclient4:amd64 (4.6.3-6) ...
Selecting previously unselected package libqtlocation1:amd64.
Preparing to unpack .../libqtlocation1_1.2.0-3ubuntu5_amd64.deb ...
Unpacking libqtlocation1:amd64 (1.2.0-3ubuntu5) ...
Selecting previously unselected package libqtscript4-core:amd64.
Preparing to unpack .../libqtscript4-core_0.2.0-1_amd64.deb ...
Unpacking libqtscript4-core:amd64 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-gui:amd64.
Preparing to unpack .../libqtscript4-gui_0.2.0-1_amd64.deb ...
Unpacking libqtscript4-gui:amd64 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-network:amd64.
Preparing to unpack .../libqtscript4-network_0.2.0-1_amd64.deb ...
Unpacking libqtscript4-network:amd64 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-uitools:amd64.
Preparing to unpack .../libqtscript4-uitools_0.2.0-1_amd64.deb ...
Unpacking libqtscript4-uitools:amd64 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-xml:amd64.
Preparing to unpack .../libqtscript4-xml_0.2.0-1_amd64.deb ...
Unpacking libqtscript4-xml:amd64 (0.2.0-1) ...
Selecting previously unselected package libxslt1.1:amd64.
Preparing to unpack .../libxslt1.1_1.1.28-2build1_amd64.deb ...
Unpacking libxslt1.1:amd64 (1.1.28-2build1) ...
Selecting previously unselected package libqtwebkit4:amd64.
Preparing to unpack .../libqtwebkit4_2.3.2-0ubuntu7_amd64.deb ...
Unpacking libqtwebkit4:amd64 (2.3.2-0ubuntu7) ...
Selecting previously unselected package libquazip0:amd64.
Preparing to unpack .../libquazip0_0.6.2-0ubuntu1_amd64.deb ...
Unpacking libquazip0:amd64 (0.6.2-0ubuntu1) ...
Selecting previously unselected package libquicktime2:amd64.
Preparing to unpack .../libquicktime2_2%3a1.2.4-4ubuntu2_amd64.deb ...
Unpacking libquicktime2:amd64 (2:1.2.4-4ubuntu2) ...
Selecting previously unselected package libraptor1:amd64.
Preparing to unpack .../libraptor1_1.4.21-10_amd64.deb ...
Unpacking libraptor1:amd64 (1.4.21-10) ...
Selecting previously unselected package libyajl2:amd64.
Preparing to unpack .../libyajl2_2.1.0-1_amd64.deb ...
Unpacking libyajl2:amd64 (2.1.0-1) ...
Selecting previously unselected package libraptor2-0:amd64.
Preparing to unpack .../libraptor2-0_2.0.14-1_amd64.deb ...
Unpacking libraptor2-0:amd64 (2.0.14-1) ...
Selecting previously unselected package librasqal3:amd64.
Preparing to unpack .../librasqal3_0.9.32-1_amd64.deb ...
Unpacking librasqal3:amd64 (0.9.32-1) ...
Selecting previously unselected package libraw10:amd64.
Preparing to unpack .../libraw10_0.16.0-5_amd64.deb ...
Unpacking libraw10:amd64 (0.16.0-5) ...
Selecting previously unselected package librdf0:amd64.
Preparing to unpack .../librdf0_1.0.17-1_amd64.deb ...
Unpacking librdf0:amd64 (1.0.17-1) ...
Selecting previously unselected package libreadline5:amd64.
Preparing to unpack .../libreadline5_5.2+dfsg-2_amd64.deb ...
Unpacking libreadline5:amd64 (5.2+dfsg-2) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../librest-0.7-0_0.7.91-1_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.7.91-1) ...
Selecting previously unselected package librtaudio4:amd64.
Preparing to unpack .../librtaudio4_4.1.1~ds0-1ubuntu1_amd64.deb ...
Unpacking librtaudio4:amd64 (4.1.1~ds0-1ubuntu1) ...
Selecting previously unselected package librtmidi2:amd64.
Preparing to unpack .../librtmidi2_2.1.0~ds0-3_amd64.deb ...
Unpacking librtmidi2:amd64 (2.1.0~ds0-3) ...
Selecting previously unselected package libsane-common.
Preparing to unpack .../libsane-common_1.0.24-1.1ubuntu1_all.deb ...
Unpacking libsane-common (1.0.24-1.1ubuntu1) ...
Selecting previously unselected package libsane:amd64.
Preparing to unpack .../libsane_1.0.24-1.1ubuntu1_amd64.deb ...
Unpacking libsane:amd64 (1.0.24-1.1ubuntu1) ...
Selecting previously unselected package libsbsms10:amd64.
Preparing to unpack .../libsbsms10_2.0.2-1_amd64.deb ...
Unpacking libsbsms10:amd64 (2.0.2-1) ...
Selecting previously unselected package libwebp5:amd64.
Preparing to unpack .../libwebp5_0.4.0-4.1_amd64.deb ...
Unpacking libwebp5:amd64 (0.4.0-4.1) ...
Selecting previously unselected package libsdl-image1.2:amd64.
Preparing to unpack .../libsdl-image1.2_1.2.12-5build2_amd64.deb ...
Unpacking libsdl-image1.2:amd64 (1.2.12-5build2) ...
Selecting previously unselected package libsecret-common.
Preparing to unpack .../libsecret-common_0.18-1ubuntu1_all.deb ...
Unpacking libsecret-common (0.18-1ubuntu1) ...
Selecting previously unselected package libsecret-1-0:amd64.
Preparing to unpack .../libsecret-1-0_0.18-1ubuntu1_amd64.deb ...
Unpacking libsecret-1-0:amd64 (0.18-1ubuntu1) ...
Selecting previously unselected package libsensors4:amd64.
Preparing to unpack .../libsensors4_1%3a3.3.4-2ubuntu1_amd64.deb ...
Unpacking libsensors4:amd64 (1:3.3.4-2ubuntu1) ...
Selecting previously unselected package libserd-0-0:amd64.
Preparing to unpack .../libserd-0-0_0.18.2~dfsg0-2_amd64.deb ...
Unpacking libserd-0-0:amd64 (0.18.2~dfsg0-2) ...
Selecting previously unselected package libshout-idjc3:amd64.
Preparing to unpack .../libshout-idjc3_2.3.1-1_amd64.deb ...
Unpacking libshout-idjc3:amd64 (2.3.1-1) ...
Selecting previously unselected package libshp2:amd64.
Preparing to unpack .../libshp2_1.3.0-3_amd64.deb ...
Unpacking libshp2:amd64 (1.3.0-3) ...
Selecting previously unselected package libsignon-glib1.
Preparing to unpack .../libsignon-glib1_1.10daily13.06.25-0ubuntu2_amd64.deb ...
Unpacking libsignon-glib1 (1.10daily13.06.25-0ubuntu2) ...
Selecting previously unselected package libperl5.18.
Preparing to unpack .../libperl5.18_5.18.2-4_amd64.deb ...
Unpacking libperl5.18 (5.18.2-4) ...
Selecting previously unselected package libsnmp-base.
Preparing to unpack .../libsnmp-base_5.7.2~dfsg-8.1ubuntu3_all.deb ...
Unpacking libsnmp-base (5.7.2~dfsg-8.1ubuntu3) ...
Selecting previously unselected package libsnmp30:amd64.
Preparing to unpack .../libsnmp30_5.7.2~dfsg-8.1ubuntu3_amd64.deb ...
Unpacking libsnmp30:amd64 (5.7.2~dfsg-8.1ubuntu3) ...
Selecting previously unselected package libsord-0-0:amd64.
Preparing to unpack .../libsord-0-0_0.12.0~dfsg0-3_amd64.deb ...
Unpacking libsord-0-0:amd64 (0.12.0~dfsg0-3) ...
Selecting previously unselected package libsoundtouch0:amd64.
Preparing to unpack .../libsoundtouch0_1.8.0-1_amd64.deb ...
Unpacking libsoundtouch0:amd64 (1.8.0-1) ...
Selecting previously unselected package libsox2:amd64.
Preparing to unpack .../libsox2_14.4.1-4_amd64.deb ...
Unpacking libsox2:amd64 (14.4.1-4) ...
Selecting previously unselected package libsoxr0:amd64.
Preparing to unpack .../libsoxr0_0.1.1-1_amd64.deb ...
Unpacking libsoxr0:amd64 (0.1.1-1) ...
Selecting previously unselected package libspectre1:amd64.
Preparing to unpack .../libspectre1_0.2.7-2ubuntu2_amd64.deb ...
Unpacking libspectre1:amd64 (0.2.7-2ubuntu2) ...
Selecting previously unselected package libusbredirparser1:amd64.
Preparing to unpack .../libusbredirparser1_0.6-2ubuntu1_amd64.deb ...
Unpacking libusbredirparser1:amd64 (0.6-2ubuntu1) ...
Selecting previously unselected package libusbredirhost1:amd64.
Preparing to unpack .../libusbredirhost1_0.6-2ubuntu1_amd64.deb ...
Unpacking libusbredirhost1:amd64 (0.6-2ubuntu1) ...
Selecting previously unselected package spice-client-glib-usb-acl-helper.
Preparing to unpack .../spice-client-glib-usb-acl-helper_0.23-1_amd64.deb ...
Unpacking spice-client-glib-usb-acl-helper (0.23-1) ...
Selecting previously unselected package libspice-client-glib-2.0-8:amd64.
Preparing to unpack .../libspice-client-glib-2.0-8_0.23-1_amd64.deb ...
Unpacking libspice-client-glib-2.0-8:amd64 (0.23-1) ...
Selecting previously unselected package libspice-client-gtk-3.0-4:amd64.
Preparing to unpack .../libspice-client-gtk-3.0-4_0.23-1_amd64.deb ...
Unpacking libspice-client-gtk-3.0-4:amd64 (0.23-1) ...
Selecting previously unselected package libspice-server1:amd64.
Preparing to unpack .../libspice-server1_0.12.5-1_amd64.deb ...
Unpacking libspice-server1:amd64 (0.12.5-1) ...
Selecting previously unselected package libspiro0:amd64.
Preparing to unpack .../libspiro0_20071029-10_amd64.deb ...
Unpacking libspiro0:amd64 (20071029-10) ...
Selecting previously unselected package libsratom-0-0:amd64.
Preparing to unpack .../libsratom-0-0_0.4.4~dfsg0-1_amd64.deb ...
Unpacking libsratom-0-0:amd64 (0.4.4~dfsg0-1) ...
Selecting previously unselected package libssh-4:amd64.
Preparing to unpack .../libssh-4_0.6.3-2ubuntu1_amd64.deb ...
Unpacking libssh-4:amd64 (0.6.3-2ubuntu1) ...
Selecting previously unselected package libstk0c2a:amd64.
Preparing to unpack .../libstk0c2a_4.4.4-5_amd64.deb ...
Unpacking libstk0c2a:amd64 (4.4.4-5) ...
Selecting previously unselected package libxml++2.6-2.
Preparing to unpack .../libxml++2.6-2_2.36.0-2ubuntu1_amd64.deb ...
Unpacking libxml++2.6-2 (2.36.0-2ubuntu1) ...
Selecting previously unselected package libgstreamermm-0.10-2.
Preparing to unpack .../libgstreamermm-0.10-2_0.10.11-0ubuntu2_amd64.deb ...
Unpacking libgstreamermm-0.10-2 (0.10.11-0ubuntu2) ...
Selecting previously unselected package libsubtitleeditor0:amd64.
Preparing to unpack .../libsubtitleeditor0_0.41.0-2ubuntu1_amd64.deb ...
Unpacking libsubtitleeditor0:amd64 (0.41.0-2ubuntu1) ...
Selecting previously unselected package libsuil-0-0:amd64.
Preparing to unpack .../libsuil-0-0_0.8.0~dfsg0-1_amd64.deb ...
Unpacking libsuil-0-0:amd64 (0.8.0~dfsg0-1) ...
Selecting previously unselected package libx86-1:amd64.
Preparing to unpack .../libx86-1_1.1+ds1-10_amd64.deb ...
Unpacking libx86-1:amd64 (1.1+ds1-10) ...
Selecting previously unselected package libsvga1:amd64.
Preparing to unpack .../libsvga1_1%3a1.4.3-33_amd64.deb ...
Unpacking libsvga1:amd64 (1:1.4.3-33) ...
Selecting previously unselected package libdv-bin.
Preparing to unpack .../libdv-bin_1.0.0-6_amd64.deb ...
Unpacking libdv-bin (1.0.0-6) ...
Selecting previously unselected package imagemagick.
Preparing to unpack .../imagemagick_8%3a6.7.7.10+dfsg-2ubuntu1_amd64.deb ...
Unpacking imagemagick (8:6.7.7.10+dfsg-2ubuntu1) ...
Selecting previously unselected package libsynfig0.
Preparing to unpack .../libsynfig0_0.64.1-2build1_amd64.deb ...
Unpacking libsynfig0 (0.64.1-2build1) ...
Selecting previously unselected package libtagc0:amd64.
Preparing to unpack .../libtagc0_1.9.1-2_amd64.deb ...
Unpacking libtagc0:amd64 (1.9.1-2) ...
Selecting previously unselected package libtcl8.5:amd64.
Preparing to unpack .../libtcl8.5_8.5.15-2ubuntu1_amd64.deb ...
Unpacking libtcl8.5:amd64 (8.5.15-2ubuntu1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../libtcl8.6_8.6.1-4ubuntu1_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.1-4ubuntu1) ...
Selecting previously unselected package libtelepathy-glib0:amd64.
Preparing to unpack .../libtelepathy-glib0_0.24.0-1_amd64.deb ...
Unpacking libtelepathy-glib0:amd64 (0.24.0-1) ...
Selecting previously unselected package thunar-data.
Preparing to unpack .../thunar-data_1.6.3-1ubuntu5_all.deb ...
Unpacking thunar-data (1.6.3-1ubuntu5) ...
Selecting previously unselected package libthunarx-2-0.
Preparing to unpack .../libthunarx-2-0_1.6.3-1ubuntu5_amd64.deb ...
Unpacking libthunarx-2-0 (1.6.3-1ubuntu5) ...
Selecting previously unselected package libtinyxml2.6.2:amd64.
Preparing to unpack .../libtinyxml2.6.2_2.6.2-2_amd64.deb ...
Unpacking libtinyxml2.6.2:amd64 (2.6.2-2) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../libxss1_1%3a1.2.2-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.2-1) ...
Selecting previously unselected package libtk8.5:amd64.
Preparing to unpack .../libtk8.5_8.5.15-2ubuntu3_amd64.deb ...
Unpacking libtk8.5:amd64 (8.5.15-2ubuntu3) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../libtk8.6_8.6.1-3ubuntu2_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.1-3ubuntu2) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../libtsan0_4.9.0-7ubuntu2_amd64.deb ...
Unpacking libtsan0:amd64 (4.9.0-7ubuntu2) ...
Selecting previously unselected package libtumbler-1-0.
Preparing to unpack .../libtumbler-1-0_0.1.30-1ubuntu1_amd64.deb ...
Unpacking libtumbler-1-0 (0.1.30-1ubuntu1) ...
Selecting previously unselected package libudisks2-0:amd64.
Preparing to unpack .../libudisks2-0_2.1.3-2git1_amd64.deb ...
Unpacking libudisks2-0:amd64 (2.1.3-2git1) ...
Selecting previously unselected package libuninameslist0.
Preparing to unpack .../libuninameslist0_0.3.20130501-3_amd64.deb ...
Unpacking libuninameslist0 (0.3.20130501-3) ...
Selecting previously unselected package libunity-protocol-private0:amd64.
Preparing to unpack .../libunity-protocol-private0_7.1.4+14.04.20140210-0ubuntu1_amd64.deb ...
Unpacking libunity-protocol-private0:amd64 (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libunity-scopes-json-def-desktop.
Preparing to unpack .../libunity-scopes-json-def-desktop_7.1.4+14.04.20140210-0ubuntu1_all.deb ...
Unpacking libunity-scopes-json-def-desktop (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libunity9:amd64.
Preparing to unpack .../libunity9_7.1.4+14.04.20140210-0ubuntu1_amd64.deb ...
Unpacking libunity9:amd64 (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libupower-glib1:amd64.
Preparing to unpack .../libupower-glib1_0.9.23-2ubuntu2_amd64.deb ...
Unpacking libupower-glib1:amd64 (0.9.23-2ubuntu2) ...
Selecting previously unselected package liburl-dispatcher1:amd64.
Preparing to unpack .../liburl-dispatcher1_0.1+14.10.20140619-0ubuntu1_amd64.deb ...
Unpacking liburl-dispatcher1:amd64 (0.1+14.10.20140619-0ubuntu1) ...
Selecting previously unselected package libva-x11-1:amd64.
Preparing to unpack .../libva-x11-1_1.3.1-3_amd64.deb ...
Unpacking libva-x11-1:amd64 (1.3.1-3) ...
Selecting previously unselected package libva-glx1:amd64.
Preparing to unpack .../libva-glx1_1.3.1-3_amd64.deb ...
Unpacking libva-glx1:amd64 (1.3.1-3) ...
Selecting previously unselected package libvdpau1:amd64.
Preparing to unpack .../libvdpau1_0.7-2_amd64.deb ...
Unpacking libvdpau1:amd64 (0.7-2) ...
Selecting previously unselected package libwbclient0:amd64.
Preparing to unpack .../libwbclient0_2%3a4.1.8+dfsg-1ubuntu2_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.1.8+dfsg-1ubuntu2) ...
Selecting previously unselected package libwebkitgtk-1.0-common.
Preparing to unpack .../libwebkitgtk-1.0-common_2.4.3-2~ubuntu2_all.deb ...
Unpacking libwebkitgtk-1.0-common (2.4.3-2~ubuntu2) ...
Selecting previously unselected package libwebkitgtk-1.0-0:amd64.
Preparing to unpack .../libwebkitgtk-1.0-0_2.4.3-2~ubuntu2_amd64.deb ...
Unpacking libwebkitgtk-1.0-0:amd64 (2.4.3-2~ubuntu2) ...
Selecting previously unselected package libwebkitgtk-3.0-common.
Preparing to unpack .../libwebkitgtk-3.0-common_2.4.3-2~ubuntu2_all.deb ...
Unpacking libwebkitgtk-3.0-common (2.4.3-2~ubuntu2) ...
Selecting previously unselected package libwebkitgtk-3.0-0:amd64.
Preparing to unpack .../libwebkitgtk-3.0-0_2.4.3-2~ubuntu2_amd64.deb ...
Unpacking libwebkitgtk-3.0-0:amd64 (2.4.3-2~ubuntu2) ...
Selecting previously unselected package libxres1:amd64.
Preparing to unpack .../libxres1_2%3a1.0.7-1_amd64.deb ...
Unpacking libxres1:amd64 (2:1.0.7-1) ...
Selecting previously unselected package libwnck-3-common.
Preparing to unpack .../libwnck-3-common_3.4.7-0ubuntu3_all.deb ...
Unpacking libwnck-3-common (3.4.7-0ubuntu3) ...
Selecting previously unselected package libwnck-3-0:amd64.
Preparing to unpack .../libwnck-3-0_3.4.7-0ubuntu3_amd64.deb ...
Unpacking libwnck-3-0:amd64 (3.4.7-0ubuntu3) ...
Selecting previously unselected package libwxbase2.8-0:amd64.
Preparing to unpack .../libwxbase2.8-0_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking libwxbase2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package libwxbase3.0-0:amd64.
Preparing to unpack .../libwxbase3.0-0_3.0.1-1ubuntu1_amd64.deb ...
Unpacking libwxbase3.0-0:amd64 (3.0.1-1ubuntu1) ...
Selecting previously unselected package libwxgtk2.8-0:amd64.
Preparing to unpack .../libwxgtk2.8-0_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking libwxgtk2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package libwxgtk-media2.8-0:amd64.
Preparing to unpack .../libwxgtk-media2.8-0_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking libwxgtk-media2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package libwxgtk3.0-0:amd64.
Preparing to unpack .../libwxgtk3.0-0_3.0.1-1ubuntu1_amd64.deb ...
Unpacking libwxgtk3.0-0:amd64 (3.0.1-1ubuntu1) ...
Selecting previously unselected package libwxsvg0:amd64.
Preparing to unpack .../libwxsvg0_2%3a1.3~dfsg-1ubuntu1_amd64.deb ...
Unpacking libwxsvg0:amd64 (2:1.3~dfsg-1ubuntu1) ...
Selecting previously unselected package libxatracker2:amd64.
Preparing to unpack .../libxatracker2_10.2.1-2ubuntu2_amd64.deb ...
Unpacking libxatracker2:amd64 (10.2.1-2ubuntu2) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../libxaw7_2%3a1.0.12-1_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.12-1) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../libxcb-shape0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-xv0:amd64.
Preparing to unpack .../libxcb-xv0_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb-xv0:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libxfce4ui-2-0.
Preparing to unpack .../libxfce4ui-2-0_4.11.1-2ubuntu1_amd64.deb ...
Unpacking libxfce4ui-2-0 (4.11.1-2ubuntu1) ...
Selecting previously unselected package libpango1.0-0:amd64.
Preparing to unpack .../libpango1.0-0_1.36.3-1ubuntu1_amd64.deb ...
Unpacking libpango1.0-0:amd64 (1.36.3-1ubuntu1) ...
Selecting previously unselected package libxfcegui4-4.
Preparing to unpack .../libxfcegui4-4_4.10.0-2_amd64.deb ...
Unpacking libxfcegui4-4 (4.10.0-2) ...
Selecting previously unselected package libxfont1:amd64.
Preparing to unpack .../libxfont1_1%3a1.4.7-2_amd64.deb ...
Unpacking libxfont1:amd64 (1:1.4.7-2) ...
Selecting previously unselected package libxp6:amd64.
Preparing to unpack .../libxp6_1%3a1.0.2-1ubuntu1_amd64.deb ...
Unpacking libxp6:amd64 (1:1.0.2-1ubuntu1) ...
Selecting previously unselected package libxvmc1:amd64.
Preparing to unpack .../libxvmc1_2%3a1.0.8-1ubuntu1_amd64.deb ...
Unpacking libxvmc1:amd64 (2:1.0.8-1ubuntu1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../libxxf86dga1_2%3a1.1.4-1_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1) ...
Selecting previously unselected package libyaml-0-2:amd64.
Preparing to unpack .../libyaml-0-2_0.1.4-3ubuntu3_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.1.4-3ubuntu3) ...
Selecting previously unselected package libyaml-cpp0.3:amd64.
Preparing to unpack .../libyaml-cpp0.3_0.3.0-1.1_amd64.deb ...
Unpacking libyaml-cpp0.3:amd64 (0.3.0-1.1) ...
Selecting previously unselected package libzita-alsa-pcmi0:amd64.
Preparing to unpack .../libzita-alsa-pcmi0_0.2.0-2_amd64.deb ...
Unpacking libzita-alsa-pcmi0:amd64 (0.2.0-2) ...
Selecting previously unselected package libzita-convolver3:amd64.
Preparing to unpack .../libzita-convolver3_3.1.0-4_amd64.deb ...
Unpacking libzita-convolver3:amd64 (3.1.0-4) ...
Selecting previously unselected package libzita-resampler1:amd64.
Preparing to unpack .../libzita-resampler1_1.3.0-2_amd64.deb ...
Unpacking libzita-resampler1:amd64 (1.3.0-2) ...
Selecting previously unselected package libzzip-0-13:amd64.
Preparing to unpack .../libzzip-0-13_0.13.62-2_amd64.deb ...
Unpacking libzzip-0-13:amd64 (0.13.62-2) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../libglib2.0-data_2.41.0-2_all.deb ...
Unpacking libglib2.0-data (2.41.0-2) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../libglib2.0-bin_2.41.0-2_amd64.deb ...
Unpacking libglib2.0-bin (2.41.0-2) ...
Selecting previously unselected package lightdm.
Preparing to unpack .../lightdm_1.11.3-0ubuntu1_amd64.deb ...
Unpacking lightdm (1.11.3-0ubuntu1) ...
Selecting previously unselected package linux-image-3.15.0-6-lowlatency.
Preparing to unpack .../linux-image-3.15.0-6-lowlatency_3.15.0-6.11_amd64.deb ...
Done.
Unpacking linux-image-3.15.0-6-lowlatency (3.15.0-6.11) ...
Selecting previously unselected package tex-common.
Preparing to unpack .../tex-common_5.02_all.deb ...
Unpacking tex-common (5.02) ...
Selecting previously unselected package fonts-lmodern.
Preparing to unpack .../fonts-lmodern_2.004.4-3_all.deb ...
Unpacking fonts-lmodern (2.004.4-3) ...
Selecting previously unselected package lmodern.
Preparing to unpack .../lmodern_2.004.4-3_all.deb ...
Unpacking lmodern (2.004.4-3) ...
Selecting previously unselected package libnm-util2.
Preparing to unpack .../libnm-util2_0.9.8.8-0ubuntu18_amd64.deb ...
Unpacking libnm-util2 (0.9.8.8-0ubuntu18) ...
Selecting previously unselected package libnm-glib4.
Preparing to unpack .../libnm-glib4_0.9.8.8-0ubuntu18_amd64.deb ...
Unpacking libnm-glib4 (0.9.8.8-0ubuntu18) ...
Selecting previously unselected package wpasupplicant.
Preparing to unpack .../wpasupplicant_2.1-0ubuntu1_amd64.deb ...
Unpacking wpasupplicant (2.1-0ubuntu1) ...
Selecting previously unselected package libmnl0:amd64.
Preparing to unpack .../libmnl0_1.0.3-3ubuntu1_amd64.deb ...
Unpacking libmnl0:amd64 (1.0.3-3ubuntu1) ...
Selecting previously unselected package libnetfilter-conntrack3:amd64.
Preparing to unpack .../libnetfilter-conntrack3_1.0.4-1_amd64.deb ...
Unpacking libnetfilter-conntrack3:amd64 (1.0.4-1) ...
Selecting previously unselected package dnsmasq-base.
Preparing to unpack .../dnsmasq-base_2.71-1_amd64.deb ...
Unpacking dnsmasq-base (2.71-1) ...
Selecting previously unselected package policykit-1.
Preparing to unpack .../policykit-1_0.105-4ubuntu2_amd64.deb ...
Unpacking policykit-1 (0.105-4ubuntu2) ...
Selecting previously unselected package iputils-arping.
Preparing to unpack .../iputils-arping_3%3a20121221-5ubuntu2_amd64.deb ...
Unpacking iputils-arping (3:20121221-5ubuntu2) ...
Selecting previously unselected package network-manager.
Preparing to unpack .../network-manager_0.9.8.8-0ubuntu18_amd64.deb ...
Unpacking network-manager (0.9.8.8-0ubuntu18) ...
Selecting previously unselected package pcmciautils.
Preparing to unpack .../pcmciautils_018-8_amd64.deb ...
Unpacking pcmciautils (018-8) ...
Selecting previously unselected package phonon-backend-gstreamer-common:amd64.
Preparing to unpack .../phonon-backend-gstreamer-common_4%3a4.7.1+git20140403-0ubuntu1_amd64.deb ...
Unpacking phonon-backend-gstreamer-common:amd64 (4:4.7.1+git20140403-0ubuntu1) ...
Selecting previously unselected package gstreamer1.0-pulseaudio:amd64.
Preparing to unpack .../gstreamer1.0-pulseaudio_1.2.4-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-pulseaudio:amd64 (1.2.4-1ubuntu1) ...
Selecting previously unselected package libgstreamer-plugins-good1.0-0:amd64.
Preparing to unpack .../libgstreamer-plugins-good1.0-0_1.2.4-1ubuntu1_amd64.deb ...
Unpacking libgstreamer-plugins-good1.0-0:amd64 (1.2.4-1ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../gstreamer1.0-plugins-base_1.2.4-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.2.4-1) ...
Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
Preparing to unpack .../gstreamer1.0-plugins-good_1.2.4-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.2.4-1ubuntu1) ...
Selecting previously unselected package phonon-backend-gstreamer:amd64.
Preparing to unpack .../phonon-backend-gstreamer_4%3a4.7.1+git20140403-0ubuntu1_amd64.deb ...
Unpacking phonon-backend-gstreamer:amd64 (4:4.7.1+git20140403-0ubuntu1) ...
Selecting previously unselected package python-talloc.
Preparing to unpack .../python-talloc_2.1.1-1_amd64.deb ...
Unpacking python-talloc (2.1.1-1) ...
Selecting previously unselected package samba-dsdb-modules.
Preparing to unpack .../samba-dsdb-modules_2%3a4.1.8+dfsg-1ubuntu2_amd64.deb ...
Unpacking samba-dsdb-modules (2:4.1.8+dfsg-1ubuntu2) ...
Selecting previously unselected package samba-libs:amd64.
Preparing to unpack .../samba-libs_2%3a4.1.8+dfsg-1ubuntu2_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.1.8+dfsg-1ubuntu2) ...
Selecting previously unselected package speech-dispatcher-audio-plugins:amd64.
Preparing to unpack .../speech-dispatcher-audio-plugins_0.8-6ubuntu2_amd64.deb ...
Unpacking speech-dispatcher-audio-plugins:amd64 (0.8-6ubuntu2) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../liburi-perl_1.60-1_all.deb ...
Unpacking liburi-perl (1.60-1) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../ca-certificates_20140325_all.deb ...
Unpacking ca-certificates (20140325) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../libencode-locale-perl_1.03-1_all.deb ...
Unpacking libencode-locale-perl (1.03-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../libhtml-tagset-perl_3.20-2_all.deb ...
Unpacking libhtml-tagset-perl (3.20-2) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../libhtml-parser-perl_3.71-1build1_amd64.deb ...
Unpacking libhtml-parser-perl (3.71-1build1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../libhtml-tree-perl_5.03-1_all.deb ...
Unpacking libhtml-tree-perl (5.03-1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../libio-html-perl_1.00-1_all.deb ...
Unpacking libio-html-perl (1.00-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../libhttp-message-perl_6.06-1_all.deb ...
Unpacking libhttp-message-perl (6.06-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../libhttp-cookies-perl_6.00-2_all.deb ...
Unpacking libhttp-cookies-perl (6.00-2) ...
Processing triggers for mime-support (3.55ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for udev (204-10ubuntu9) ...
Selecting previously unselected package libhttp-negotiate-perl.
(Reading database ... 58664 files and directories currently installed.)
Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../libnet-ssleay-perl_1.64-1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.64-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../libio-socket-ssl-perl_1.965-1ubuntu1_all.deb ...
Unpacking libio-socket-ssl-perl (1.965-1ubuntu1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../libnet-http-perl_6.06-1_all.deb ...
Unpacking libnet-http-perl (6.06-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../liblwp-protocol-https-perl_6.04-3_all.deb ...
Unpacking liblwp-protocol-https-perl (6.04-3) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../libwww-perl_6.06-1_all.deb ...
Unpacking libwww-perl (6.06-1) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../libxml-parser-perl_2.41-1build3_amd64.deb ...
Unpacking libxml-parser-perl (2.41-1build3) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../libxml-twig-perl_1%3a3.44-1_all.deb ...
Unpacking libxml-twig-perl (1:3.44-1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../libnet-dbus-perl_1.0.0-2build1_amd64.deb ...
Unpacking libnet-dbus-perl (1.0.0-2build1) ...
Selecting previously unselected package system-tools-backends.
Preparing to unpack .../system-tools-backends_2.10.2-1ubuntu1_amd64.deb ...
Unpacking system-tools-backends (2.10.2-1ubuntu1) ...
Selecting previously unselected package xfonts-encodings.
Preparing to unpack .../xfonts-encodings_1%3a1.0.4-1ubuntu1_all.deb ...
Unpacking xfonts-encodings (1:1.0.4-1ubuntu1) ...
Selecting previously unselected package xfonts-utils.
Preparing to unpack .../xfonts-utils_1%3a7.7+1_amd64.deb ...
Unpacking xfonts-utils (1:7.7+1) ...
Selecting previously unselected package t1-xfree86-nonfree.
Preparing to unpack .../t1-xfree86-nonfree_4.2.1-3.1ubuntu1_all.deb ...
Unpacking t1-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Selecting previously unselected package ttf-atarismall.
Preparing to unpack .../ttf-atarismall_2.1-4ubuntu1_all.deb ...
Unpacking ttf-atarismall (2.1-4ubuntu1) ...
Selecting previously unselected package ttf-georgewilliams.
Preparing to unpack .../ttf-georgewilliams_1.0-5ubuntu1_all.deb ...
Unpacking ttf-georgewilliams (1.0-5ubuntu1) ...
Selecting previously unselected package ttf-goudybookletter.
Preparing to unpack .../ttf-goudybookletter_2010.07.03-1ubuntu1_all.deb ...
Unpacking ttf-goudybookletter (2010.07.03-1ubuntu1) ...
Selecting previously unselected package ttf-radisnoir.
Preparing to unpack .../ttf-radisnoir_0.9b-2ubuntu1_all.deb ...
Unpacking ttf-radisnoir (0.9b-2ubuntu1) ...
Selecting previously unselected package ttf-sjfonts.
Preparing to unpack .../ttf-sjfonts_2.0.2-1.1ubuntu1_all.deb ...
Unpacking ttf-sjfonts (2.0.2-1.1ubuntu1) ...
Selecting previously unselected package ttf-staypuft.
Preparing to unpack .../ttf-staypuft_0.04-6ubuntu1_all.deb ...
Unpacking ttf-staypuft (0.04-6ubuntu1) ...
Selecting previously unselected package ttf-tiresias.
Preparing to unpack .../ttf-tiresias_0.1-2ubuntu1_all.deb ...
Unpacking ttf-tiresias (0.1-2ubuntu1) ...
Selecting previously unselected package ttf-unfonts-core.
Preparing to unpack .../ttf-unfonts-core_1.0.3.is.1.0.2-080608-10ubuntu1_all.deb ...
Unpacking ttf-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Selecting previously unselected package ttf-xfree86-nonfree.
Preparing to unpack .../ttf-xfree86-nonfree_4.2.1-3.1ubuntu1_all.deb ...
Unpacking ttf-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Selecting previously unselected package ttf-xfree86-nonfree-syriac.
Preparing to unpack .../ttf-xfree86-nonfree-syriac_4.2.1-3.1ubuntu1_all.deb ...
Unpacking ttf-xfree86-nonfree-syriac (4.2.1-3.1ubuntu1) ...
Selecting previously unselected package pciutils.
Preparing to unpack .../pciutils_1%3a3.2.1-1ubuntu6_amd64.deb ...
Unpacking pciutils (1:3.2.1-1ubuntu6) ...
Selecting previously unselected package python3-xkit.
Preparing to unpack .../python3-xkit_0.5.0ubuntu2_all.deb ...
Unpacking python3-xkit (0.5.0ubuntu2) ...
Selecting previously unselected package usbutils.
Preparing to unpack .../usbutils_1%3a007-2ubuntu1_amd64.deb ...
Unpacking usbutils (1:007-2ubuntu1) ...
Selecting previously unselected package dialog.
Preparing to unpack .../dialog_1.2-20140219-1_amd64.deb ...
Unpacking dialog (1.2-20140219-1) ...
Selecting previously unselected package alsa-utils.
Preparing to unpack .../alsa-utils_1.0.27.2-1ubuntu3_amd64.deb ...
Unpacking alsa-utils (1.0.27.2-1ubuntu3) ...
Selecting previously unselected package ubuntu-drivers-common.
Preparing to unpack .../ubuntu-drivers-common_1%3a0.2.96_amd64.deb ...
Unpacking ubuntu-drivers-common (1:0.2.96) ...
Selecting previously unselected package gtk2-engines-murrine:amd64.
Preparing to unpack .../gtk2-engines-murrine_0.98.2-0ubuntu2_amd64.deb ...
Unpacking gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2) ...
Selecting previously unselected package murrine-themes.
Preparing to unpack .../murrine-themes_0.98.6ubuntu1_all.deb ...
Unpacking murrine-themes (0.98.6ubuntu1) ...
Selecting previously unselected package ubuntustudio-look.
Preparing to unpack .../ubuntustudio-look_0.48_all.deb ...
Unpacking ubuntustudio-look (0.48) ...
Selecting previously unselected package zenity-common.
Preparing to unpack .../zenity-common_3.12.1-1_all.deb ...
Unpacking zenity-common (3.12.1-1) ...
Selecting previously unselected package zenity.
Preparing to unpack .../zenity_3.12.1-1_amd64.deb ...
Unpacking zenity (3.12.1-1) ...
Selecting previously unselected package ubuntustudio-installer.
Preparing to unpack .../ubuntustudio-installer_0.01_all.deb ...
Unpacking ubuntustudio-installer (0.01) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../xdg-utils_1.1.0~rc1-2ubuntu7_all.deb ...
Unpacking xdg-utils (1.1.0~rc1-2ubuntu7) ...
Selecting previously unselected package ubuntustudio-menu.
Preparing to unpack .../ubuntustudio-menu_0.19_all.deb ...
Unpacking ubuntustudio-menu (0.19) ...
Selecting previously unselected package x11-xkb-utils.
Preparing to unpack .../x11-xkb-utils_7.7+1_amd64.deb ...
Unpacking x11-xkb-utils (7.7+1) ...
Selecting previously unselected package libxklavier16.
Preparing to unpack .../libxklavier16_5.4-0ubuntu1_amd64.deb ...
Unpacking libxklavier16 (5.4-0ubuntu1) ...
Selecting previously unselected package liblightdm-gobject-1-0.
Preparing to unpack .../liblightdm-gobject-1-0_1.11.3-0ubuntu1_amd64.deb ...
Unpacking liblightdm-gobject-1-0 (1.11.3-0ubuntu1) ...
Selecting previously unselected package lightdm-gtk-greeter.
Preparing to unpack .../lightdm-gtk-greeter_1.8.5-1ubuntu1_amd64.deb ...
Unpacking lightdm-gtk-greeter (1.8.5-1ubuntu1) ...
Selecting previously unselected package exo-utils.
Preparing to unpack .../exo-utils_0.10.2-3ubuntu2_amd64.deb ...
Unpacking exo-utils (0.10.2-3ubuntu2) ...
Selecting previously unselected package ubuntustudio-default-settings.
Preparing to unpack .../ubuntustudio-default-settings_0.54_all.deb ...
Unpacking ubuntustudio-default-settings (0.54) ...
Selecting previously unselected package python-apt.
Preparing to unpack .../python-apt_0.9.3.7_amd64.deb ...
Unpacking python-apt (0.9.3.7) ...
Selecting previously unselected package python-six.
Preparing to unpack .../python-six_1.7.2-1_all.deb ...
Unpacking python-six (1.7.2-1) ...
Selecting previously unselected package python-pkg-resources.
Preparing to unpack .../python-pkg-resources_3.6-1ubuntu1_all.deb ...
Unpacking python-pkg-resources (3.6-1ubuntu1) ...
Selecting previously unselected package python-chardet.
Preparing to unpack .../python-chardet_2.2.1-2_all.deb ...
Unpacking python-chardet (2.2.1-2) ...
Selecting previously unselected package python-debian.
Preparing to unpack .../python-debian_0.1.21+nmu2ubuntu2_all.deb ...
Unpacking python-debian (0.1.21+nmu2ubuntu2) ...
Selecting previously unselected package patch.
Preparing to unpack .../patch_2.7.1-5_amd64.deb ...
Unpacking patch (2.7.1-5) ...
Selecting previously unselected package update-notifier-common.
Preparing to unpack .../update-notifier-common_3.156_all.deb ...
Unpacking update-notifier-common (3.156) ...
Selecting previously unselected package vdpau-va-driver:amd64.
Preparing to unpack .../vdpau-va-driver_0.7.4-2_amd64.deb ...
Unpacking vdpau-va-driver:amd64 (0.7.4-2) ...
Selecting previously unselected package libwnck-common.
Preparing to unpack .../libwnck-common_1%3a2.30.7-0ubuntu4_all.deb ...
Unpacking libwnck-common (1:2.30.7-0ubuntu4) ...
Selecting previously unselected package libwnck22.
Preparing to unpack .../libwnck22_1%3a2.30.7-0ubuntu4_amd64.deb ...
Unpacking libwnck22 (1:2.30.7-0ubuntu4) ...
Selecting previously unselected package xfce4-panel.
Preparing to unpack .../xfce4-panel_4.11.1-0ubuntu1_amd64.deb ...
Unpacking xfce4-panel (4.11.1-0ubuntu1) ...
Selecting previously unselected package xfce4-settings.
Preparing to unpack .../xfce4-settings_4.11.2-1ubuntu2_amd64.deb ...
Unpacking xfce4-settings (4.11.2-1ubuntu2) ...
Selecting previously unselected package xfce4-session.
Preparing to unpack .../xfce4-session_4.10.1-3ubuntu5_amd64.deb ...
Unpacking xfce4-session (4.10.1-3ubuntu5) ...
Selecting previously unselected package i965-va-driver:amd64.
Preparing to unpack .../i965-va-driver_1.3.0-1ubuntu1_amd64.deb ...
Unpacking i965-va-driver:amd64 (1.3.0-1ubuntu1) ...
Selecting previously unselected package libbrlapi0.6:amd64.
Preparing to unpack .../libbrlapi0.6_5.0-2ubuntu3_amd64.deb ...
Unpacking libbrlapi0.6:amd64 (5.0-2ubuntu3) ...
Selecting previously unselected package libclthreads2:amd64.
Preparing to unpack .../libclthreads2_2.4.0-5_amd64.deb ...
Unpacking libclthreads2:amd64 (2.4.0-5) ...
Selecting previously unselected package libclxclient3:amd64.
Preparing to unpack .../libclxclient3_3.9.0-2_amd64.deb ...
Unpacking libclxclient3:amd64 (3.9.0-2) ...
Selecting previously unselected package libdca0:amd64.
Preparing to unpack .../libdca0_0.0.5-6ubuntu1_amd64.deb ...
Unpacking libdca0:amd64 (0.0.5-6ubuntu1) ...
Selecting previously unselected package libflite1:amd64.
Preparing to unpack .../libflite1_1.4-release-8_amd64.deb ...
Unpacking libflite1:amd64 (1.4-release-8) ...
Selecting previously unselected package libgavl1:amd64.
Preparing to unpack .../libgavl1_1.4.0-1_amd64.deb ...
Unpacking libgavl1:amd64 (1.4.0-1) ...
Selecting previously unselected package liba52-0.7.4.
Preparing to unpack .../liba52-0.7.4_0.7.4-17_amd64.deb ...
Unpacking liba52-0.7.4 (0.7.4-17) ...
Selecting previously unselected package libpostproc52.
Preparing to unpack .../libpostproc52_6%3a0.git20120821-4_amd64.deb ...
Unpacking libpostproc52 (6:0.git20120821-4) ...
Selecting previously unselected package libgmerlin-avdec1:amd64.
Preparing to unpack .../libgmerlin-avdec1_1.2.0~dfsg-5build1_amd64.deb ...
Unpacking libgmerlin-avdec1:amd64 (1.2.0~dfsg-5build1) ...
Selecting previously unselected package libguess1:amd64.
Preparing to unpack .../libguess1_1.2~git20131128.cc43cefc-1_amd64.deb ...
Unpacking libguess1:amd64 (1.2~git20131128.cc43cefc-1) ...
Selecting previously unselected package libicc2:amd64.
Preparing to unpack .../libicc2_2.12+argyll1.5.1-8_amd64.deb ...
Unpacking libicc2:amd64 (2.12+argyll1.5.1-8) ...
Selecting previously unselected package libiw30:amd64.
Preparing to unpack .../libiw30_30~pre9-8ubuntu1_amd64.deb ...
Unpacking libiw30:amd64 (30~pre9-8ubuntu1) ...
Selecting previously unselected package liblouis-data.
Preparing to unpack .../liblouis-data_2.5.3-2ubuntu1_all.deb ...
Unpacking liblouis-data (2.5.3-2ubuntu1) ...
Selecting previously unselected package liblouis2:amd64.
Preparing to unpack .../liblouis2_2.5.3-2ubuntu1_amd64.deb ...
Unpacking liblouis2:amd64 (2.5.3-2ubuntu1) ...
Selecting previously unselected package libopenal-data.
Preparing to unpack .../libopenal-data_1%3a1.14-4ubuntu1_all.deb ...
Unpacking libopenal-data (1:1.14-4ubuntu1) ...
Selecting previously unselected package libopenal1:amd64.
Preparing to unpack .../libopenal1_1%3a1.14-4ubuntu1_amd64.deb ...
Unpacking libopenal1:amd64 (1:1.14-4ubuntu1) ...
Selecting previously unselected package libqextserialport1:amd64.
Preparing to unpack .../libqextserialport1_1.2.0~rc1+git7-g3be3fbf-1_amd64.deb ...
Unpacking libqextserialport1:amd64 (1.2.0~rc1+git7-g3be3fbf-1) ...
Selecting previously unselected package librubberband2:amd64.
Preparing to unpack .../librubberband2_1.8.1-5_amd64.deb ...
Unpacking librubberband2:amd64 (1.8.1-5) ...
Selecting previously unselected package libsmbclient:amd64.
Preparing to unpack .../libsmbclient_2%3a4.1.8+dfsg-1ubuntu2_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.1.8+dfsg-1ubuntu2) ...
Selecting previously unselected package libspeechd2:amd64.
Preparing to unpack .../libspeechd2_0.8-6ubuntu2_amd64.deb ...
Unpacking libspeechd2:amd64 (0.8-6ubuntu2) ...
Selecting previously unselected package libtxc-dxtn-s2tc0:amd64.
Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_amd64.deb ...
Unpacking libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
Selecting previously unselected package libvamp-hostsdk3:amd64.
Preparing to unpack .../libvamp-hostsdk3_2.5+repack0-2_amd64.deb ...
Unpacking libvamp-hostsdk3:amd64 (2.5+repack0-2) ...
Selecting previously unselected package libwebpmux1:amd64.
Preparing to unpack .../libwebpmux1_0.4.0-4.1_amd64.deb ...
Unpacking libwebpmux1:amd64 (0.4.0-4.1) ...
Selecting previously unselected package libgirepository-1.0-1.
Preparing to unpack .../libgirepository-1.0-1_1.40.0-2ubuntu1_amd64.deb ...
Unpacking libgirepository-1.0-1 (1.40.0-2ubuntu1) ...
Selecting previously unselected package gir1.2-glib-2.0.
Preparing to unpack .../gir1.2-glib-2.0_1.40.0-2ubuntu1_amd64.deb ...
Unpacking gir1.2-glib-2.0 (1.40.0-2ubuntu1) ...
Selecting previously unselected package gir1.2-soup-2.4.
Preparing to unpack .../gir1.2-soup-2.4_2.46.0-2ubuntu1_amd64.deb ...
Unpacking gir1.2-soup-2.4 (2.46.0-2ubuntu1) ...
Selecting previously unselected package python-dirspec.
Preparing to unpack .../python-dirspec_13.10-0ubuntu2_all.deb ...
Unpacking python-dirspec (13.10-0ubuntu2) ...
Selecting previously unselected package python-httplib2.
Preparing to unpack .../python-httplib2_0.9+dfsg-1_all.deb ...
Unpacking python-httplib2 (0.9+dfsg-1) ...
Selecting previously unselected package python-crypto.
Preparing to unpack .../python-crypto_2.6.1-5_amd64.deb ...
Unpacking python-crypto (2.6.1-5) ...
Selecting previously unselected package python-oauthlib.
Preparing to unpack .../python-oauthlib_0.6.1-1_all.deb ...
Unpacking python-oauthlib (0.6.1-1) ...
Selecting previously unselected package python-openssl.
Preparing to unpack .../python-openssl_0.13.1-2ubuntu1_amd64.deb ...
Unpacking python-openssl (0.13.1-2ubuntu1) ...
Selecting previously unselected package python-twisted-bin.
Preparing to unpack .../python-twisted-bin_13.2.0-1ubuntu1_amd64.deb ...
Unpacking python-twisted-bin (13.2.0-1ubuntu1) ...
Selecting previously unselected package python-zope.interface.
Preparing to unpack .../python-zope.interface_4.0.5-1ubuntu4_amd64.deb ...
Unpacking python-zope.interface (4.0.5-1ubuntu4) ...
Selecting previously unselected package python-twisted-core.
Preparing to unpack .../python-twisted-core_13.2.0-1ubuntu1_all.deb ...
Unpacking python-twisted-core (13.2.0-1ubuntu1) ...
Selecting previously unselected package python-twisted-web.
Preparing to unpack .../python-twisted-web_13.2.0-1ubuntu1_all.deb ...
Unpacking python-twisted-web (13.2.0-1ubuntu1) ...
Selecting previously unselected package python-ubuntu-sso-client.
Preparing to unpack .../python-ubuntu-sso-client_13.10-0ubuntu6_all.deb ...
Unpacking python-ubuntu-sso-client (13.10-0ubuntu6) ...
Selecting previously unselected package ubuntu-sso-client.
Preparing to unpack .../ubuntu-sso-client_13.10-0ubuntu6_all.deb ...
Unpacking ubuntu-sso-client (13.10-0ubuntu6) ...
Selecting previously unselected package libapparmor-perl.
Preparing to unpack .../libapparmor-perl_2.8.96~2541-0ubuntu1_amd64.deb ...
Unpacking libapparmor-perl (2.8.96~2541-0ubuntu1) ...
Selecting previously unselected package apparmor.
Preparing to unpack .../apparmor_2.8.96~2541-0ubuntu1_amd64.deb ...
Unpacking apparmor (2.8.96~2541-0ubuntu1) ...
Selecting previously unselected package apt-transport-https.
Preparing to unpack .../apt-transport-https_1.0.4ubuntu4_amd64.deb ...
Unpacking apt-transport-https (1.0.4ubuntu4) ...
Selecting previously unselected package busybox-static.
Preparing to unpack .../busybox-static_1%3a1.22.0-6ubuntu1_amd64.deb ...
Unpacking busybox-static (1:1.22.0-6ubuntu1) ...
Selecting previously unselected package command-not-found-data.
Preparing to unpack .../command-not-found-data_0.3ubuntu12_amd64.deb ...
Unpacking command-not-found-data (0.3ubuntu12) ...
Selecting previously unselected package python3-gdbm:amd64.
Preparing to unpack .../python3-gdbm_3.4.0-0ubuntu1_amd64.deb ...
Unpacking python3-gdbm:amd64 (3.4.0-0ubuntu1) ...
Selecting previously unselected package python3-commandnotfound.
Preparing to unpack .../python3-commandnotfound_0.3ubuntu12_all.deb ...
Unpacking python3-commandnotfound (0.3ubuntu12) ...
Selecting previously unselected package command-not-found.
Preparing to unpack .../command-not-found_0.3ubuntu12_all.deb ...
Unpacking command-not-found (0.3ubuntu12) ...
Selecting previously unselected package dmidecode.
Preparing to unpack .../dmidecode_2.12-3_amd64.deb ...
Unpacking dmidecode (2.12-3) ...
Selecting previously unselected package dnsutils.
Preparing to unpack .../dnsutils_1%3a9.9.5.dfsg-4_amd64.deb ...
Unpacking dnsutils (1:9.9.5.dfsg-4) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../dosfstools_3.0.26-2_amd64.deb ...
Unpacking dosfstools (3.0.26-2) ...
Selecting previously unselected package ed.
Preparing to unpack .../archives/ed_1.10-2_amd64.deb ...
Unpacking ed (1.10-2) ...
Selecting previously unselected package friendly-recovery.
Preparing to unpack .../friendly-recovery_0.2.25build1_all.deb ...
Unpacking friendly-recovery (0.2.25build1) ...
Selecting previously unselected package ftp.
Preparing to unpack .../archives/ftp_0.17-30_amd64.deb ...
Unpacking ftp (0.17-30) ...
Selecting previously unselected package geoip-database.
Preparing to unpack .../geoip-database_20140610-1_all.deb ...
Unpacking geoip-database (20140610-1) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../gettext-base_0.18.3.2-1ubuntu1_amd64.deb ...
Unpacking gettext-base (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package hdparm.
Preparing to unpack .../hdparm_9.43-1ubuntu3_amd64.deb ...
Unpacking hdparm (9.43-1ubuntu3) ...
Selecting previously unselected package info.
Preparing to unpack .../info_5.2.0.dfsg.1-4_amd64.deb ...
Unpacking info (5.2.0.dfsg.1-4) ...
Selecting previously unselected package libxtables10.
Preparing to unpack .../libxtables10_1.4.21-2ubuntu1_amd64.deb ...
Unpacking libxtables10 (1.4.21-2ubuntu1) ...
Selecting previously unselected package iptables.
Preparing to unpack .../iptables_1.4.21-2ubuntu1_amd64.deb ...
Unpacking iptables (1.4.21-2ubuntu1) ...
Selecting previously unselected package iputils-tracepath.
Preparing to unpack .../iputils-tracepath_3%3a20121221-5ubuntu2_amd64.deb ...
Unpacking iputils-tracepath (3:20121221-5ubuntu2) ...
Selecting previously unselected package irqbalance.
Preparing to unpack .../irqbalance_1.0.6-2_amd64.deb ...
Unpacking irqbalance (1.0.6-2) ...
Selecting previously unselected package krb5-locales.
Preparing to unpack .../krb5-locales_1.12.1+dfsg-1ubuntu1_all.deb ...
Unpacking krb5-locales (1.12.1+dfsg-1ubuntu1) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../libsasl2-modules_2.1.26.dfsg1-9_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.26.dfsg1-9) ...
Selecting previously unselected package lshw.
Preparing to unpack .../lshw_02.16-2ubuntu1_amd64.deb ...
Unpacking lshw (02.16-2ubuntu1) ...
Selecting previously unselected package lsof.
Preparing to unpack .../lsof_4.86+dfsg-1ubuntu2_amd64.deb ...
Unpacking lsof (4.86+dfsg-1ubuntu2) ...
Selecting previously unselected package ltrace.
Preparing to unpack .../ltrace_0.7.3-4ubuntu6_amd64.deb ...
Unpacking ltrace (0.7.3-4ubuntu6) ...
Selecting previously unselected package manpages.
Preparing to unpack .../manpages_3.61-1ubuntu1_all.deb ...
Unpacking manpages (3.61-1ubuntu1) ...
Selecting previously unselected package memtest86+.
Preparing to unpack .../memtest86+_4.20-1.1ubuntu8_amd64.deb ...
Unpacking memtest86+ (4.20-1.1ubuntu8) ...
Selecting previously unselected package mlocate.
Preparing to unpack .../mlocate_0.26-1ubuntu1_amd64.deb ...
Unpacking mlocate (0.26-1ubuntu1) ...
Selecting previously unselected package mtr-tiny.
Preparing to unpack .../mtr-tiny_0.85-2_amd64.deb ...
Unpacking mtr-tiny (0.85-2) ...
Selecting previously unselected package nano.
Preparing to unpack .../nano_2.2.6-1.1_amd64.deb ...
Unpacking nano (2.2.6-1.1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../openssh-client_1%3a6.6p1-5build1_amd64.deb ...
Unpacking openssh-client (1:6.6p1-5build1) ...
Selecting previously unselected package parted.
Preparing to unpack .../parted_2.3-20_amd64.deb ...
Unpacking parted (2.3-20) ...
Selecting previously unselected package plymouth-theme-ubuntu-text.
Preparing to unpack .../plymouth-theme-ubuntu-text_0.8.8-0ubuntu18_amd64.deb ...
Unpacking plymouth-theme-ubuntu-text (0.8.8-0ubuntu18) ...
Selecting previously unselected package powermgmt-base.
Preparing to unpack .../powermgmt-base_1.31+nmu1_all.deb ...
Unpacking powermgmt-base (1.31+nmu1) ...
Selecting previously unselected package ppp.
Preparing to unpack .../ppp_2.4.5-5.1ubuntu3_amd64.deb ...
update-rc.d: using dependency based boot sequencing
Unpacking ppp (2.4.5-5.1ubuntu3) ...
Selecting previously unselected package pppconfig.
Preparing to unpack .../pppconfig_2.3.19ubuntu1_all.deb ...
Unpacking pppconfig (2.3.19ubuntu1) ...
Selecting previously unselected package pppoeconf.
Preparing to unpack .../pppoeconf_1.21ubuntu1_all.deb ...
Unpacking pppoeconf (1.21ubuntu1) ...
Selecting previously unselected package python3-update-manager.
Preparing to unpack .../python3-update-manager_1%3a14.10.2_all.deb ...
Unpacking python3-update-manager (1:14.10.2) ...
Selecting previously unselected package python3-distupgrade.
Preparing to unpack .../python3-distupgrade_1%3a14.10.5_all.deb ...
Unpacking python3-distupgrade (1:14.10.5) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../python3-gi_3.13.3-0ubuntu1_amd64.deb ...
Unpacking python3-gi (3.13.3-0ubuntu1) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.0-3_amd64.deb ...
Unpacking rsync (3.1.0-3) ...
Selecting previously unselected package strace.
Preparing to unpack .../strace_4.8-1ubuntu5_amd64.deb ...
Unpacking strace (4.8-1ubuntu5) ...
Selecting previously unselected package tcpdump.
Preparing to unpack .../tcpdump_4.5.1-2ubuntu2_amd64.deb ...
Unpacking tcpdump (4.5.1-2ubuntu2) ...
Selecting previously unselected package telnet.
Preparing to unpack .../telnet_0.17-36build2_amd64.deb ...
Unpacking telnet (0.17-36build2) ...
Selecting previously unselected package time.
Preparing to unpack .../archives/time_1.7-25_amd64.deb ...
Unpacking time (1.7-25) ...
Selecting previously unselected package ubuntu-release-upgrader-core.
Preparing to unpack .../ubuntu-release-upgrader-core_1%3a14.10.5_all.deb ...
Unpacking ubuntu-release-upgrader-core (1:14.10.5) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.15-1ubuntu1_amd64.deb ...
Unpacking wget (1.15-1ubuntu1) ...
Selecting previously unselected package ubuntu-standard.
Preparing to unpack .../ubuntu-standard_1.325_amd64.deb ...
Unpacking ubuntu-standard (1.325) ...
Selecting previously unselected package ufw.
Preparing to unpack .../ufw_0.34~rc-0ubuntu3_all.deb ...
Unpacking ufw (0.34~rc-0ubuntu3) ...
Selecting previously unselected package update-manager-core.
Preparing to unpack .../update-manager-core_1%3a14.10.2_all.deb ...
Unpacking update-manager-core (1:14.10.2) ...
Selecting previously unselected package uuid-runtime.
Preparing to unpack .../uuid-runtime_2.20.1-5.1ubuntu21_amd64.deb ...
Unpacking uuid-runtime (2.20.1-5.1ubuntu21) ...
Selecting previously unselected package xauth.
Preparing to unpack .../xauth_1%3a1.0.7-1ubuntu1_amd64.deb ...
Unpacking xauth (1:1.0.7-1ubuntu1) ...
Selecting previously unselected package xml-core.
Preparing to unpack .../xml-core_0.13+nmu2_all.deb ...
Unpacking xml-core (0.13+nmu2) ...
Selecting previously unselected package abgate.
Preparing to unpack .../abgate_1.1.7-1_amd64.deb ...
Unpacking abgate (1.1.7-1) ...
Selecting previously unselected package acpid.
Preparing to unpack .../acpid_1%3a2.0.21-1ubuntu3_amd64.deb ...
Unpacking acpid (1:2.0.21-1ubuntu3) ...
Selecting previously unselected package acpi-support.
Preparing to unpack .../acpi-support_0.142_amd64.deb ...
Unpacking acpi-support (0.142) ...
Selecting previously unselected package libgconfmm-2.6-1c2.
Preparing to unpack .../libgconfmm-2.6-1c2_2.28.3-0ubuntu2_amd64.deb ...
Unpacking libgconfmm-2.6-1c2 (2.28.3-0ubuntu2) ...
Selecting previously unselected package libglademm-2.4-1c2a.
Preparing to unpack .../libglademm-2.4-1c2a_2.6.7-2ubuntu1_amd64.deb ...
Unpacking libglademm-2.4-1c2a (2.6.7-2ubuntu1) ...
Selecting previously unselected package agave.
Preparing to unpack .../agave_0.4.7-2.1ubuntu1_amd64.deb ...
Unpacking agave (0.4.7-2.1ubuntu1) ...
Selecting previously unselected package gnome-menus.
Preparing to unpack .../gnome-menus_3.10.1-0ubuntu2_amd64.deb ...
Unpacking gnome-menus (3.10.1-0ubuntu2) ...
Selecting previously unselected package python-gi.
Preparing to unpack .../python-gi_3.13.3-0ubuntu1_amd64.deb ...
Unpacking python-gi (3.13.3-0ubuntu1) ...
Selecting previously unselected package gir1.2-atk-1.0.
Preparing to unpack .../gir1.2-atk-1.0_2.12.0-1ubuntu1_amd64.deb ...
Unpacking gir1.2-atk-1.0 (2.12.0-1ubuntu1) ...
Selecting previously unselected package gir1.2-freedesktop.
Preparing to unpack .../gir1.2-freedesktop_1.40.0-2ubuntu1_amd64.deb ...
Unpacking gir1.2-freedesktop (1.40.0-2ubuntu1) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0.
Preparing to unpack .../gir1.2-gdkpixbuf-2.0_2.30.7-1_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0 (2.30.7-1) ...
Selecting previously unselected package gir1.2-pango-1.0.
Preparing to unpack .../gir1.2-pango-1.0_1.36.3-1ubuntu1_amd64.deb ...
Unpacking gir1.2-pango-1.0 (1.36.3-1ubuntu1) ...
Selecting previously unselected package gir1.2-gtk-3.0.
Preparing to unpack .../gir1.2-gtk-3.0_3.12.2-0ubuntu4_amd64.deb ...
Unpacking gir1.2-gtk-3.0 (3.12.2-0ubuntu4) ...
Selecting previously unselected package libgnome-menu-3-0.
Preparing to unpack .../libgnome-menu-3-0_3.10.1-0ubuntu2_amd64.deb ...
Unpacking libgnome-menu-3-0 (3.10.1-0ubuntu2) ...
Selecting previously unselected package gir1.2-gmenu-3.0.
Preparing to unpack .../gir1.2-gmenu-3.0_3.10.1-0ubuntu2_amd64.deb ...
Unpacking gir1.2-gmenu-3.0 (3.10.1-0ubuntu2) ...
Selecting previously unselected package alacarte.
Preparing to unpack .../alacarte_3.11.91-1_all.deb ...
Unpacking alacarte (3.11.91-1) ...
Selecting previously unselected package linux-sound-base.
Preparing to unpack .../linux-sound-base_1.0.25+dfsg-0ubuntu4_all.deb ...
Unpacking linux-sound-base (1.0.25+dfsg-0ubuntu4) ...
Selecting previously unselected package alsa-base.
Preparing to unpack .../alsa-base_1.0.25+dfsg-0ubuntu4_all.deb ...
Unpacking alsa-base (1.0.25+dfsg-0ubuntu4) ...
Selecting previously unselected package anacron.
Preparing to unpack .../anacron_2.3-20ubuntu1_amd64.deb ...
Unpacking anacron (2.3-20ubuntu1) ...
Selecting previously unselected package app-install-data.
Preparing to unpack .../app-install-data_14.04.1_all.deb ...
Unpacking app-install-data (14.04.1) ...
Selecting previously unselected package app-install-data-partner.
Preparing to unpack .../app-install-data-partner_13.04_all.deb ...
Unpacking app-install-data-partner (13.04) ...
Selecting previously unselected package python3-problem-report.
Preparing to unpack .../python3-problem-report_2.14.3-0ubuntu2_all.deb ...
Unpacking python3-problem-report (2.14.3-0ubuntu2) ...
Selecting previously unselected package python3-apport.
Preparing to unpack .../python3-apport_2.14.3-0ubuntu2_all.deb ...
Unpacking python3-apport (2.14.3-0ubuntu2) ...
Selecting previously unselected package apport.
Preparing to unpack .../apport_2.14.3-0ubuntu2_all.deb ...
Unpacking apport (2.14.3-0ubuntu2) ...
Selecting previously unselected package gir1.2-wnck-3.0.
Preparing to unpack .../gir1.2-wnck-3.0_3.4.7-0ubuntu3_amd64.deb ...
Unpacking gir1.2-wnck-3.0 (3.4.7-0ubuntu3) ...
Selecting previously unselected package libvte-common.
Preparing to unpack .../libvte-common_1%3a0.28.2-5ubuntu1_all.deb ...
Unpacking libvte-common (1:0.28.2-5ubuntu1) ...
Selecting previously unselected package libvte9.
Preparing to unpack .../libvte9_1%3a0.28.2-5ubuntu1_amd64.deb ...
Unpacking libvte9 (1:0.28.2-5ubuntu1) ...
Selecting previously unselected package xfce4-terminal.
Preparing to unpack .../xfce4-terminal_0.6.3-1ubuntu1_amd64.deb ...
Unpacking xfce4-terminal (0.6.3-1ubuntu1) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../xbitmaps_1.1.1-2_all.deb ...
Unpacking xbitmaps (1.1.1-2) ...
Selecting previously unselected package libutempter0.
Preparing to unpack .../libutempter0_1.1.5-4build1_amd64.deb ...
Unpacking libutempter0 (1.1.5-4build1) ...
Selecting previously unselected package xterm.
Preparing to unpack .../xterm_304-1ubuntu1_amd64.deb ...
Unpacking xterm (304-1ubuntu1) ...
Selecting previously unselected package apport-gtk.
Preparing to unpack .../apport-gtk_2.14.3-0ubuntu2_all.deb ...
Unpacking apport-gtk (2.14.3-0ubuntu2) ...
Selecting previously unselected package apport-symptoms.
Preparing to unpack .../apport-symptoms_0.20_all.deb ...
Unpacking apport-symptoms (0.20) ...
Selecting previously unselected package libxapian22.
Preparing to unpack .../libxapian22_1.2.17-1ubuntu1_amd64.deb ...
Unpacking libxapian22 (1.2.17-1ubuntu1) ...
Selecting previously unselected package python-xapian.
Preparing to unpack .../python-xapian_1.2.17-1ubuntu2_amd64.deb ...
Unpacking python-xapian (1.2.17-1ubuntu2) ...
Selecting previously unselected package apt-xapian-index.
Preparing to unpack .../apt-xapian-index_0.46ubuntu1_all.deb ...
Unpacking apt-xapian-index (0.46ubuntu1) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../x11-xserver-utils_7.7+2ubuntu1_amd64.deb ...
Unpacking x11-xserver-utils (7.7+2ubuntu1) ...
Selecting previously unselected package python-cairo.
Preparing to unpack .../python-cairo_1.8.8-1ubuntu5_amd64.deb ...
Unpacking python-cairo (1.8.8-1ubuntu5) ...
Selecting previously unselected package python-gobject-2.
Preparing to unpack .../python-gobject-2_2.28.6-12build1_amd64.deb ...
Unpacking python-gobject-2 (2.28.6-12build1) ...
Selecting previously unselected package python-gtk2.
Preparing to unpack .../python-gtk2_2.24.0-3ubuntu3_amd64.deb ...
Unpacking python-gtk2 (2.24.0-3ubuntu3) ...
Selecting previously unselected package arandr.
Preparing to unpack .../arandr_0.1.7.1-1_all.deb ...
Unpacking arandr (0.1.7.1-1) ...
Selecting previously unselected package jackd.
Preparing to unpack .../apt/archives/jackd_5_all.deb ...
Unpacking jackd (5) ...
Selecting previously unselected package libaubio4.
Preparing to unpack .../libaubio4_0.4.1-2_amd64.deb ...
Unpacking libaubio4 (0.4.1-2) ...
Selecting previously unselected package libcwiid1.
Preparing to unpack .../libcwiid1_0.6.00+svn201-3.1_amd64.deb ...
Unpacking libcwiid1 (0.6.00+svn201-3.1) ...
Selecting previously unselected package libgnomecanvasmm-2.6-1c2a.
Preparing to unpack .../libgnomecanvasmm-2.6-1c2a_2.26.0-1ubuntu1_amd64.deb ...
Unpacking libgnomecanvasmm-2.6-1c2a (2.26.0-1ubuntu1) ...
Selecting previously unselected package liblilv-0-0.
Preparing to unpack .../liblilv-0-0_0.18.0~dfsg0-2_amd64.deb ...
Unpacking liblilv-0-0 (0.18.0~dfsg0-2) ...
Selecting previously unselected package liblo7.
Preparing to unpack .../liblo7_0.28-3_amd64.deb ...
Unpacking liblo7 (0.28-3) ...
Selecting previously unselected package liblrdf0.
Preparing to unpack .../liblrdf0_0.4.0-5build1_amd64.deb ...
Unpacking liblrdf0 (0.4.0-5build1) ...
Selecting previously unselected package ardour3.
Preparing to unpack .../ardour3_3.5.380~dfsg-2_amd64.deb ...
Unpacking ardour3 (3.5.380~dfsg-2) ...
Selecting previously unselected package argyll.
Preparing to unpack .../argyll_1.5.1-8_amd64.deb ...
Unpacking argyll (1.5.1-8) ...
Selecting previously unselected package gtk2-engines-pixbuf:amd64.
Preparing to unpack .../gtk2-engines-pixbuf_2.24.24-0ubuntu1_amd64.deb ...
Unpacking gtk2-engines-pixbuf:amd64 (2.24.24-0ubuntu1) ...
Selecting previously unselected package audacious.
Preparing to unpack .../audacious_3.4.3-1_amd64.deb ...
Unpacking audacious (3.4.3-1) ...
Selecting previously unselected package audacity-data.
Preparing to unpack .../audacity-data_2.0.5-1ubuntu3_all.deb ...
Unpacking audacity-data (2.0.5-1ubuntu3) ...
Selecting previously unselected package libid3tag0.
Preparing to unpack .../libid3tag0_0.15.1b-10ubuntu1_amd64.deb ...
Unpacking libid3tag0 (0.15.1b-10ubuntu1) ...
Selecting previously unselected package libtwolame0.
Preparing to unpack .../libtwolame0_0.3.13-1ubuntu1_amd64.deb ...
Unpacking libtwolame0 (0.3.13-1ubuntu1) ...
Selecting previously unselected package audacity.
Preparing to unpack .../audacity_2.0.5-1ubuntu3_amd64.deb ...
Unpacking audacity (2.0.5-1ubuntu3) ...
Selecting previously unselected package autotalent.
Preparing to unpack .../autotalent_0.2-4_amd64.deb ...
Unpacking autotalent (0.2-4) ...
Selecting previously unselected package avahi-autoipd.
Preparing to unpack .../avahi-autoipd_0.6.31-4ubuntu2_amd64.deb ...
Unpacking avahi-autoipd (0.6.31-4ubuntu2) ...
Selecting previously unselected package avahi-utils.
Preparing to unpack .../avahi-utils_0.6.31-4ubuntu2_amd64.deb ...
Unpacking avahi-utils (0.6.31-4ubuntu2) ...
Selecting previously unselected package binutils.
Preparing to unpack .../binutils_2.24.51.20140617-1ubuntu1_amd64.deb ...
Unpacking binutils (2.24.51.20140617-1ubuntu1) ...
Selecting previously unselected package blender-data.
Preparing to unpack .../blender-data_2.69-4ubuntu3_all.deb ...
Unpacking blender-data (2.69-4ubuntu3) ...
Selecting previously unselected package libjs-jquery.
Preparing to unpack .../libjs-jquery_1.7.2+dfsg-2ubuntu1_all.deb ...
Unpacking libjs-jquery (1.7.2+dfsg-2ubuntu1) ...
Selecting previously unselected package libopencolorio1.
Preparing to unpack .../libopencolorio1_1.0.9~dfsg0-2_amd64.deb ...
Unpacking libopencolorio1 (1.0.9~dfsg0-2) ...
Selecting previously unselected package libopenimageio1.3.
Preparing to unpack .../libopenimageio1.3_1.3.12~dfsg0-1ubuntu4_amd64.deb ...
Unpacking libopenimageio1.3 (1.3.12~dfsg0-1ubuntu4) ...
Selecting previously unselected package libspnav0.
Preparing to unpack .../libspnav0_0.2.2-1ubuntu1_amd64.deb ...
Unpacking libspnav0 (0.2.2-1ubuntu1) ...
Selecting previously unselected package blender.
Preparing to unpack .../blender_2.69-4ubuntu3_amd64.deb ...
Unpacking blender (2.69-4ubuntu3) ...
Selecting previously unselected package blop.
Preparing to unpack .../blop_0.2.8-6_amd64.deb ...
Unpacking blop (0.2.8-6) ...
Selecting previously unselected package bluez.
Preparing to unpack .../bluez_4.101-0ubuntu15_amd64.deb ...
Unpacking bluez (4.101-0ubuntu15) ...
Selecting previously unselected package libopenobex1.
Preparing to unpack .../libopenobex1_1.5-2.1_amd64.deb ...
Unpacking libopenobex1 (1.5-2.1) ...
Selecting previously unselected package obex-data-server.
Preparing to unpack .../obex-data-server_0.4.6-0ubuntu2_amd64.deb ...
Unpacking obex-data-server (0.4.6-0ubuntu2) ...
Selecting previously unselected package python-notify.
Preparing to unpack .../python-notify_0.1.1-3ubuntu2_amd64.deb ...
Unpacking python-notify (0.1.1-3ubuntu2) ...
Selecting previously unselected package xfce4-notifyd.
Preparing to unpack .../xfce4-notifyd_0.2.4-3_amd64.deb ...
Unpacking xfce4-notifyd (0.2.4-3) ...
Selecting previously unselected package blueman.
Preparing to unpack .../blueman_1.23-git201403102151-1ubuntu1_amd64.deb ...
Unpacking blueman (1.23-git201403102151-1ubuntu1) ...
Selecting previously unselected package bluez-alsa:amd64.
Preparing to unpack .../bluez-alsa_4.101-0ubuntu15_amd64.deb ...
Unpacking bluez-alsa:amd64 (4.101-0ubuntu15) ...
Selecting previously unselected package bluez-cups.
Preparing to unpack .../bluez-cups_4.101-0ubuntu15_amd64.deb ...
Unpacking bluez-cups (4.101-0ubuntu15) ...
Selecting previously unselected package libburn4.
Preparing to unpack .../libburn4_1.3.4-0ubuntu1_amd64.deb ...
Unpacking libburn4 (1.3.4-0ubuntu1) ...
Selecting previously unselected package libjte1.
Preparing to unpack .../libjte1_1.19-2_amd64.deb ...
Unpacking libjte1 (1.19-2) ...
Selecting previously unselected package libisofs6.
Preparing to unpack .../libisofs6_1.3.6-0ubuntu1_amd64.deb ...
Unpacking libisofs6 (1.3.6-0ubuntu1) ...
Selecting previously unselected package brasero-common.
Preparing to unpack .../brasero-common_3.10.0-1ubuntu1_all.deb ...
Unpacking brasero-common (3.10.0-1ubuntu1) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../genisoimage_9%3a1.1.11-2ubuntu3_amd64.deb ...
Unpacking genisoimage (9:1.1.11-2ubuntu3) ...
Selecting previously unselected package growisofs.
Preparing to unpack .../growisofs_7.1-10build1_amd64.deb ...
Unpacking growisofs (7.1-10build1) ...
Selecting previously unselected package dvd+rw-tools.
Preparing to unpack .../dvd+rw-tools_7.1-10build1_amd64.deb ...
Unpacking dvd+rw-tools (7.1-10build1) ...
Selecting previously unselected package libbrasero-media3-1.
Preparing to unpack .../libbrasero-media3-1_3.10.0-1ubuntu1_amd64.deb ...
Unpacking libbrasero-media3-1 (3.10.0-1ubuntu1) ...
Selecting previously unselected package libnautilus-extension1a.
Preparing to unpack .../libnautilus-extension1a_1%3a3.10.1-0ubuntu11_amd64.deb ...
Unpacking libnautilus-extension1a (1:3.10.1-0ubuntu11) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../x11-utils_7.7+1_amd64.deb ...
Unpacking x11-utils (7.7+1) ...
Selecting previously unselected package udisks2.
Preparing to unpack .../udisks2_2.1.3-2git1_amd64.deb ...
Unpacking udisks2 (2.1.3-2git1) ...
Selecting previously unselected package desktop-file-utils.
Preparing to unpack .../desktop-file-utils_0.22-1ubuntu2_amd64.deb ...
Unpacking desktop-file-utils (0.22-1ubuntu2) ...
Selecting previously unselected package gvfs-common.
Preparing to unpack .../gvfs-common_1.20.1-1ubuntu7_all.deb ...
Unpacking gvfs-common (1.20.1-1ubuntu7) ...
Selecting previously unselected package gvfs-libs:amd64.
Preparing to unpack .../gvfs-libs_1.20.1-1ubuntu7_amd64.deb ...
Unpacking gvfs-libs:amd64 (1.20.1-1ubuntu7) ...
Selecting previously unselected package gvfs-daemons.
Preparing to unpack .../gvfs-daemons_1.20.1-1ubuntu7_amd64.deb ...
Unpacking gvfs-daemons (1.20.1-1ubuntu7) ...
Selecting previously unselected package gvfs:amd64.
Preparing to unpack .../gvfs_1.20.1-1ubuntu7_amd64.deb ...
Unpacking gvfs:amd64 (1.20.1-1ubuntu7) ...
Selecting previously unselected package brasero.
Preparing to unpack .../brasero_3.10.0-1ubuntu1_amd64.deb ...
Unpacking brasero (3.10.0-1ubuntu1) ...
Selecting previously unselected package wodim.
Preparing to unpack .../wodim_9%3a1.1.11-2ubuntu3_amd64.deb ...
Unpacking wodim (9:1.1.11-2ubuntu3) ...
Selecting previously unselected package brasero-cdrkit.
Preparing to unpack .../brasero-cdrkit_3.10.0-1ubuntu1_amd64.deb ...
Unpacking brasero-cdrkit (3.10.0-1ubuntu1) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../libc-dev-bin_2.19-4ubuntu1_amd64.deb ...
Unpacking libc-dev-bin (2.19-4ubuntu1) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../linux-libc-dev_3.15.0-6.11_amd64.deb ...
Unpacking linux-libc-dev:amd64 (3.15.0-6.11) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../libc6-dev_2.19-4ubuntu1_amd64.deb ...
Unpacking libc6-dev:amd64 (2.19-4ubuntu1) ...
Selecting previously unselected package libgcc-4.8-dev:amd64.
Preparing to unpack .../libgcc-4.8-dev_4.8.3-3ubuntu3_amd64.deb ...
Unpacking libgcc-4.8-dev:amd64 (4.8.3-3ubuntu3) ...
Selecting previously unselected package gcc-4.8.
Preparing to unpack .../gcc-4.8_4.8.3-3ubuntu3_amd64.deb ...
Unpacking gcc-4.8 (4.8.3-3ubuntu3) ...
Selecting previously unselected package gcc.
Preparing to unpack .../gcc_4%3a4.9.0-3ubuntu5_amd64.deb ...
Unpacking gcc (4:4.9.0-3ubuntu5) ...
Selecting previously unselected package libstdc++-4.8-dev:amd64.
Preparing to unpack .../libstdc++-4.8-dev_4.8.3-3ubuntu3_amd64.deb ...
Unpacking libstdc++-4.8-dev:amd64 (4.8.3-3ubuntu3) ...
Selecting previously unselected package g++-4.8.
Preparing to unpack .../g++-4.8_4.8.3-3ubuntu3_amd64.deb ...
Unpacking g++-4.8 (4.8.3-3ubuntu3) ...
Selecting previously unselected package g++.
Preparing to unpack .../g++_4%3a4.9.0-3ubuntu5_amd64.deb ...
Unpacking g++ (4:4.9.0-3ubuntu5) ...
Selecting previously unselected package make.
Preparing to unpack .../archives/make_4.0-8_amd64.deb ...
Unpacking make (4.0-8) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../libdpkg-perl_1.17.10ubuntu1_all.deb ...
Unpacking libdpkg-perl (1.17.10ubuntu1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2ubuntu2_amd64.deb ...
Unpacking xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../dpkg-dev_1.17.10ubuntu1_all.deb ...
Unpacking dpkg-dev (1.17.10ubuntu1) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../build-essential_11.6ubuntu6_amd64.deb ...
Unpacking build-essential (11.6ubuntu6) ...
Selecting previously unselected package calligra-data.
Preparing to unpack .../calligra-data_1%3a2.8.3-0ubuntu1_all.deb ...
Unpacking calligra-data (1:2.8.3-0ubuntu1) ...
Selecting previously unselected package libakonadiprotocolinternals1.
Preparing to unpack .../libakonadiprotocolinternals1_1.12.1-1ubuntu3_amd64.deb ...
Unpacking libakonadiprotocolinternals1 (1.12.1-1ubuntu3) ...
Selecting previously unselected package libdlrestrictions1.
Preparing to unpack .../libdlrestrictions1_0.15.14ubuntu2_amd64.deb ...
Unpacking libdlrestrictions1 (0.15.14ubuntu2) ...
Selecting previously unselected package libkdecore5.
Preparing to unpack .../libkdecore5_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkdecore5 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkdeui5.
Preparing to unpack .../libkdeui5_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkdeui5 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package soprano-daemon.
Preparing to unpack .../soprano-daemon_2.9.4+dfsg1-0ubuntu2_amd64.deb ...
Unpacking soprano-daemon (2.9.4+dfsg1-0ubuntu2) ...
Selecting previously unselected package libsoprano4.
Preparing to unpack .../libsoprano4_2.9.4+dfsg1-0ubuntu2_amd64.deb ...
Unpacking libsoprano4 (2.9.4+dfsg1-0ubuntu2) ...
Selecting previously unselected package libnepomuk4.
Preparing to unpack .../libnepomuk4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libnepomuk4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libsolid4.
Preparing to unpack .../libsolid4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libsolid4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libstreams0.
Preparing to unpack .../libstreams0_0.7.8-1ubuntu2_amd64.deb ...
Unpacking libstreams0 (0.7.8-1ubuntu2) ...
Selecting previously unselected package libstreamanalyzer0.
Preparing to unpack .../libstreamanalyzer0_0.7.8-1ubuntu2_amd64.deb ...
Unpacking libstreamanalyzer0 (0.7.8-1ubuntu2) ...
Selecting previously unselected package libkio5.
Preparing to unpack .../libkio5_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkio5 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libakonadi-kde4.
Preparing to unpack .../libakonadi-kde4_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libakonadi-kde4 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkldap4.
Preparing to unpack .../libkldap4_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkldap4 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkresources4.
Preparing to unpack .../libkresources4_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkresources4 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkabc4.
Preparing to unpack .../libkabc4_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkabc4 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkactivities6.
Preparing to unpack .../libkactivities6_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkactivities6 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libical1.
Preparing to unpack .../libical1_1.0-1_amd64.deb ...
Unpacking libical1 (1.0-1) ...
Selecting previously unselected package libkcalcore4.
Preparing to unpack .../libkcalcore4_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkcalcore4 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkfile4.
Preparing to unpack .../libkfile4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkfile4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkrosscore4.
Preparing to unpack .../libkrosscore4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkrosscore4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libnepomukquery4a.
Preparing to unpack .../libnepomukquery4a_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libnepomukquery4a (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libnepomukutils4.
Preparing to unpack .../libnepomukutils4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libnepomukutils4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkparts4.
Preparing to unpack .../libkparts4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkparts4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkrossui4.
Preparing to unpack .../libkrossui4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkrossui4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libcauchy0.0.
Preparing to unpack .../libcauchy0.0_0.9.0-0ubuntu1_amd64.deb ...
Unpacking libcauchy0.0 (0.9.0-0ubuntu1) ...
Selecting previously unselected package libm2mml0.0.
Preparing to unpack .../libm2mml0.0_0.9.0-0ubuntu1_amd64.deb ...
Unpacking libm2mml0.0 (0.9.0-0ubuntu1) ...
Selecting previously unselected package marble-data.
Preparing to unpack .../marble-data_4%3a4.13.2-0ubuntu2_all.deb ...
Unpacking marble-data (4:4.13.2-0ubuntu2) ...
Selecting previously unselected package libastro1.
Preparing to unpack .../libastro1_4%3a4.13.2-0ubuntu2_amd64.deb ...
Unpacking libastro1 (4:4.13.2-0ubuntu2) ...
Selecting previously unselected package phonon-backend-gstreamer1.0.
Preparing to unpack .../phonon-backend-gstreamer1.0_4%3a4.7.1+git20140403-0ubuntu1_all.deb ...
Unpacking phonon-backend-gstreamer1.0 (4:4.7.1+git20140403-0ubuntu1) ...
Selecting previously unselected package phonon:amd64.
Preparing to unpack .../phonon_4%3a4.7.1-0ubuntu8_amd64.deb ...
Unpacking phonon:amd64 (4:4.7.1-0ubuntu8) ...
Selecting previously unselected package libmarblewidget18.
Preparing to unpack .../libmarblewidget18_4%3a4.13.2-0ubuntu2_amd64.deb ...
Unpacking libmarblewidget18 (4:4.13.2-0ubuntu2) ...
Selecting previously unselected package calligra-libs.
Preparing to unpack .../calligra-libs_1%3a2.8.3-0ubuntu1_amd64.deb ...
Unpacking calligra-libs (1:2.8.3-0ubuntu1) ...
Selecting previously unselected package caps.
Preparing to unpack .../caps_0.9.23-1_amd64.deb ...
Unpacking caps (0.9.23-1) ...
Selecting previously unselected package python3-cairo.
Preparing to unpack .../python3-cairo_1.10.0+dfsg-4_amd64.deb ...
Unpacking python3-cairo (1.10.0+dfsg-4) ...
Selecting previously unselected package python3-gi-cairo.
Preparing to unpack .../python3-gi-cairo_3.13.3-0ubuntu1_amd64.deb ...
Unpacking python3-gi-cairo (3.13.3-0ubuntu1) ...
Selecting previously unselected package python3-pexpect.
Preparing to unpack .../python3-pexpect_3.2-1_all.deb ...
Unpacking python3-pexpect (3.2-1) ...
Selecting previously unselected package catfish.
Preparing to unpack .../catfish_1.0.2-2_all.deb ...
Unpacking catfish (1.0.2-2) ...
Selecting previously unselected package libkpathsea6.
Preparing to unpack .../libkpathsea6_2014.20140528.34243-2_amd64.deb ...
Unpacking libkpathsea6 (2014.20140528.34243-2) ...
Selecting previously unselected package libptexenc1.
Preparing to unpack .../libptexenc1_2014.20140528.34243-2_amd64.deb ...
Unpacking libptexenc1 (2014.20140528.34243-2) ...
Selecting previously unselected package libpotrace0.
Preparing to unpack .../libpotrace0_1.11-2_amd64.deb ...
Unpacking libpotrace0 (1.11-2) ...
Selecting previously unselected package texlive-binaries.
Preparing to unpack .../texlive-binaries_2014.20140528.34243-2_amd64.deb ...
Unpacking texlive-binaries (2014.20140528.34243-2) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../libpaper-utils_1.1.24+nmu2ubuntu3_amd64.deb ...
Unpacking libpaper-utils (1.1.24+nmu2ubuntu3) ...
Selecting previously unselected package texlive-base.
Preparing to unpack .../texlive-base_2014.20140626-1_all.deb ...
Unpacking texlive-base (2014.20140626-1) ...
Selecting previously unselected package texlive-latex-base.
Preparing to unpack .../texlive-latex-base_2014.20140626-1_all.deb ...
Unpacking texlive-latex-base (2014.20140626-1) ...
Selecting previously unselected package texlive-latex-recommended.
Preparing to unpack .../texlive-latex-recommended_2014.20140626-1_all.deb ...
Unpacking texlive-latex-recommended (2014.20140626-1) ...
Selecting previously unselected package cm-super-minimal.
Preparing to unpack .../cm-super-minimal_0.3.4-9_all.deb ...
Unpacking cm-super-minimal (0.3.4-9) ...
Selecting previously unselected package cm-super-x11.
Preparing to unpack .../cm-super-x11_0.3.4-9_all.deb ...
Unpacking cm-super-x11 (0.3.4-9) ...
Selecting previously unselected package cmt.
Preparing to unpack .../archives/cmt_1.16-1_amd64.deb ...
Unpacking cmt (1.16-1) ...
Selecting previously unselected package colord-data.
Preparing to unpack .../colord-data_1.2.1-1ubuntu1_all.deb ...
Unpacking colord-data (1.2.1-1ubuntu1) ...
Selecting previously unselected package colord.
Preparing to unpack .../colord_1.2.1-1ubuntu1_amd64.deb ...
Unpacking colord (1.2.1-1ubuntu1) ...
Selecting previously unselected package consolekit.
Preparing to unpack .../consolekit_0.4.6-5_amd64.deb ...
Unpacking consolekit (0.4.6-5) ...
Selecting previously unselected package wireless-regdb.
Preparing to unpack .../wireless-regdb_2013.02.13-1ubuntu1_all.deb ...
Unpacking wireless-regdb (2013.02.13-1ubuntu1) ...
Selecting previously unselected package crda.
Preparing to unpack .../crda_1.1.2-1ubuntu2_amd64.deb ...
Unpacking crda (1.1.2-1ubuntu2) ...
Selecting previously unselected package csound-data.
Preparing to unpack .../csound-data_1%3a6.03.1~dfsg-1_all.deb ...
Unpacking csound-data (1:6.03.1~dfsg-1) ...
Selecting previously unselected package libportmidi0.
Preparing to unpack .../libportmidi0_1%3a200-0ubuntu3_amd64.deb ...
Unpacking libportmidi0 (1:200-0ubuntu3) ...
Selecting previously unselected package libcsound64-6.0.
Preparing to unpack .../libcsound64-6.0_1%3a6.03.1~dfsg-1_amd64.deb ...
Unpacking libcsound64-6.0 (1:6.03.1~dfsg-1) ...
Selecting previously unselected package csound.
Preparing to unpack .../csound_1%3a6.03.1~dfsg-1_amd64.deb ...
Unpacking csound (1:6.03.1~dfsg-1) ...
Selecting previously unselected package cups-browsed.
Preparing to unpack .../cups-browsed_1.0.54-2_amd64.deb ...
Unpacking cups-browsed (1.0.54-2) ...
Selecting previously unselected package cyclist.
Preparing to unpack .../cyclist_0.1~alpha55-7_amd64.deb ...
Unpacking cyclist (0.1~alpha55-7) ...
Selecting previously unselected package liblensfun-data.
Preparing to unpack .../liblensfun-data_0.2.8-1_all.deb ...
Unpacking liblensfun-data (0.2.8-1) ...
Selecting previously unselected package liblensfun0.
Preparing to unpack .../liblensfun0_0.2.8-1_amd64.deb ...
Unpacking liblensfun0 (0.2.8-1) ...
Selecting previously unselected package gtk2-engines:amd64.
Preparing to unpack .../gtk2-engines_1%3a2.20.2-3ubuntu1_amd64.deb ...
Unpacking gtk2-engines:amd64 (1:2.20.2-3ubuntu1) ...
Selecting previously unselected package libjs-prototype.
Preparing to unpack .../libjs-prototype_1.7.1-3_all.deb ...
Unpacking libjs-prototype (1.7.1-3) ...
Selecting previously unselected package libjs-scriptaculous.
Preparing to unpack .../libjs-scriptaculous_1.9.0-2_all.deb ...
Unpacking libjs-scriptaculous (1.9.0-2) ...
Selecting previously unselected package darktable.
Preparing to unpack .../darktable_1.4.2-1build1_amd64.deb ...
Unpacking darktable (1.4.2-1build1) ...
Selecting previously unselected package dc.
Preparing to unpack .../dc_1.06.95-9_amd64.deb ...
Unpacking dc (1.06.95-9) ...
Selecting previously unselected package diffstat.
Preparing to unpack .../diffstat_1.58-1_amd64.deb ...
Unpacking diffstat (1.58-1) ...
Selecting previously unselected package dmz-cursor-theme.
Preparing to unpack .../dmz-cursor-theme_0.4.4ubuntu1_all.deb ...
Unpacking dmz-cursor-theme (0.4.4ubuntu1) ...
Selecting previously unselected package libuuid-perl.
Preparing to unpack .../libuuid-perl_0.05-1_amd64.deb ...
Unpacking libuuid-perl (0.05-1) ...
Selecting previously unselected package libyaml-tiny-perl.
Preparing to unpack .../libyaml-tiny-perl_1.63-1_all.deb ...
Unpacking libyaml-tiny-perl (1.63-1) ...
Selecting previously unselected package doc-base.
Preparing to unpack .../doc-base_0.10.5_all.deb ...
Unpacking doc-base (0.10.5) ...
Selecting previously unselected package sgml-data.
Preparing to unpack .../sgml-data_2.0.9-1_all.deb ...
Unpacking sgml-data (2.0.9-1) ...
Selecting previously unselected package docbook-xml.
Preparing to unpack .../docbook-xml_4.5-7.2_all.deb ...
Unpacking docbook-xml (4.5-7.2) ...
Selecting previously unselected package docbook-xsl.
Preparing to unpack .../docbook-xsl_1.78.1+dfsg-1_all.deb ...
Unpacking docbook-xsl (1.78.1+dfsg-1) ...
Selecting previously unselected package drumkv1.
Preparing to unpack .../drumkv1_0.4.1-1_amd64.deb ...
Unpacking drumkv1 (0.4.1-1) ...
Selecting previously unselected package dssi-host-jack.
Preparing to unpack .../dssi-host-jack_1.1.1~dfsg0-1_amd64.deb ...
Unpacking dssi-host-jack (1.1.1~dfsg0-1) ...
Selecting previously unselected package dssi-utils.
Preparing to unpack .../dssi-utils_1.1.1~dfsg0-1_amd64.deb ...
Unpacking dssi-utils (1.1.1~dfsg0-1) ...
Selecting previously unselected package dvdauthor.
Preparing to unpack .../dvdauthor_0.7.0-1.2ubuntu1_amd64.deb ...
Unpacking dvdauthor (0.7.0-1.2ubuntu1) ...
Selecting previously unselected package dvdisaster.
Preparing to unpack .../dvdisaster_0.72.4-1_amd64.deb ...
Unpacking dvdisaster (0.72.4-1) ...
Selecting previously unselected package dvdisaster-doc.
Preparing to unpack .../dvdisaster-doc_0.72.4-1_all.deb ...
Unpacking dvdisaster-doc (0.72.4-1) ...
Selecting previously unselected package dvdstyler-data.
Preparing to unpack .../dvdstyler-data_2.5.2-0ubuntu3_all.deb ...
Unpacking dvdstyler-data (2.5.2-0ubuntu3) ...
Selecting previously unselected package dvdstyler.
Preparing to unpack .../dvdstyler_2.5.2-0ubuntu3_amd64.deb ...
Unpacking dvdstyler (2.5.2-0ubuntu3) ...
Selecting previously unselected package enchant.
Preparing to unpack .../enchant_1.6.0-10ubuntu1_amd64.deb ...
Unpacking enchant (1.6.0-10ubuntu1) ...
Selecting previously unselected package libpeas-common.
Preparing to unpack .../libpeas-common_1.10.0-2ubuntu1_all.deb ...
Unpacking libpeas-common (1.10.0-2ubuntu1) ...
Selecting previously unselected package libpeas-1.0-0.
Preparing to unpack .../libpeas-1.0-0_1.10.0-2ubuntu1_amd64.deb ...
Unpacking libpeas-1.0-0 (1.10.0-2ubuntu1) ...
Selecting previously unselected package entangle.
Preparing to unpack .../entangle_0.6.0-1_amd64.deb ...
Unpacking entangle (0.6.0-1) ...
Selecting previously unselected package eq10q.
Preparing to unpack .../eq10q_2.0~beta5.1~repack0-2_amd64.deb ...
Unpacking eq10q (2.0~beta5.1~repack0-2) ...
Selecting previously unselected package espeak.
Preparing to unpack .../espeak_1.48.04-1_amd64.deb ...
Unpacking espeak (1.48.04-1) ...
Selecting previously unselected package libt1-5.
Preparing to unpack .../libt1-5_5.1.2-3.6ubuntu1_amd64.deb ...
Unpacking libt1-5 (5.1.2-3.6ubuntu1) ...
Selecting previously unselected package libevdocument3-4.
Preparing to unpack .../libevdocument3-4_3.10.3-0ubuntu13_amd64.deb ...
Unpacking libevdocument3-4 (3.10.3-0ubuntu13) ...
Selecting previously unselected package libevview3-3.
Preparing to unpack .../libevview3-3_3.10.3-0ubuntu13_amd64.deb ...
Unpacking libevview3-3 (3.10.3-0ubuntu13) ...
Selecting previously unselected package evince-common.
Preparing to unpack .../evince-common_3.10.3-0ubuntu13_all.deb ...
Unpacking evince-common (3.10.3-0ubuntu13) ...
Selecting previously unselected package gnome-icon-theme-symbolic.
Preparing to unpack .../gnome-icon-theme-symbolic_3.12.0-1_all.deb ...
Unpacking gnome-icon-theme-symbolic (3.12.0-1) ...
Selecting previously unselected package evince.
Preparing to unpack .../evince_3.10.3-0ubuntu13_amd64.deb ...
Unpacking evince (3.10.3-0ubuntu13) ...
Selecting previously unselected package exiftran.
Preparing to unpack .../exiftran_2.07-14_amd64.deb ...
Unpacking exiftran (2.07-14) ...
Selecting previously unselected package exiv2.
Preparing to unpack .../exiv2_0.23-1ubuntu2_amd64.deb ...
Unpacking exiv2 (0.23-1ubuntu2) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../libfakeroot_1.20-3ubuntu3_amd64.deb ...
Unpacking libfakeroot:amd64 (1.20-3ubuntu3) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../fakeroot_1.20-3ubuntu3_amd64.deb ...
Unpacking fakeroot (1.20-3ubuntu3) ...
Selecting previously unselected package libffado2.
Preparing to unpack .../libffado2_2.2.1-1_amd64.deb ...
Unpacking libffado2 (2.2.1-1) ...
Selecting previously unselected package ffado-dbus-server.
Preparing to unpack .../ffado-dbus-server_2.2.1-1_amd64.deb ...
Unpacking ffado-dbus-server (2.2.1-1) ...
Selecting previously unselected package ffado-tools.
Preparing to unpack .../ffado-tools_2.2.1-1_amd64.deb ...
Unpacking ffado-tools (2.2.1-1) ...
Selecting previously unselected package python-sip.
Preparing to unpack .../python-sip_4.16.1+dfsg-1_amd64.deb ...
Unpacking python-sip (4.16.1+dfsg-1) ...
Selecting previously unselected package python-qt4.
Preparing to unpack .../python-qt4_4.11+dfsg-2_amd64.deb ...
Unpacking python-qt4 (4.11+dfsg-2) ...
Selecting previously unselected package python-qt4-dbus.
Preparing to unpack .../python-qt4-dbus_4.11+dfsg-2_amd64.deb ...
Unpacking python-qt4-dbus (4.11+dfsg-2) ...
Selecting previously unselected package ffado-mixer-qt4.
Preparing to unpack .../ffado-mixer-qt4_2.2.1-1_all.deb ...
Unpacking ffado-mixer-qt4 (2.2.1-1) ...
Selecting previously unselected package libkate1.
Preparing to unpack .../libkate1_0.4.1-1.1_amd64.deb ...
Unpacking libkate1 (0.4.1-1.1) ...
Selecting previously unselected package liboggkate1.
Preparing to unpack .../liboggkate1_0.4.1-1.1_amd64.deb ...
Unpacking liboggkate1 (0.4.1-1.1) ...
Selecting previously unselected package ffmpeg2theora.
Preparing to unpack .../ffmpeg2theora_0.29-2build1_amd64.deb ...
Unpacking ffmpeg2theora (0.29-2build1) ...
Selecting previously unselected package libffmpegthumbnailer4.
Preparing to unpack .../libffmpegthumbnailer4_2.0.8-2_amd64.deb ...
Unpacking libffmpegthumbnailer4 (2.0.8-2) ...
Selecting previously unselected package ffmpegthumbnailer.
Preparing to unpack .../ffmpegthumbnailer_2.0.8-2_amd64.deb ...
Unpacking ffmpegthumbnailer (2.0.8-2) ...
Selecting previously unselected package fil-plugins.
Preparing to unpack .../fil-plugins_0.3.0-3_amd64.deb ...
Unpacking fil-plugins (0.3.0-3) ...
Selecting previously unselected package nautilus-data.
Preparing to unpack .../nautilus-data_1%3a3.10.1-0ubuntu11_all.deb ...
Unpacking nautilus-data (1:3.10.1-0ubuntu11) ...
Selecting previously unselected package unzip.
Preparing to unpack .../unzip_6.0-12ubuntu1_amd64.deb ...
Unpacking unzip (6.0-12ubuntu1) ...
Selecting previously unselected package zip.
Preparing to unpack .../archives/zip_3.0-8_amd64.deb ...
Unpacking zip (3.0-8) ...
Selecting previously unselected package file-roller.
Preparing to unpack .../file-roller_3.10.2.1-0ubuntu4_amd64.deb ...
Unpacking file-roller (3.10.2.1-0ubuntu4) ...
Selecting previously unselected package firefox.
Preparing to unpack .../firefox_30.0+build1-0ubuntu0.14.04.3_amd64.deb ...
Unpacking firefox (30.0+build1-0ubuntu0.14.04.3) ...
Selecting previously unselected package fluid-soundfont-gm.
Preparing to unpack .../fluid-soundfont-gm_3.1-5_all.deb ...
Unpacking fluid-soundfont-gm (3.1-5) ...
Selecting previously unselected package fluidsynth.
Preparing to unpack .../fluidsynth_1.1.6-2_amd64.deb ...
Unpacking fluidsynth (1.1.6-2) ...
Selecting previously unselected package fluidsynth-dssi.
Preparing to unpack .../fluidsynth-dssi_1.0.0-6ubuntu1_amd64.deb ...
Unpacking fluidsynth-dssi (1.0.0-6ubuntu1) ...
Selecting previously unselected package python-gobject.
Preparing to unpack .../python-gobject_3.13.3-0ubuntu1_all.deb ...
Unpacking python-gobject (3.13.3-0ubuntu1) ...
Selecting previously unselected package python-libxml2.
Preparing to unpack .../python-libxml2_2.9.1+dfsg1-3ubuntu7_amd64.deb ...
Unpacking python-libxml2 (2.9.1+dfsg1-3ubuntu7) ...
Selecting previously unselected package font-manager.
Preparing to unpack .../font-manager_0.5.7-4_amd64.deb ...
Unpacking font-manager (0.5.7-4) ...
Selecting previously unselected package fontforge-common.
Preparing to unpack .../fontforge-common_20120731.b-5_all.deb ...
Unpacking fontforge-common (20120731.b-5) ...
Selecting previously unselected package libfontforge1.
Preparing to unpack .../libfontforge1_20120731.b-5_amd64.deb ...
Unpacking libfontforge1 (20120731.b-5) ...
Selecting previously unselected package libgdraw4.
Preparing to unpack .../libgdraw4_20120731.b-5_amd64.deb ...
Unpacking libgdraw4 (20120731.b-5) ...
Selecting previously unselected package fontforge.
Preparing to unpack .../fontforge_20120731.b-5_amd64.deb ...
Unpacking fontforge (20120731.b-5) ...
Selecting previously unselected package fonts-bpg-georgian.
Preparing to unpack .../fonts-bpg-georgian_2012-2_all.deb ...
Unpacking fonts-bpg-georgian (2012-2) ...
Selecting previously unselected package fonts-breip.
Preparing to unpack .../fonts-breip_1.0-9_all.deb ...
Unpacking fonts-breip (1.0-9) ...
Selecting previously unselected package fonts-dejavu-extra.
Preparing to unpack .../fonts-dejavu-extra_2.34-1ubuntu1_all.deb ...
Unpacking fonts-dejavu-extra (2.34-1ubuntu1) ...
Selecting previously unselected package fonts-dkg-handwriting.
Preparing to unpack .../fonts-dkg-handwriting_0.15-1_all.deb ...
Unpacking fonts-dkg-handwriting (0.15-1) ...
Selecting previously unselected package fonts-dustin.
Preparing to unpack .../fonts-dustin_20030517-10_all.deb ...
Unpacking fonts-dustin (20030517-10) ...
Selecting previously unselected package fonts-ecolier-court.
Preparing to unpack .../fonts-ecolier-court_1.00-5_all.deb ...
Unpacking fonts-ecolier-court (1.00-5) ...
Selecting previously unselected package fonts-ecolier-lignes-court.
Preparing to unpack .../fonts-ecolier-lignes-court_1.00-6_all.deb ...
Unpacking fonts-ecolier-lignes-court (1.00-6) ...
Selecting previously unselected package fonts-f500.
Preparing to unpack .../fonts-f500_1.0-5_all.deb ...
Unpacking fonts-f500 (1.0-5) ...
Selecting previously unselected package fonts-inconsolata.
Preparing to unpack .../fonts-inconsolata_001.010-5_all.deb ...
Unpacking fonts-inconsolata (001.010-5) ...
Selecting previously unselected package fonts-isabella.
Preparing to unpack .../fonts-isabella_1.202-1_all.deb ...
Unpacking fonts-isabella (1.202-1) ...
Selecting previously unselected package fonts-junicode.
Preparing to unpack .../fonts-junicode_0.7.8-2_all.deb ...
Unpacking fonts-junicode (0.7.8-2) ...
Selecting previously unselected package fonts-jura.
Preparing to unpack .../fonts-jura_2.6.1-2_all.deb ...
Unpacking fonts-jura (2.6.1-2) ...
Selecting previously unselected package fonts-khmeros-core.
Preparing to unpack .../fonts-khmeros-core_5.0-7ubuntu1_all.deb ...
Unpacking fonts-khmeros-core (5.0-7ubuntu1) ...
Selecting previously unselected package fonts-lao.
Preparing to unpack .../fonts-lao_0.0.20060226-9_all.deb ...
Unpacking fonts-lao (0.0.20060226-9) ...
Selecting previously unselected package fonts-larabie-deco.
Preparing to unpack .../fonts-larabie-deco_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-deco (1:20011216-5) ...
Selecting previously unselected package fonts-larabie-straight.
Preparing to unpack .../fonts-larabie-straight_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-straight (1:20011216-5) ...
Selecting previously unselected package fonts-larabie-uncommon.
Preparing to unpack .../fonts-larabie-uncommon_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-uncommon (1:20011216-5) ...
Selecting previously unselected package fonts-liberation.
Preparing to unpack .../fonts-liberation_1.07.4-1_all.deb ...
Unpacking fonts-liberation (1.07.4-1) ...
Selecting previously unselected package fonts-linex.
Preparing to unpack .../fonts-linex_2.2-7_all.deb ...
Unpacking fonts-linex (2.2-7) ...
Selecting previously unselected package fonts-linuxlibertine.
Preparing to unpack .../fonts-linuxlibertine_5.3.0-2_all.deb ...
Unpacking fonts-linuxlibertine (5.3.0-2) ...
Selecting previously unselected package fonts-lklug-sinhala.
Preparing to unpack .../fonts-lklug-sinhala_0.6-3_all.deb ...
Unpacking fonts-lklug-sinhala (0.6-3) ...
Selecting previously unselected package fonts-lyx.
Preparing to unpack .../fonts-lyx_2.0.6-1build2_all.deb ...
Unpacking fonts-lyx (2.0.6-1build2) ...
Selecting previously unselected package fonts-manchufont.
Preparing to unpack .../fonts-manchufont_2.007.svn0068-4_all.deb ...
Unpacking fonts-manchufont (2.007.svn0068-4) ...
Selecting previously unselected package fonts-mgopen.
Preparing to unpack .../fonts-mgopen_1.1-9_all.deb ...
Unpacking fonts-mgopen (1.1-9) ...
Selecting previously unselected package fonts-ocr-a.
Preparing to unpack .../fonts-ocr-a_1.0-6_all.deb ...
Unpacking fonts-ocr-a (1.0-6) ...
Selecting previously unselected package fonts-oflb-euterpe.
Preparing to unpack .../fonts-oflb-euterpe_1.1-5_all.deb ...
Unpacking fonts-oflb-euterpe (1.1-5) ...
Selecting previously unselected package fonts-okolaks.
Preparing to unpack .../fonts-okolaks_0.5-6_all.deb ...
Unpacking fonts-okolaks (0.5-6) ...
Selecting previously unselected package fonts-opensymbol.
Preparing to unpack .../fonts-opensymbol_2%3a102.6+LibO4.2.4-0ubuntu3_all.deb ...
Unpacking fonts-opensymbol (2:102.6+LibO4.2.4-0ubuntu3) ...
Selecting previously unselected package fonts-sil-charis.
Preparing to unpack .../fonts-sil-charis_4.114-1_all.deb ...
Unpacking fonts-sil-charis (4.114-1) ...
Selecting previously unselected package fonts-sil-doulos.
Preparing to unpack .../fonts-sil-doulos_4.112-1_all.deb ...
Unpacking fonts-sil-doulos (4.112-1) ...
Selecting previously unselected package fonts-sil-gentium.
Preparing to unpack .../fonts-sil-gentium_20081126%3a1.02-13_all.deb ...
Unpacking fonts-sil-gentium (20081126:1.02-13) ...
Selecting previously unselected package fonts-sil-gentium-basic.
Preparing to unpack .../fonts-sil-gentium-basic_1.1-7_all.deb ...
Unpacking fonts-sil-gentium-basic (1.1-7) ...
Selecting previously unselected package fonts-sil-padauk.
Preparing to unpack .../fonts-sil-padauk_2.80-2_all.deb ...
Unpacking fonts-sil-padauk (2.80-2) ...
Selecting previously unselected package fonts-tlwg-garuda.
Preparing to unpack .../fonts-tlwg-garuda_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-garuda (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-kinnari.
Preparing to unpack .../fonts-tlwg-kinnari_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-kinnari (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-loma.
Preparing to unpack .../fonts-tlwg-loma_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-loma (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-mono.
Preparing to unpack .../fonts-tlwg-mono_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-mono (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-norasi.
Preparing to unpack .../fonts-tlwg-norasi_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-norasi (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-purisa.
Preparing to unpack .../fonts-tlwg-purisa_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-purisa (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-sawasdee.
Preparing to unpack .../fonts-tlwg-sawasdee_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-sawasdee (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-typewriter.
Preparing to unpack .../fonts-tlwg-typewriter_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-typewriter (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-typist.
Preparing to unpack .../fonts-tlwg-typist_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-typist (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-typo.
Preparing to unpack .../fonts-tlwg-typo_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-typo (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-umpush.
Preparing to unpack .../fonts-tlwg-umpush_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-umpush (1:0.6.0-1) ...
Selecting previously unselected package fonts-tlwg-waree.
Preparing to unpack .../fonts-tlwg-waree_1%3a0.6.0-1_all.deb ...
Unpacking fonts-tlwg-waree (1:0.6.0-1) ...
Selecting previously unselected package fonts-thai-tlwg.
Preparing to unpack .../fonts-thai-tlwg_1%3a0.6.0-1_all.deb ...
Unpacking fonts-thai-tlwg (1:0.6.0-1) ...
Selecting previously unselected package fonts-tibetan-machine.
Preparing to unpack .../fonts-tibetan-machine_1.901b-5_all.deb ...
Unpacking fonts-tibetan-machine (1.901b-5) ...
Selecting previously unselected package fonts-tomsontalks.
Preparing to unpack .../fonts-tomsontalks_1.1-4_all.deb ...
Unpacking fonts-tomsontalks (1.1-4) ...
Selecting previously unselected package fonts-tuffy.
Preparing to unpack .../fonts-tuffy_20120614-1_all.deb ...
Unpacking fonts-tuffy (20120614-1) ...
Selecting previously unselected package foo-yc20.
Preparing to unpack .../foo-yc20_1.3.0-6_amd64.deb ...
Unpacking foo-yc20 (1.3.0-6) ...
Selecting previously unselected package foomatic-db-compressed-ppds.
Preparing to unpack .../foomatic-db-compressed-ppds_20140410-0ubuntu1_all.deb ...
Unpacking foomatic-db-compressed-ppds (20140410-0ubuntu1) ...
Selecting previously unselected package freerdp-x11.
Preparing to unpack .../freerdp-x11_1.0.2-2ubuntu1_amd64.deb ...
Unpacking freerdp-x11 (1.0.2-2ubuntu1) ...
Selecting previously unselected package frei0r-plugins.
Preparing to unpack .../frei0r-plugins_1.4-3_amd64.deb ...
Unpacking frei0r-plugins (1.4-3) ...
Selecting previously unselected package gnome-calculator.
Preparing to unpack .../gnome-calculator_1%3a3.10.2-0ubuntu2_amd64.deb ...
Unpacking gnome-calculator (1:3.10.2-0ubuntu2) ...
Selecting previously unselected package gcalctool.
Preparing to unpack .../gcalctool_1%3a3.10.2-0ubuntu2_all.deb ...
Unpacking gcalctool (1:3.10.2-0ubuntu2) ...
Selecting previously unselected package gdb.
Preparing to unpack .../gdb_7.7.1-0ubuntu3_amd64.deb ...
Unpacking gdb (7.7.1-0ubuntu3) ...
Selecting previously unselected package libzeitgeist-2.0-0:amd64.
Preparing to unpack .../libzeitgeist-2.0-0_0.9.14-0ubuntu5_amd64.deb ...
Unpacking libzeitgeist-2.0-0:amd64 (0.9.14-0ubuntu5) ...
Selecting previously unselected package gedit-common.
Preparing to unpack .../gedit-common_3.10.4-0ubuntu4_all.deb ...
Unpacking gedit-common (3.10.4-0ubuntu4) ...
Selecting previously unselected package python-gi-cairo.
Preparing to unpack .../python-gi-cairo_3.13.3-0ubuntu1_amd64.deb ...
Unpacking python-gi-cairo (3.13.3-0ubuntu1) ...
Selecting previously unselected package gir1.2-peas-1.0.
Preparing to unpack .../gir1.2-peas-1.0_1.10.0-2ubuntu1_amd64.deb ...
Unpacking gir1.2-peas-1.0 (1.10.0-2ubuntu1) ...
Selecting previously unselected package gedit.
Preparing to unpack .../gedit_3.10.4-0ubuntu4_amd64.deb ...
Unpacking gedit (3.10.4-0ubuntu4) ...
Selecting previously unselected package puredata-core.
Preparing to unpack .../puredata-core_0.45.5-1_amd64.deb ...
Unpacking puredata-core (0.45.5-1) ...
Selecting previously unselected package gem.
Preparing to unpack .../gem_1%3a0.93.3-6ubuntu1_amd64.deb ...
Unpacking gem (1:0.93.3-6ubuntu1) ...
Selecting previously unselected package gem-doc.
Preparing to unpack .../gem-doc_1%3a0.93.3-6ubuntu1_all.deb ...
Unpacking gem-doc (1:0.93.3-6ubuntu1) ...
Selecting previously unselected package gem-extra.
Preparing to unpack .../gem-extra_1%3a0.93.3-6ubuntu1_amd64.deb ...
Unpacking gem-extra (1:0.93.3-6ubuntu1) ...
Selecting previously unselected package gem-plugin-gmerlin.
Preparing to unpack .../gem-plugin-gmerlin_1%3a0.93.3-6ubuntu1_amd64.deb ...
Unpacking gem-plugin-gmerlin (1:0.93.3-6ubuntu1) ...
Selecting previously unselected package gem-plugin-lqt.
Preparing to unpack .../gem-plugin-lqt_1%3a0.93.3-6ubuntu1_amd64.deb ...
Unpacking gem-plugin-lqt (1:0.93.3-6ubuntu1) ...
Selecting previously unselected package gem-plugin-magick.
Preparing to unpack .../gem-plugin-magick_1%3a0.93.3-6ubuntu1_amd64.deb ...
Unpacking gem-plugin-magick (1:0.93.3-6ubuntu1) ...
Selecting previously unselected package gem-plugin-v4l2.
Preparing to unpack .../gem-plugin-v4l2_1%3a0.93.3-6ubuntu1_amd64.deb ...
Unpacking gem-plugin-v4l2 (1:0.93.3-6ubuntu1) ...
Selecting previously unselected package gettext.
Preparing to unpack .../gettext_0.18.3.2-1ubuntu1_amd64.deb ...
Unpacking gettext (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package ghostess.
Preparing to unpack .../ghostess_20120105-1_amd64.deb ...
Unpacking ghostess (20120105-1) ...
Selecting previously unselected package ghostscript-x.
Preparing to unpack .../ghostscript-x_9.14~dfsg-0ubuntu3_amd64.deb ...
Unpacking ghostscript-x (9.14~dfsg-0ubuntu3) ...
Selecting previously unselected package gigolo.
Preparing to unpack .../gigolo_0.4.2-1_amd64.deb ...
Unpacking gigolo (0.4.2-1) ...
Selecting previously unselected package libgimp2.0.
Preparing to unpack .../libgimp2.0_2.8.10-0ubuntu1_amd64.deb ...
Unpacking libgimp2.0 (2.8.10-0ubuntu1) ...
Selecting previously unselected package gimp-data.
Preparing to unpack .../gimp-data_2.8.10-0ubuntu1_all.deb ...
Unpacking gimp-data (2.8.10-0ubuntu1) ...
Selecting previously unselected package gimp.
Preparing to unpack .../gimp_2.8.10-0ubuntu1_amd64.deb ...
Unpacking gimp (2.8.10-0ubuntu1) ...
Selecting previously unselected package gimp-data-extras.
Preparing to unpack .../gimp-data-extras_1%3a2.0.1-3_all.deb ...
Unpacking gimp-data-extras (1:2.0.1-3) ...
Selecting previously unselected package gimp-gap.
Preparing to unpack .../gimp-gap_2.6.0+dfsg-4ubuntu1_amd64.deb ...
Unpacking gimp-gap (2.6.0+dfsg-4ubuntu1) ...
Selecting previously unselected package gimp-gmic.
Preparing to unpack .../gimp-gmic_1.5.7.1-4_amd64.deb ...
Unpacking gimp-gmic (1.5.7.1-4) ...
Selecting previously unselected package libtiff-tools.
Preparing to unpack .../libtiff-tools_4.0.3-9_amd64.deb ...
Unpacking libtiff-tools (4.0.3-9) ...
Selecting previously unselected package gimp-plugin-registry.
Preparing to unpack .../gimp-plugin-registry_5.20120621ubuntu3_amd64.deb ...
Unpacking gimp-plugin-registry (5.20120621ubuntu3) ...
Selecting previously unselected package libgtkimageview0.
Preparing to unpack .../libgtkimageview0_1.6.4+dfsg-0.1ubuntu2_amd64.deb ...
Unpacking libgtkimageview0 (1.6.4+dfsg-0.1ubuntu2) ...
Selecting previously unselected package gimp-ufraw.
Preparing to unpack .../gimp-ufraw_0.19.2-2ubuntu2_amd64.deb ...
Unpacking gimp-ufraw (0.19.2-2ubuntu2) ...
Selecting previously unselected package gir1.2-atspi-2.0.
Preparing to unpack .../gir1.2-atspi-2.0_2.10.2.is.2.10.1-0ubuntu1_amd64.deb ...
Unpacking gir1.2-atspi-2.0 (2.10.2.is.2.10.1-0ubuntu1) ...
Selecting previously unselected package gir1.2-cogl-1.0.
Preparing to unpack .../gir1.2-cogl-1.0_1.18.0-2_amd64.deb ...
Unpacking gir1.2-cogl-1.0 (1.18.0-2) ...
Selecting previously unselected package gir1.2-coglpango-1.0.
Preparing to unpack .../gir1.2-coglpango-1.0_1.18.0-2_amd64.deb ...
Unpacking gir1.2-coglpango-1.0 (1.18.0-2) ...
Selecting previously unselected package gir1.2-json-1.0.
Preparing to unpack .../gir1.2-json-1.0_1.0.0-1ubuntu1_amd64.deb ...
Unpacking gir1.2-json-1.0 (1.0.0-1ubuntu1) ...
Selecting previously unselected package gir1.2-clutter-1.0.
Preparing to unpack .../gir1.2-clutter-1.0_1.18.2-1_amd64.deb ...
Unpacking gir1.2-clutter-1.0 (1.18.2-1) ...
Selecting previously unselected package gir1.2-gstreamer-1.0.
Preparing to unpack .../gir1.2-gstreamer-1.0_1.2.4-1_amd64.deb ...
Unpacking gir1.2-gstreamer-1.0 (1.2.4-1) ...
Selecting previously unselected package gir1.2-gst-plugins-base-1.0.
Preparing to unpack .../gir1.2-gst-plugins-base-1.0_1.2.4-1_amd64.deb ...
Unpacking gir1.2-gst-plugins-base-1.0 (1.2.4-1) ...
Selecting previously unselected package gir1.2-clutter-gst-2.0.
Preparing to unpack .../gir1.2-clutter-gst-2.0_2.0.10-1build1_amd64.deb ...
Unpacking gir1.2-clutter-gst-2.0 (2.0.10-1build1) ...
Selecting previously unselected package gir1.2-dbusmenu-glib-0.4.
Preparing to unpack .../gir1.2-dbusmenu-glib-0.4_12.10.3+14.10.20140610-0ubuntu1_amd64.deb ...
Unpacking gir1.2-dbusmenu-glib-0.4 (12.10.3+14.10.20140610-0ubuntu1) ...
Selecting previously unselected package gir1.2-dee-1.0.
Preparing to unpack .../gir1.2-dee-1.0_1.2.7+14.04.20140324-0ubuntu1_amd64.deb ...
Unpacking gir1.2-dee-1.0 (1.2.7+14.04.20140324-0ubuntu1) ...
Selecting previously unselected package gstreamer1.0-x:amd64.
Preparing to unpack .../gstreamer1.0-x_1.2.4-1_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.2.4-1) ...
Selecting previously unselected package gstreamer1.0-gnonlin.
Preparing to unpack .../gstreamer1.0-gnonlin_1.2.1-1_amd64.deb ...
Unpacking gstreamer1.0-gnonlin (1.2.1-1) ...
Selecting previously unselected package libges-1.0-0.
Preparing to unpack .../libges-1.0-0_1.2.1-1_amd64.deb ...
Unpacking libges-1.0-0 (1.2.1-1) ...
Selecting previously unselected package gir1.2-ges-1.0.
Preparing to unpack .../gir1.2-ges-1.0_1.2.1-1_amd64.deb ...
Unpacking gir1.2-ges-1.0 (1.2.1-1) ...
Selecting previously unselected package gir1.2-gtkclutter-1.0.
Preparing to unpack .../gir1.2-gtkclutter-1.0_1.5.2-2_amd64.deb ...
Unpacking gir1.2-gtkclutter-1.0 (1.5.2-2) ...
Selecting previously unselected package gir1.2-gtksource-3.0.
Preparing to unpack .../gir1.2-gtksource-3.0_3.10.2-0ubuntu2_amd64.deb ...
Unpacking gir1.2-gtksource-3.0 (3.10.2-0ubuntu2) ...
Selecting previously unselected package gir1.2-gudev-1.0.
Preparing to unpack .../gir1.2-gudev-1.0_1%3a204-10ubuntu9_amd64.deb ...
Unpacking gir1.2-gudev-1.0 (1:204-10ubuntu9) ...
Selecting previously unselected package gir1.2-javascriptcoregtk-3.0.
Preparing to unpack .../gir1.2-javascriptcoregtk-3.0_2.4.3-2~ubuntu2_amd64.deb ...
Unpacking gir1.2-javascriptcoregtk-3.0 (2.4.3-2~ubuntu2) ...
Selecting previously unselected package gir1.2-notify-0.7.
Preparing to unpack .../gir1.2-notify-0.7_0.7.6-1ubuntu3_amd64.deb ...
Unpacking gir1.2-notify-0.7 (0.7.6-1ubuntu3) ...
Selecting previously unselected package gir1.2-packagekitglib-1.0.
Preparing to unpack .../gir1.2-packagekitglib-1.0_0.8.17-4ubuntu1_amd64.deb ...
Unpacking gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu1) ...
Selecting previously unselected package gir1.2-totem-plparser-1.0.
Preparing to unpack .../gir1.2-totem-plparser-1.0_3.10.2-3ubuntu1_amd64.deb ...
Unpacking gir1.2-totem-plparser-1.0 (3.10.2-3ubuntu1) ...
Selecting previously unselected package libtotem0.
Preparing to unpack .../libtotem0_3.10.1-1ubuntu6_amd64.deb ...
Unpacking libtotem0 (3.10.1-1ubuntu6) ...
Selecting previously unselected package gir1.2-totem-1.0.
Preparing to unpack .../gir1.2-totem-1.0_3.10.1-1ubuntu6_amd64.deb ...
Unpacking gir1.2-totem-1.0 (3.10.1-1ubuntu6) ...
Selecting previously unselected package gir1.2-udisks-2.0.
Preparing to unpack .../gir1.2-udisks-2.0_2.1.3-2git1_amd64.deb ...
Unpacking gir1.2-udisks-2.0 (2.1.3-2git1) ...
Selecting previously unselected package gir1.2-unity-5.0:amd64.
Preparing to unpack .../gir1.2-unity-5.0_7.1.4+14.04.20140210-0ubuntu1_amd64.deb ...
Unpacking gir1.2-unity-5.0:amd64 (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libvte-2.90-common.
Preparing to unpack .../libvte-2.90-common_1%3a0.36.3-1ubuntu1_all.deb ...
Unpacking libvte-2.90-common (1:0.36.3-1ubuntu1) ...
Selecting previously unselected package libvte-2.90-9.
Preparing to unpack .../libvte-2.90-9_1%3a0.36.3-1ubuntu1_amd64.deb ...
Unpacking libvte-2.90-9 (1:0.36.3-1ubuntu1) ...
Selecting previously unselected package gir1.2-vte-2.90.
Preparing to unpack .../gir1.2-vte-2.90_1%3a0.36.3-1ubuntu1_amd64.deb ...
Unpacking gir1.2-vte-2.90 (1:0.36.3-1ubuntu1) ...
Selecting previously unselected package gir1.2-webkit-3.0.
Preparing to unpack .../gir1.2-webkit-3.0_2.4.3-2~ubuntu2_amd64.deb ...
Unpacking gir1.2-webkit-3.0 (2.4.3-2~ubuntu2) ...
Selecting previously unselected package ladish.
Preparing to unpack .../ladish_1+dfsg0-4_amd64.deb ...
Unpacking ladish (1+dfsg0-4) ...
Selecting previously unselected package libcdt5.
Preparing to unpack .../libcdt5_2.36.0-0ubuntu5_amd64.deb ...
Unpacking libcdt5 (2.36.0-0ubuntu5) ...
Selecting previously unselected package libcgraph6.
Preparing to unpack .../libcgraph6_2.36.0-0ubuntu5_amd64.deb ...
Unpacking libcgraph6 (2.36.0-0ubuntu5) ...
Selecting previously unselected package libpathplan4.
Preparing to unpack .../libpathplan4_2.36.0-0ubuntu5_amd64.deb ...
Unpacking libpathplan4 (2.36.0-0ubuntu5) ...
Selecting previously unselected package libgvc6.
Preparing to unpack .../libgvc6_2.36.0-0ubuntu5_amd64.deb ...
Unpacking libgvc6 (2.36.0-0ubuntu5) ...
Selecting previously unselected package libflowcanvas5.
Preparing to unpack .../libflowcanvas5_0.7.1+dfsg0-0.2ubuntu2_amd64.deb ...
Unpacking libflowcanvas5 (0.7.1+dfsg0-0.2ubuntu2) ...
Selecting previously unselected package gladish.
Preparing to unpack .../gladish_1+dfsg0-4_amd64.deb ...
Unpacking gladish (1+dfsg0-4) ...
Selecting previously unselected package gnome-accessibility-themes.
Preparing to unpack .../gnome-accessibility-themes_3.10.0-1ubuntu2_all.deb ...
Unpacking gnome-accessibility-themes (3.10.0-1ubuntu2) ...
Selecting previously unselected package gnome-color-manager.
Preparing to unpack .../gnome-color-manager_3.8.3-1ubuntu2_amd64.deb ...
Unpacking gnome-color-manager (3.8.3-1ubuntu2) ...
Selecting previously unselected package python3-brlapi.
Preparing to unpack .../python3-brlapi_5.0-2ubuntu3_amd64.deb ...
Unpacking python3-brlapi (5.0-2ubuntu3) ...
Selecting previously unselected package python3-louis.
Preparing to unpack .../python3-louis_2.5.3-2ubuntu1_all.deb ...
Unpacking python3-louis (2.5.3-2ubuntu1) ...
Selecting previously unselected package libatk-adaptor:amd64.
Preparing to unpack .../libatk-adaptor_2.10.2-3ubuntu1_amd64.deb ...
Unpacking libatk-adaptor:amd64 (2.10.2-3ubuntu1) ...
Selecting previously unselected package libgail-common:amd64.
Preparing to unpack .../libgail-common_2.24.24-0ubuntu1_amd64.deb ...
Unpacking libgail-common:amd64 (2.24.24-0ubuntu1) ...
Selecting previously unselected package python3-pyatspi.
Preparing to unpack .../python3-pyatspi_2.10.0+dfsg-1_all.deb ...
Unpacking python3-pyatspi (2.10.0+dfsg-1) ...
Selecting previously unselected package python3-xdg.
Preparing to unpack .../python3-xdg_0.25-4_all.deb ...
Unpacking python3-xdg (0.25-4) ...
Selecting previously unselected package python3-speechd.
Preparing to unpack .../python3-speechd_0.8-6ubuntu2_all.deb ...
Unpacking python3-speechd (0.8-6ubuntu2) ...
Selecting previously unselected package speech-dispatcher.
Preparing to unpack .../speech-dispatcher_0.8-6ubuntu2_amd64.deb ...
Unpacking speech-dispatcher (0.8-6ubuntu2) ...
Selecting previously unselected package gnome-orca.
Preparing to unpack .../gnome-orca_3.12.1-1_all.deb ...
Unpacking gnome-orca (3.12.1-1) ...
Selecting previously unselected package liboobs-1-5.
Preparing to unpack .../liboobs-1-5_3.0.0-1_amd64.deb ...
Unpacking liboobs-1-5 (3.0.0-1) ...
Selecting previously unselected package policykit-1-gnome.
Preparing to unpack .../policykit-1-gnome_0.105-2ubuntu1_amd64.deb ...
Unpacking policykit-1-gnome (0.105-2ubuntu1) ...
Selecting previously unselected package gnome-system-tools.
Preparing to unpack .../gnome-system-tools_3.0.0-3ubuntu4_amd64.deb ...
Unpacking gnome-system-tools (3.0.0-3ubuntu4) ...
Selecting previously unselected package gnome-time-admin.
Preparing to unpack .../gnome-time-admin_3.0.0-3ubuntu4_all.deb ...
Unpacking gnome-time-admin (3.0.0-3ubuntu4) ...
Selecting previously unselected package libyelp0.
Preparing to unpack .../libyelp0_3.12.0-1ubuntu1_amd64.deb ...
Unpacking libyelp0 (3.12.0-1ubuntu1) ...
Selecting previously unselected package yelp-xsl.
Preparing to unpack .../yelp-xsl_3.12.0-1_all.deb ...
Unpacking yelp-xsl (3.12.0-1) ...
Selecting previously unselected package yelp.
Preparing to unpack .../yelp_3.12.0-1ubuntu1_amd64.deb ...
Unpacking yelp (3.12.0-1ubuntu1) ...
Selecting previously unselected package gnome-user-guide.
Preparing to unpack .../gnome-user-guide_3.8.2-1_all.deb ...
Unpacking gnome-user-guide (3.8.2-1) ...
Selecting previously unselected package gparted.
Preparing to unpack .../gparted_0.19.0-1_amd64.deb ...
Unpacking gparted (0.19.0-1) ...
Selecting previously unselected package grub-common.
Preparing to unpack .../grub-common_2.02~beta2-10_amd64.deb ...
Unpacking grub-common (2.02~beta2-10) ...
Selecting previously unselected package grub2-common.
Preparing to unpack .../grub2-common_2.02~beta2-10_amd64.deb ...
Unpacking grub2-common (2.02~beta2-10) ...
Selecting previously unselected package grub-pc-bin.
Preparing to unpack .../grub-pc-bin_2.02~beta2-10_amd64.deb ...
Unpacking grub-pc-bin (2.02~beta2-10) ...
Selecting previously unselected package grub-pc.
Preparing to unpack .../grub-pc_2.02~beta2-10_amd64.deb ...
Unpacking grub-pc (2.02~beta2-10) ...
Selecting previously unselected package grub-gfxpayload-lists.
Preparing to unpack .../grub-gfxpayload-lists_0.6_amd64.deb ...
Unpacking grub-gfxpayload-lists (0.6) ...
Selecting previously unselected package gsettings-ubuntu-schemas.
Preparing to unpack .../gsettings-ubuntu-schemas_0.0.1+14.10.20140526-0ubuntu1_all.deb ...
Unpacking gsettings-ubuntu-schemas (0.0.1+14.10.20140526-0ubuntu1) ...
Selecting previously unselected package gsfonts-other.
Preparing to unpack .../gsfonts-other_6.0-4ubuntu1_all.deb ...
Unpacking gsfonts-other (6.0-4ubuntu1) ...
Selecting previously unselected package gstreamer0.10-alsa:amd64.
Preparing to unpack .../gstreamer0.10-alsa_0.10.36-1.1ubuntu2_amd64.deb ...
Unpacking gstreamer0.10-alsa:amd64 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../pkg-config_0.28-1ubuntu1_amd64.deb ...
Unpacking pkg-config (0.28-1ubuntu1) ...
Selecting previously unselected package gstreamer0.10-tools.
Preparing to unpack .../gstreamer0.10-tools_0.10.36-1.2ubuntu3_amd64.deb ...
Unpacking gstreamer0.10-tools (0.10.36-1.2ubuntu3) ...
Selecting previously unselected package gstreamer0.10-plugins-base-apps.
Preparing to unpack .../gstreamer0.10-plugins-base-apps_0.10.36-1.1ubuntu2_amd64.deb ...
Unpacking gstreamer0.10-plugins-base-apps (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package gstreamer0.10-pulseaudio:amd64.
Preparing to unpack .../gstreamer0.10-pulseaudio_0.10.31-3+nmu1ubuntu5_amd64.deb ...
Unpacking gstreamer0.10-pulseaudio:amd64 (0.10.31-3+nmu1ubuntu5) ...
Selecting previously unselected package gstreamer0.10-x:amd64.
Preparing to unpack .../gstreamer0.10-x_0.10.36-1.1ubuntu2_amd64.deb ...
Unpacking gstreamer0.10-x:amd64 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package gstreamer1.0-clutter.
Preparing to unpack .../gstreamer1.0-clutter_2.0.10-1build1_amd64.deb ...
Unpacking gstreamer1.0-clutter (2.0.10-1build1) ...
Selecting previously unselected package gstreamer1.0-libav:amd64.
Preparing to unpack .../gstreamer1.0-libav_1.2.4-1_amd64.deb ...
Unpacking gstreamer1.0-libav:amd64 (1.2.4-1) ...
Selecting previously unselected package recordmydesktop.
Preparing to unpack .../recordmydesktop_0.3.8.1+svn602-1ubuntu3_amd64.deb ...
Unpacking recordmydesktop (0.3.8.1+svn602-1ubuntu3) ...
Selecting previously unselected package gtk-recordmydesktop.
Preparing to unpack .../gtk-recordmydesktop_0.3.8-4.1ubuntu1_all.deb ...
Unpacking gtk-recordmydesktop (0.3.8-4.1ubuntu1) ...
Selecting previously unselected package libgucharmap-2-90-7.
Preparing to unpack .../libgucharmap-2-90-7_1%3a3.10.1-0ubuntu2_amd64.deb ...
Unpacking libgucharmap-2-90-7 (1:3.10.1-0ubuntu2) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for mime-support (3.55ubuntu1) ...
Processing triggers for install-info (5.2.0.dfsg.1-4) ...
Selecting previously unselected package gucharmap.
(Reading database ... 115762 files and directories currently installed.)
Preparing to unpack .../gucharmap_1%3a3.10.1-0ubuntu2_amd64.deb ...
Unpacking gucharmap (1:3.10.1-0ubuntu2) ...
Selecting previously unselected package gvfs-backends.
Preparing to unpack .../gvfs-backends_1.20.1-1ubuntu7_amd64.deb ...
Unpacking gvfs-backends (1.20.1-1ubuntu7) ...
Selecting previously unselected package gvfs-bin.
Preparing to unpack .../gvfs-bin_1.20.1-1ubuntu7_amd64.deb ...
Unpacking gvfs-bin (1.20.1-1ubuntu7) ...
Selecting previously unselected package gvfs-fuse.
Preparing to unpack .../gvfs-fuse_1.20.1-1ubuntu7_amd64.deb ...
Unpacking gvfs-fuse (1.20.1-1ubuntu7) ...
Selecting previously unselected package hexter.
Preparing to unpack .../hexter_1.0.2-3_amd64.deb ...
Unpacking hexter (1.0.2-3) ...
Selecting previously unselected package libhpmud0.
Preparing to unpack .../libhpmud0_3.14.6-1_amd64.deb ...
Unpacking libhpmud0 (3.14.6-1) ...
Selecting previously unselected package libsane-hpaio.
Preparing to unpack .../libsane-hpaio_3.14.6-1_amd64.deb ...
Unpacking libsane-hpaio (3.14.6-1) ...
Selecting previously unselected package hplip-data.
Preparing to unpack .../hplip-data_3.14.6-1_all.deb ...
Unpacking hplip-data (3.14.6-1) ...
Selecting previously unselected package printer-driver-hpcups.
Preparing to unpack .../printer-driver-hpcups_3.14.6-1_amd64.deb ...
Unpacking printer-driver-hpcups (3.14.6-1) ...
Selecting previously unselected package python-pil.
Preparing to unpack .../python-pil_2.3.0-1ubuntu3_amd64.deb ...
Unpacking python-pil (2.3.0-1ubuntu3) ...
Selecting previously unselected package python-imaging.
Preparing to unpack .../python-imaging_2.3.0-1ubuntu3_all.deb ...
Unpacking python-imaging (2.3.0-1ubuntu3) ...
Selecting previously unselected package python-pexpect.
Preparing to unpack .../python-pexpect_3.2-1_all.deb ...
Unpacking python-pexpect (3.2-1) ...
Selecting previously unselected package python-reportlab-accel.
Preparing to unpack .../python-reportlab-accel_3.0-1build1_amd64.deb ...
Unpacking python-reportlab-accel (3.0-1build1) ...
Selecting previously unselected package python-reportlab.
Preparing to unpack .../python-reportlab_3.0-1build1_all.deb ...
Unpacking python-reportlab (3.0-1build1) ...
Selecting previously unselected package hplip.
Preparing to unpack .../hplip_3.14.6-1_amd64.deb ...
Unpacking hplip (3.14.6-1) ...
Selecting previously unselected package hydrogen.
Preparing to unpack .../hydrogen_0.9.6~beta3-1_amd64.deb ...
Unpacking hydrogen (0.9.6~beta3-1) ...
Selecting previously unselected package hydrogen-drumkits.
Preparing to unpack .../hydrogen-drumkits_0.9.3.20070703-3_all.deb ...
Unpacking hydrogen-drumkits (0.9.3.20070703-3) ...
Selecting previously unselected package icc-profiles-free.
Preparing to unpack .../icc-profiles-free_2.0.1+dfsg-1_all.deb ...
Unpacking icc-profiles-free (2.0.1+dfsg-1) ...
Selecting previously unselected package icoutils.
Preparing to unpack .../icoutils_0.31.0-2_amd64.deb ...
Unpacking icoutils (0.31.0-2) ...
Selecting previously unselected package python-irc.
Preparing to unpack .../python-irc_8.5.3+dfsg-2_all.deb ...
Unpacking python-irc (8.5.3+dfsg-2) ...
Selecting previously unselected package python-mutagen.
Preparing to unpack .../python-mutagen_1.22-1ubuntu2_all.deb ...
Unpacking python-mutagen (1.22-1ubuntu2) ...
Selecting previously unselected package idjc.
Preparing to unpack .../idjc_0.8.14-1_amd64.deb ...
Unpacking idjc (0.8.14-1) ...
Selecting previously unselected package im-config.
Preparing to unpack .../im-config_0.26-2ubuntu1_all.deb ...
Unpacking im-config (0.26-2ubuntu1) ...
Selecting previously unselected package indicator-application.
Preparing to unpack .../indicator-application_12.10.1+14.04.20140407-0ubuntu1_amd64.deb ...
Unpacking indicator-application (12.10.1+14.04.20140407-0ubuntu1) ...
Selecting previously unselected package indicator-messages.
Preparing to unpack .../indicator-messages_13.10.1+14.10.20140611-0ubuntu1_amd64.deb ...
Unpacking indicator-messages (13.10.1+14.10.20140611-0ubuntu1) ...
Selecting previously unselected package libgsl0ldbl.
Preparing to unpack .../libgsl0ldbl_1.16+dfsg-1ubuntu1_amd64.deb ...
Unpacking libgsl0ldbl (1.16+dfsg-1ubuntu1) ...
Selecting previously unselected package libgtkspell0.
Preparing to unpack .../libgtkspell0_2.0.16-1ubuntu7_amd64.deb ...
Unpacking libgtkspell0 (2.0.16-1ubuntu7) ...
Selecting previously unselected package libwpd-0.9-9.
Preparing to unpack .../libwpd-0.9-9_0.9.9-1_amd64.deb ...
Unpacking libwpd-0.9-9 (0.9.9-1) ...
Selecting previously unselected package libwpg-0.2-2.
Preparing to unpack .../libwpg-0.2-2_0.2.2-1ubuntu1_amd64.deb ...
Unpacking libwpg-0.2-2 (0.2.2-1ubuntu1) ...
Selecting previously unselected package inkscape.
Preparing to unpack .../inkscape_0.48.4-5ubuntu1_amd64.deb ...
Unpacking inkscape (0.48.4-5ubuntu1) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.1) ...
Selecting previously unselected package invada-studio-plugins-ladspa.
Preparing to unpack .../invada-studio-plugins-ladspa_0.3.1-3_amd64.deb ...
Unpacking invada-studio-plugins-ladspa (0.3.1-3) ...
Selecting previously unselected package invada-studio-plugins-lv2.
Preparing to unpack .../invada-studio-plugins-lv2_1.2.0+repack0-5_amd64.deb ...
Unpacking invada-studio-plugins-lv2 (1.2.0+repack0-5) ...
Selecting previously unselected package iproute.
Preparing to unpack .../iproute_1%3a3.14.0-1_all.deb ...
Unpacking iproute (1:3.14.0-1) ...
Selecting previously unselected package ir.lv2.
Preparing to unpack .../ir.lv2_1.3.2~dfsg0-1_amd64.deb ...
Unpacking ir.lv2 (1.3.2~dfsg0-1) ...
Selecting previously unselected package iw.
Preparing to unpack .../archives/iw_3.14-1_amd64.deb ...
Unpacking iw (3.14-1) ...
Selecting previously unselected package jack-capture.
Preparing to unpack .../jack-capture_0.9.71-1_amd64.deb ...
Unpacking jack-capture (0.9.71-1) ...
Selecting previously unselected package jack-keyboard.
Preparing to unpack .../jack-keyboard_2.7.1-1_amd64.deb ...
Unpacking jack-keyboard (2.7.1-1) ...
Selecting previously unselected package jack-rack.
Preparing to unpack .../jack-rack_1.4.8~rc1-2_amd64.deb ...
Unpacking jack-rack (1.4.8~rc1-2) ...
Selecting previously unselected package jackd2-firewire.
Preparing to unpack .../jackd2-firewire_1.9.10+20140610git97e0e80b~dfsg-1_amd64.deb ...
Unpacking jackd2-firewire (1.9.10+20140610git97e0e80b~dfsg-1) ...
Selecting previously unselected package libfftw3-3:amd64.
Preparing to unpack .../libfftw3-3_3.3.3-7ubuntu3_amd64.deb ...
Unpacking libfftw3-3:amd64 (3.3.3-7ubuntu3) ...
Selecting previously unselected package swh-plugins.
Preparing to unpack .../swh-plugins_0.4.15+1-7_amd64.deb ...
Unpacking swh-plugins (0.4.15+1-7) ...
Selecting previously unselected package jamin.
Preparing to unpack .../jamin_0.97.14~cvs~81203-4_amd64.deb ...
Unpacking jamin (0.97.14~cvs~81203-4) ...
Selecting previously unselected package javascript-common.
Preparing to unpack .../javascript-common_11_all.deb ...
Unpacking javascript-common (11) ...
Selecting previously unselected package jconvolver-config-files.
Preparing to unpack .../jconvolver-config-files_0.9.3-1_all.deb ...
Unpacking jconvolver-config-files (0.9.3-1) ...
Selecting previously unselected package jconvolver.
Preparing to unpack .../jconvolver_0.9.3-1_amd64.deb ...
Unpacking jconvolver (0.9.3-1) ...
Selecting previously unselected package kate-data.
Preparing to unpack .../kate-data_4%3a4.13.2-0ubuntu1_all.deb ...
Unpacking kate-data (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkcmutils4.
Preparing to unpack .../libkcmutils4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkcmutils4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libknewstuff3-4.
Preparing to unpack .../libknewstuff3-4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libknewstuff3-4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libktexteditor4.
Preparing to unpack .../libktexteditor4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libktexteditor4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkatepartinterfaces4.
Preparing to unpack .../libkatepartinterfaces4_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkatepartinterfaces4 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package katepart.
Preparing to unpack .../katepart_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking katepart (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package kde-runtime-data.
Preparing to unpack .../kde-runtime-data_4%3a4.13.2-0ubuntu5_all.deb ...
Unpacking kde-runtime-data (4:4.13.2-0ubuntu5) ...
Selecting previously unselected package libkjsapi4.
Preparing to unpack .../libkjsapi4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkjsapi4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkjsembed4.
Preparing to unpack .../libkjsembed4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkjsembed4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package kdelibs-bin.
Preparing to unpack .../kdelibs-bin_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking kdelibs-bin (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package kdelibs5-data.
Preparing to unpack .../kdelibs5-data_4%3a4.13.2-0ubuntu3_all.deb ...
Unpacking kdelibs5-data (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libxml2-utils.
Preparing to unpack .../libxml2-utils_2.9.1+dfsg1-3ubuntu7_amd64.deb ...
Unpacking libxml2-utils (2.9.1+dfsg1-3ubuntu7) ...
Selecting previously unselected package kdoctools.
Preparing to unpack .../kdoctools_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking kdoctools (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkpty4.
Preparing to unpack .../libkpty4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkpty4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkde3support4.
Preparing to unpack .../libkde3support4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkde3support4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkdewebkit5.
Preparing to unpack .../libkdewebkit5_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkdewebkit5 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkemoticons4.
Preparing to unpack .../libkemoticons4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkemoticons4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkhtml5.
Preparing to unpack .../libkhtml5_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkhtml5 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkntlm4.
Preparing to unpack .../libkntlm4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkntlm4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libpolkit-qt-1-1.
Preparing to unpack .../libpolkit-qt-1-1_0.103.0-1ubuntu1_amd64.deb ...
Unpacking libpolkit-qt-1-1 (0.103.0-1ubuntu1) ...
Selecting previously unselected package kdelibs5-plugins.
Preparing to unpack .../kdelibs5-plugins_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking kdelibs5-plugins (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package oxygen-icon-theme.
Preparing to unpack .../oxygen-icon-theme_4%3a4.13.2-0ubuntu1_all.deb ...
Unpacking oxygen-icon-theme (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkdnssd4.
Preparing to unpack .../libkdnssd4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkdnssd4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libthreadweaver4.
Preparing to unpack .../libthreadweaver4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libthreadweaver4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libplasma3.
Preparing to unpack .../libplasma3_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libplasma3 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package plasma-scriptengine-javascript.
Preparing to unpack .../plasma-scriptengine-javascript_4%3a4.13.2-0ubuntu5_amd64.deb ...
Unpacking plasma-scriptengine-javascript (4:4.13.2-0ubuntu5) ...
Selecting previously unselected package libqapt2.
Preparing to unpack .../libqapt2_2.1.70-0ubuntu6_amd64.deb ...
Unpacking libqapt2 (2.1.70-0ubuntu6) ...
Selecting previously unselected package libqapt2-runtime.
Preparing to unpack .../libqapt2-runtime_2.1.70-0ubuntu6_amd64.deb ...
Unpacking libqapt2-runtime (2.1.70-0ubuntu6) ...
Selecting previously unselected package libkdeclarative5.
Preparing to unpack .../libkdeclarative5_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkdeclarative5 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkdesu5.
Preparing to unpack .../libkdesu5_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkdesu5 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkmediaplayer4.
Preparing to unpack .../libkmediaplayer4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libkmediaplayer4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libknotifyconfig4.
Preparing to unpack .../libknotifyconfig4_4%3a4.13.2-0ubuntu3_amd64.deb ...
Unpacking libknotifyconfig4 (4:4.13.2-0ubuntu3) ...
Selecting previously unselected package libkubuntu0.
Preparing to unpack .../libkubuntu0_14.04ubuntu4_amd64.deb ...
Unpacking libkubuntu0 (14.04ubuntu4) ...
Selecting previously unselected package libkxmlrpcclient4.
Preparing to unpack .../libkxmlrpcclient4_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkxmlrpcclient4 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package ntrack-module-libnl-0.
Preparing to unpack .../ntrack-module-libnl-0_016-1.2ubuntu2_amd64.deb ...
Unpacking ntrack-module-libnl-0 (016-1.2ubuntu2) ...
Selecting previously unselected package libntrack0.
Preparing to unpack .../libntrack0_016-1.2ubuntu2_amd64.deb ...
Unpacking libntrack0 (016-1.2ubuntu2) ...
Selecting previously unselected package libntrack-qt4-1.
Preparing to unpack .../libntrack-qt4-1_016-1.2ubuntu2_amd64.deb ...
Unpacking libntrack-qt4-1 (016-1.2ubuntu2) ...
Selecting previously unselected package kde-runtime.
Preparing to unpack .../kde-runtime_4%3a4.13.2-0ubuntu5_amd64.deb ...
Unpacking kde-runtime (4:4.13.2-0ubuntu5) ...
Selecting previously unselected package libmlt6.
Preparing to unpack .../libmlt6_0.9.0+dfsg1-1_amd64.deb ...
Unpacking libmlt6 (0.9.0+dfsg1-1) ...
Selecting previously unselected package libmlt++3.
Preparing to unpack .../libmlt++3_0.9.0+dfsg1-1_amd64.deb ...
Unpacking libmlt++3 (0.9.0+dfsg1-1) ...
Selecting previously unselected package kdenlive-data.
Preparing to unpack .../kdenlive-data_0.9.6-5ubuntu1_all.deb ...
Unpacking kdenlive-data (0.9.6-5ubuntu1) ...
Selecting previously unselected package libmlt-data.
Preparing to unpack .../libmlt-data_0.9.0+dfsg1-1_all.deb ...
Unpacking libmlt-data (0.9.0+dfsg1-1) ...
Selecting previously unselected package melt.
Preparing to unpack .../melt_0.9.0+dfsg1-1_amd64.deb ...
Unpacking melt (0.9.0+dfsg1-1) ...
Selecting previously unselected package kdenlive.
Preparing to unpack .../kdenlive_0.9.6-5ubuntu1_amd64.deb ...
Unpacking kdenlive (0.9.6-5ubuntu1) ...
Selecting previously unselected package kerneloops-daemon.
Preparing to unpack .../kerneloops-daemon_0.12+git20090217-3ubuntu8_amd64.deb ...
Unpacking kerneloops-daemon (0.12+git20090217-3ubuntu8) ...
Selecting previously unselected package khelpcenter4.
Preparing to unpack .../khelpcenter4_4%3a4.13.2-0ubuntu5_amd64.deb ...
Unpacking khelpcenter4 (4:4.13.2-0ubuntu5) ...
Selecting previously unselected package libkdcraw-data.
Preparing to unpack .../libkdcraw-data_4%3a4.13.2-0ubuntu1_all.deb ...
Unpacking libkdcraw-data (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkdcraw23.
Preparing to unpack .../libkdcraw23_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkdcraw23 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package krita-data.
Preparing to unpack .../krita-data_1%3a2.8.3-0ubuntu1_all.deb ...
Unpacking krita-data (1:2.8.3-0ubuntu1) ...
Selecting previously unselected package krita.
Preparing to unpack .../krita_1%3a2.8.3-0ubuntu1_amd64.deb ...
Unpacking krita (1:2.8.3-0ubuntu1) ...
Selecting previously unselected package qapt-batch.
Preparing to unpack .../qapt-batch_2.1.70-0ubuntu6_amd64.deb ...
Unpacking qapt-batch (2.1.70-0ubuntu6) ...
Selecting previously unselected package kubuntu-debug-installer.
Preparing to unpack .../kubuntu-debug-installer_13.10ubuntu1_amd64.deb ...
Unpacking kubuntu-debug-installer (13.10ubuntu1) ...
Selecting previously unselected package python-enum.
Preparing to unpack .../python-enum_0.4.4-2_all.deb ...
Unpacking python-enum (0.4.4-2) ...
Selecting previously unselected package python-laditools.
Preparing to unpack .../python-laditools_1.0.1-2_all.deb ...
Unpacking python-laditools (1.0.1-2) ...
Selecting previously unselected package laditools.
Preparing to unpack .../laditools_1.0.1-2_all.deb ...
Unpacking laditools (1.0.1-2) ...
Selecting previously unselected package ladspa-sdk.
Preparing to unpack .../ladspa-sdk_1.13-2_amd64.deb ...
Unpacking ladspa-sdk (1.13-2) ...
Selecting previously unselected package lame.
Preparing to unpack .../lame_3.99.5+repack1-3ubuntu1_amd64.deb ...
Unpacking lame (3.99.5+repack1-3ubuntu1) ...
Selecting previously unselected package python3-defer.
Preparing to unpack .../python3-defer_1.0.6-2build1_all.deb ...
Unpacking python3-defer (1.0.6-2build1) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../python3-pkg-resources_3.6-1ubuntu1_all.deb ...
Unpacking python3-pkg-resources (3.6-1ubuntu1) ...
Selecting previously unselected package python3-aptdaemon.
Preparing to unpack .../python3-aptdaemon_1.1.1+bzr973-1ubuntu3_all.deb ...
Unpacking python3-aptdaemon (1.1.1+bzr973-1ubuntu3) ...
Selecting previously unselected package aptdaemon.
Preparing to unpack .../aptdaemon_1.1.1+bzr973-1ubuntu3_all.deb ...
Unpacking aptdaemon (1.1.1+bzr973-1ubuntu3) ...
Selecting previously unselected package aptdaemon-data.
Preparing to unpack .../aptdaemon-data_1.1.1+bzr973-1ubuntu3_all.deb ...
Unpacking aptdaemon-data (1.1.1+bzr973-1ubuntu3) ...
Selecting previously unselected package python3-aptdaemon.gtk3widgets.
Preparing to unpack .../python3-aptdaemon.gtk3widgets_1.1.1+bzr973-1ubuntu3_all.deb ...
Unpacking python3-aptdaemon.gtk3widgets (1.1.1+bzr973-1ubuntu3) ...
Selecting previously unselected package language-selector-gnome.
Preparing to unpack .../language-selector-gnome_0.130_all.deb ...
Unpacking language-selector-gnome (0.130) ...
Selecting previously unselected package laptop-detect.
Preparing to unpack .../laptop-detect_0.13.7ubuntu2_amd64.deb ...
Unpacking laptop-detect (0.13.7ubuntu2) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../libalgorithm-diff-perl_1.19.02-3_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.02-3) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-3_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-3) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../libalgorithm-merge-perl_0.08-2_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-2) ...
Selecting previously unselected package libapt-pkg-perl.
Preparing to unpack .../libapt-pkg-perl_0.1.29build1_amd64.deb ...
Unpacking libapt-pkg-perl (0.1.29build1) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../libarchive-zip-perl_1.37-2_all.deb ...
Unpacking libarchive-zip-perl (1.37-2) ...
Selecting previously unselected package libasprintf-dev:amd64.
Preparing to unpack .../libasprintf-dev_0.18.3.2-1ubuntu1_amd64.deb ...
Unpacking libasprintf-dev:amd64 (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package libsub-identify-perl.
Preparing to unpack .../libsub-identify-perl_0.04-2_amd64.deb ...
Unpacking libsub-identify-perl (0.04-2) ...
Selecting previously unselected package libautodie-perl.
Preparing to unpack .../libautodie-perl_2.25-1_all.deb ...
Unpacking libautodie-perl (2.25-1) ...
Selecting previously unselected package libavdevice-extra-53.
Preparing to unpack .../libavdevice-extra-53_6%3a9.11-2ubuntu3_all.deb ...
Unpacking libavdevice-extra-53 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libcairo-perl.
Preparing to unpack .../libcairo-perl_1.104-1_amd64.deb ...
Unpacking libcairo-perl (1.104-1) ...
Selecting previously unselected package libcanberra-gtk-module:amd64.
Preparing to unpack .../libcanberra-gtk-module_0.30-2ubuntu1_amd64.deb ...
Unpacking libcanberra-gtk-module:amd64 (0.30-2ubuntu1) ...
Selecting previously unselected package pulseaudio.
Preparing to unpack .../pulseaudio_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking pulseaudio (1:4.0-0ubuntu14) ...
Selecting previously unselected package libcanberra-pulse:amd64.
Preparing to unpack .../libcanberra-pulse_0.30-2ubuntu1_amd64.deb ...
Unpacking libcanberra-pulse:amd64 (0.30-2ubuntu1) ...
Selecting previously unselected package libsub-name-perl.
Preparing to unpack .../libsub-name-perl_0.05-2_amd64.deb ...
Unpacking libsub-name-perl (0.05-2) ...
Selecting previously unselected package libclass-accessor-perl.
Preparing to unpack .../libclass-accessor-perl_0.34-1_all.deb ...
Unpacking libclass-accessor-perl (0.34-1) ...
Selecting previously unselected package libclone-perl.
Preparing to unpack .../libclone-perl_0.37-1_amd64.deb ...
Unpacking libclone-perl (0.37-1) ...
Selecting previously unselected package libclutter-1.0-common.
Preparing to unpack .../libclutter-1.0-common_1.18.2-1_all.deb ...
Unpacking libclutter-1.0-common (1.18.2-1) ...
Selecting previously unselected package libcogl-common.
Preparing to unpack .../libcogl-common_1.18.0-2_all.deb ...
Unpacking libcogl-common (1.18.0-2) ...
Selecting previously unselected package libdigest-hmac-perl.
Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../libnet-smtp-ssl-perl_1.01-3_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.01-3) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../libmailtools-perl_2.12-1_all.deb ...
Unpacking libmailtools-perl (2.12-1) ...
Selecting previously unselected package libnet-ip-perl.
Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ...
Unpacking libnet-ip-perl (1.26-1) ...
Selecting previously unselected package libsocket6-perl.
Preparing to unpack .../libsocket6-perl_0.25-1_amd64.deb ...
Unpacking libsocket6-perl (0.25-1) ...
Selecting previously unselected package libio-socket-inet6-perl.
Preparing to unpack .../libio-socket-inet6-perl_2.72-1_all.deb ...
Unpacking libio-socket-inet6-perl (2.72-1) ...
Selecting previously unselected package libnet-dns-perl.
Preparing to unpack .../libnet-dns-perl_0.68-1.2build1_amd64.deb ...
Unpacking libnet-dns-perl (0.68-1.2build1) ...
Selecting previously unselected package libnet-domain-tld-perl.
Preparing to unpack .../libnet-domain-tld-perl_1.72-1_all.deb ...
Unpacking libnet-domain-tld-perl (1.72-1) ...
Selecting previously unselected package libemail-valid-perl.
Preparing to unpack .../libemail-valid-perl_1.194-1_all.deb ...
Unpacking libemail-valid-perl (1.194-1) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../libfile-basedir-perl_0.03-1fakesync1_all.deb ...
Unpacking libfile-basedir-perl (0.03-1fakesync1) ...
Selecting previously unselected package libfile-copy-recursive-perl.
Preparing to unpack .../libfile-copy-recursive-perl_0.38-1_all.deb ...
Unpacking libfile-copy-recursive-perl (0.38-1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../libfile-desktopentry-perl_0.07-1_all.deb ...
Unpacking libfile-desktopentry-perl (0.07-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../libfile-fcntllock-perl_0.20-1_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.20-1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../libfile-mimeinfo-perl_0.26-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.26-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ...
Unpacking libfont-afm-perl (1.20-1) ...
Selecting previously unselected package libgettextpo-dev:amd64.
Preparing to unpack .../libgettextpo-dev_0.18.3.2-1ubuntu1_amd64.deb ...
Unpacking libgettextpo-dev:amd64 (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package libglib-perl.
Preparing to unpack .../libglib-perl_3%3a1.305-1_amd64.deb ...
Unpacking libglib-perl (3:1.305-1) ...
Selecting previously unselected package libgnome-bluetooth11.
Preparing to unpack .../libgnome-bluetooth11_3.8.2.1-0ubuntu6_amd64.deb ...
Unpacking libgnome-bluetooth11 (3.8.2.1-0ubuntu6) ...
Selecting previously unselected package libgnomevfs2-extra:amd64.
Preparing to unpack .../libgnomevfs2-extra_1%3a2.24.4-1ubuntu6_amd64.deb ...
Unpacking libgnomevfs2-extra:amd64 (1:2.24.4-1ubuntu6) ...
Selecting previously unselected package libgoocanvas-common.
Preparing to unpack .../libgoocanvas-common_0.15-1.1ubuntu1_all.deb ...
Unpacking libgoocanvas-common (0.15-1.1ubuntu1) ...
Selecting previously unselected package libgoocanvas3.
Preparing to unpack .../libgoocanvas3_0.15-1.1ubuntu1_amd64.deb ...
Unpacking libgoocanvas3 (0.15-1.1ubuntu1) ...
Selecting previously unselected package libgphoto2-l10n.
Preparing to unpack .../libgphoto2-l10n_2.5.4-1ubuntu3_all.deb ...
Unpacking libgphoto2-l10n (2.5.4-1ubuntu3) ...
Selecting previously unselected package libgraphicsmagick3.
Preparing to unpack .../libgraphicsmagick3_1.3.18-1ubuntu3_amd64.deb ...
Unpacking libgraphicsmagick3 (1.3.18-1ubuntu3) ...
Selecting previously unselected package libgvnc-1.0-0.
Preparing to unpack .../libgvnc-1.0-0_0.5.3-1ubuntu1_amd64.deb ...
Unpacking libgvnc-1.0-0 (0.5.3-1ubuntu1) ...
Selecting previously unselected package libgtk-vnc-2.0-0.
Preparing to unpack .../libgtk-vnc-2.0-0_0.5.3-1ubuntu1_amd64.deb ...
Unpacking libgtk-vnc-2.0-0 (0.5.3-1ubuntu1) ...
Selecting previously unselected package libpango-perl.
Preparing to unpack .../libpango-perl_1.226-1_amd64.deb ...
Unpacking libpango-perl (1.226-1) ...
Selecting previously unselected package libgtk2-perl.
Preparing to unpack .../libgtk2-perl_2%3a1.2491-4_amd64.deb ...
Unpacking libgtk2-perl (2:1.2491-4) ...
Selecting previously unselected package libgtk2.0-bin.
Preparing to unpack .../libgtk2.0-bin_2.24.24-0ubuntu1_amd64.deb ...
Unpacking libgtk2.0-bin (2.24.24-0ubuntu1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../libhtml-format-perl_2.11-1_all.deb ...
Unpacking libhtml-format-perl (2.11-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libhyphen0.
Preparing to unpack .../libhyphen0_2.8.6-3ubuntu2_amd64.deb ...
Unpacking libhyphen0 (2.8.6-3ubuntu2) ...
Selecting previously unselected package libimage-exiftool-perl.
Preparing to unpack .../libimage-exiftool-perl_9.65-1_all.deb ...
Unpacking libimage-exiftool-perl (9.65-1) ...
Selecting previously unselected package libimlib2.
Preparing to unpack .../libimlib2_1.4.6-2_amd64.deb ...
Unpacking libimlib2 (1.4.6-2) ...
Selecting previously unselected package libio-pty-perl.
Preparing to unpack .../libio-pty-perl_1%3a1.08-1build4_amd64.deb ...
Unpacking libio-pty-perl (1:1.08-1build4) ...
Selecting previously unselected package libio-string-perl.
Preparing to unpack .../libio-string-perl_1.08-3_all.deb ...
Unpacking libio-string-perl (1.08-3) ...
Selecting previously unselected package libipc-run-perl.
Preparing to unpack .../libipc-run-perl_0.92-1_all.deb ...
Unpacking libipc-run-perl (0.92-1) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../libipc-system-simple-perl_1.25-2_all.deb ...
Unpacking libipc-system-simple-perl (1.25-2) ...
Selecting previously unselected package libiso9660-8.
Preparing to unpack .../libiso9660-8_0.83-4.1ubuntu1_amd64.deb ...
Unpacking libiso9660-8 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libjpeg-turbo-progs.
Preparing to unpack .../libjpeg-turbo-progs_1.3.0-0ubuntu2_amd64.deb ...
Unpacking libjpeg-turbo-progs (1.3.0-0ubuntu2) ...
Selecting previously unselected package libjpeg-progs.
Preparing to unpack .../libjpeg-progs_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg-progs (8c-2ubuntu8) ...
Selecting previously unselected package nepomuk-core-data.
Preparing to unpack .../nepomuk-core-data_4%3a4.13.0-0ubuntu1_all.deb ...
Unpacking nepomuk-core-data (4:4.13.0-0ubuntu1) ...
Selecting previously unselected package libnepomukcore4abi1.
Preparing to unpack .../libnepomukcore4abi1_4%3a4.13.0-0ubuntu1_amd64.deb ...
Unpacking libnepomukcore4abi1 (4:4.13.0-0ubuntu1) ...
Selecting previously unselected package libkactivities-models1.
Preparing to unpack .../libkactivities-models1_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkactivities-models1 (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkactivities-bin.
Preparing to unpack .../libkactivities-bin_4%3a4.13.2-0ubuntu1_amd64.deb ...
Unpacking libkactivities-bin (4:4.13.2-0ubuntu1) ...
Selecting previously unselected package libkeybinder0.
Preparing to unpack .../libkeybinder0_0.3.0-3_amd64.deb ...
Unpacking libkeybinder0 (0.3.0-3) ...
Selecting previously unselected package liblist-moreutils-perl.
Preparing to unpack .../liblist-moreutils-perl_0.33-2_amd64.deb ...
Unpacking liblist-moreutils-perl (0.33-2) ...
Selecting previously unselected package libmessaging-menu0.
Preparing to unpack .../libmessaging-menu0_13.10.1+14.10.20140611-0ubuntu1_amd64.deb ...
Unpacking libmessaging-menu0 (13.10.1+14.10.20140611-0ubuntu1) ...
Selecting previously unselected package libmtp-runtime.
Preparing to unpack .../libmtp-runtime_1.1.6-20-g1b9f164-1ubuntu2_amd64.deb ...
Unpacking libmtp-runtime (1.1.6-20-g1b9f164-1ubuntu2) ...
Selecting previously unselected package libmxml1.
Preparing to unpack .../libmxml1_2.7-1_amd64.deb ...
Unpacking libmxml1 (2.7-1) ...
Selecting previously unselected package libnatpmp1.
Preparing to unpack .../libnatpmp1_20110808-3ubuntu2_amd64.deb ...
Unpacking libnatpmp1 (20110808-3ubuntu2) ...
Selecting previously unselected package libnet-libidn-perl.
Preparing to unpack .../libnet-libidn-perl_0.12.ds-2_amd64.deb ...
Unpacking libnet-libidn-perl (0.12.ds-2) ...
Selecting previously unselected package libnetpbm10.
Preparing to unpack .../libnetpbm10_2%3a10.0-15ubuntu2_amd64.deb ...
Unpacking libnetpbm10 (2:10.0-15ubuntu2) ...
Selecting previously unselected package libnm-glib-vpn1.
Preparing to unpack .../libnm-glib-vpn1_0.9.8.8-0ubuntu18_amd64.deb ...
Unpacking libnm-glib-vpn1 (0.9.8.8-0ubuntu18) ...
Selecting previously unselected package libnm-gtk-common.
Preparing to unpack .../libnm-gtk-common_0.9.8.8-0ubuntu7_all.deb ...
Unpacking libnm-gtk-common (0.9.8.8-0ubuntu7) ...
Selecting previously unselected package libnm-gtk0.
Preparing to unpack .../libnm-gtk0_0.9.8.8-0ubuntu7_amd64.deb ...
Unpacking libnm-gtk0 (0.9.8.8-0ubuntu7) ...
Selecting previously unselected package libnotify-bin.
Preparing to unpack .../libnotify-bin_0.7.6-1ubuntu3_amd64.deb ...
Unpacking libnotify-bin (0.7.6-1ubuntu3) ...
Selecting previously unselected package libpam-ck-connector:amd64.
Preparing to unpack .../libpam-ck-connector_0.4.6-5_amd64.deb ...
Unpacking libpam-ck-connector:amd64 (0.4.6-5) ...
Selecting previously unselected package libparse-debianchangelog-perl.
Preparing to unpack .../libparse-debianchangelog-perl_1.2.0-1ubuntu1_all.deb ...
Unpacking libparse-debianchangelog-perl (1.2.0-1ubuntu1) ...
Selecting previously unselected package libperl4-corelibs-perl.
Preparing to unpack .../libperl4-corelibs-perl_0.003-1_all.deb ...
Unpacking libperl4-corelibs-perl (0.003-1) ...
Selecting previously unselected package libperlio-gzip-perl.
Preparing to unpack .../libperlio-gzip-perl_0.18-3_amd64.deb ...
Unpacking libperlio-gzip-perl (0.18-3) ...
Selecting previously unselected package libqca2-plugin-ossl:amd64.
Preparing to unpack .../libqca2-plugin-ossl_2.0.0~beta3-2_amd64.deb ...
Unpacking libqca2-plugin-ossl:amd64 (2.0.0~beta3-2) ...
Selecting previously unselected package librsvg2-bin.
Preparing to unpack .../librsvg2-bin_2.40.2-1_amd64.deb ...
Unpacking librsvg2-bin (2.40.2-1) ...
Selecting previously unselected package libsexy2.
Preparing to unpack .../libsexy2_0.1.11-2ubuntu1_amd64.deb ...
Unpacking libsexy2 (0.1.11-2ubuntu1) ...
Selecting previously unselected package libslv2-9.
Preparing to unpack .../libslv2-9_0.6.6+dfsg1-2_amd64.deb ...
Unpacking libslv2-9 (0.6.6+dfsg1-2) ...
Selecting previously unselected package libsox-fmt-alsa:amd64.
Preparing to unpack .../libsox-fmt-alsa_14.4.1-4_amd64.deb ...
Unpacking libsox-fmt-alsa:amd64 (14.4.1-4) ...
Selecting previously unselected package libsox-fmt-base:amd64.
Preparing to unpack .../libsox-fmt-base_14.4.1-4_amd64.deb ...
Unpacking libsox-fmt-base:amd64 (14.4.1-4) ...
Selecting previously unselected package libsqlite0.
Preparing to unpack .../libsqlite0_2.8.17-10ubuntu2_amd64.deb ...
Unpacking libsqlite0 (2.8.17-10ubuntu2) ...
Selecting previously unselected package libswscale-extra-2.
Preparing to unpack .../libswscale-extra-2_6%3a9.11-2ubuntu3_all.deb ...
Unpacking libswscale-extra-2 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libtext-levenshtein-perl.
Preparing to unpack .../libtext-levenshtein-perl_0.09-1_all.deb ...
Unpacking libtext-levenshtein-perl (0.09-1) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../libtie-ixhash-perl_1.23-1_all.deb ...
Unpacking libtie-ixhash-perl (1.23-1) ...
Selecting previously unselected package libunique-1.0-0.
Preparing to unpack .../libunique-1.0-0_1.1.6-4ubuntu2_amd64.deb ...
Unpacking libunique-1.0-0 (1.1.6-4ubuntu2) ...
Selecting previously unselected package libvcdinfo0.
Preparing to unpack .../libvcdinfo0_0.7.24+dfsg-0.1ubuntu2_amd64.deb ...
Unpacking libvcdinfo0 (0.7.24+dfsg-0.1ubuntu2) ...
Selecting previously unselected package libvisual-0.4-plugins:amd64.
Preparing to unpack .../libvisual-0.4-plugins_0.4.0.dfsg.1-7build1_amd64.deb ...
Unpacking libvisual-0.4-plugins:amd64 (0.4.0.dfsg.1-7build1) ...
Selecting previously unselected package libwmf-bin.
Preparing to unpack .../libwmf-bin_0.2.8.4-10.3ubuntu1_amd64.deb ...
Unpacking libwmf-bin (0.2.8.4-10.3ubuntu1) ...
Selecting previously unselected package libxfce4ui-utils.
Preparing to unpack .../libxfce4ui-utils_4.11.1-2ubuntu1_amd64.deb ...
Unpacking libxfce4ui-utils (4.11.1-2ubuntu1) ...
Selecting previously unselected package libxfce4util-bin.
Preparing to unpack .../libxfce4util-bin_4.10.1-1ubuntu1_amd64.deb ...
Unpacking libxfce4util-bin (4.10.1-1ubuntu1) ...
Selecting previously unselected package libxine2-bin.
Preparing to unpack .../libxine2-bin_1.2.5-1_amd64.deb ...
Unpacking libxine2-bin (1.2.5-1) ...
Selecting previously unselected package libxine2-ffmpeg.
Preparing to unpack .../libxine2-ffmpeg_1.2.5-1_amd64.deb ...
Unpacking libxine2-ffmpeg (1.2.5-1) ...
Selecting previously unselected package libxine2-misc-plugins.
Preparing to unpack .../libxine2-misc-plugins_1.2.5-1_amd64.deb ...
Unpacking libxine2-misc-plugins (1.2.5-1) ...
Selecting previously unselected package libxine2-plugins.
Preparing to unpack .../libxine2-plugins_1.2.5-1_all.deb ...
Unpacking libxine2-plugins (1.2.5-1) ...
Selecting previously unselected package libxine2.
Preparing to unpack .../libxine2_1.2.5-1_amd64.deb ...
Unpacking libxine2 (1.2.5-1) ...
Selecting previously unselected package libxine2-doc.
Preparing to unpack .../libxine2-doc_1.2.5-1_all.deb ...
Unpacking libxine2-doc (1.2.5-1) ...
Selecting previously unselected package libxine2-x.
Preparing to unpack .../libxine2-x_1.2.5-1_amd64.deb ...
Unpacking libxine2-x (1.2.5-1) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../libxml-xpathengine-perl_0.13-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.13-1) ...
Selecting previously unselected package hardening-includes.
Preparing to unpack .../hardening-includes_2.5ubuntu2_all.deb ...
Unpacking hardening-includes (2.5ubuntu2) ...
Selecting previously unselected package patchutils.
Preparing to unpack .../patchutils_0.3.3-1_amd64.deb ...
Unpacking patchutils (0.3.3-1) ...
Selecting previously unselected package t1utils.
Preparing to unpack .../t1utils_1.37-2ubuntu1_amd64.deb ...
Unpacking t1utils (1.37-2ubuntu1) ...
Selecting previously unselected package lintian.
Preparing to unpack .../lintian_2.5.22ubuntu2_all.deb ...
Unpacking lintian (2.5.22ubuntu2) ...
Selecting previously unselected package linux-firmware.
Preparing to unpack .../linux-firmware_1.132_all.deb ...
Unpacking linux-firmware (1.132) ...
Selecting previously unselected package linux-headers-3.15.0-6.
Preparing to unpack .../linux-headers-3.15.0-6_3.15.0-6.11_all.deb ...
Unpacking linux-headers-3.15.0-6 (3.15.0-6.11) ...
Selecting previously unselected package linux-headers-3.15.0-6-lowlatency.
Preparing to unpack .../linux-headers-3.15.0-6-lowlatency_3.15.0-6.11_amd64.deb ...
Unpacking linux-headers-3.15.0-6-lowlatency (3.15.0-6.11) ...
Selecting previously unselected package linux-headers-lowlatency.
Preparing to unpack .../linux-headers-lowlatency_3.15.0.6.7_amd64.deb ...
Unpacking linux-headers-lowlatency (3.15.0.6.7) ...
Selecting previously unselected package linux-image-lowlatency.
Preparing to unpack .../linux-image-lowlatency_3.15.0.6.7_amd64.deb ...
Unpacking linux-image-lowlatency (3.15.0.6.7) ...
Selecting previously unselected package linux-lowlatency.
Preparing to unpack .../linux-lowlatency_3.15.0.6.7_amd64.deb ...
Unpacking linux-lowlatency (3.15.0.6.7) ...
Selecting previously unselected package lmms-common.
Preparing to unpack .../lmms-common_1.0.1-src-0ubuntu1_all.deb ...
Unpacking lmms-common (1.0.1-src-0ubuntu1) ...
Selecting previously unselected package tk8.6.
Preparing to unpack .../tk8.6_8.6.1-3ubuntu2_amd64.deb ...
Unpacking tk8.6 (8.6.1-3ubuntu2) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../tcl8.6_8.6.1-4ubuntu1_amd64.deb ...
Unpacking tcl8.6 (8.6.1-4ubuntu1) ...
Selecting previously unselected package tcl.
Preparing to unpack .../tcl_8.6.0+6ubuntu3_amd64.deb ...
Unpacking tcl (8.6.0+6ubuntu3) ...
Selecting previously unselected package tk.
Preparing to unpack .../tk_8.6.0+6ubuntu3_amd64.deb ...
Unpacking tk (8.6.0+6ubuntu3) ...
Selecting previously unselected package stk.
Preparing to unpack .../archives/stk_4.4.4-5_amd64.deb ...
Unpacking stk (4.4.4-5) ...
Selecting previously unselected package lmms.
Preparing to unpack .../lmms_1.0.1-src-0ubuntu1_amd64.deb ...
Unpacking lmms (1.0.1-src-0ubuntu1) ...
Selecting previously unselected package lv2fil.
Preparing to unpack .../lv2fil_2.0+20100312.git18130f5a+dfsg0-2_amd64.deb ...
Unpacking lv2fil (2.0+20100312.git18130f5a+dfsg0-2) ...
Selecting previously unselected package lv2vocoder.
Preparing to unpack .../lv2vocoder_1-3_amd64.deb ...
Unpacking lv2vocoder (1-3) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../manpages-dev_3.61-1ubuntu1_all.deb ...
Unpacking manpages-dev (3.61-1ubuntu1) ...
Selecting previously unselected package libwlocate0.
Preparing to unpack .../libwlocate0_0.0git20130108-0ubuntu1_amd64.deb ...
Unpacking libwlocate0 (0.0git20130108-0ubuntu1) ...
Selecting previously unselected package marble-plugins.
Preparing to unpack .../marble-plugins_4%3a4.13.2-0ubuntu2_amd64.deb ...
Unpacking marble-plugins (4:4.13.2-0ubuntu2) ...
Selecting previously unselected package mcp-plugins.
Preparing to unpack .../mcp-plugins_0.4.0-2_amd64.deb ...
Unpacking mcp-plugins (0.4.0-2) ...
Selecting previously unselected package mda-lv2.
Preparing to unpack .../mda-lv2_1.2.2~dfsg0-1_amd64.deb ...
Unpacking mda-lv2 (1.2.2~dfsg0-1) ...
Selecting previously unselected package meterbridge.
Preparing to unpack .../meterbridge_0.9.2-11_amd64.deb ...
Unpacking meterbridge (0.9.2-11) ...
Selecting previously unselected package miscfiles.
Preparing to unpack .../miscfiles_1.4.2.dfsg.1-9.1_all.deb ...
Unpacking miscfiles (1.4.2.dfsg.1-9.1) ...
Selecting previously unselected package modemmanager.
Preparing to unpack .../modemmanager_1.0.0-5_amd64.deb ...
Unpacking modemmanager (1.0.0-5) ...
Selecting previously unselected package mtools.
Preparing to unpack .../mtools_4.0.18-1ubuntu1_amd64.deb ...
Unpacking mtools (4.0.18-1ubuntu1) ...
Selecting previously unselected package mudita24.
Preparing to unpack .../mudita24_1.0.3+svn13-4_amd64.deb ...
Unpacking mudita24 (1.0.3+svn13-4) ...
Selecting previously unselected package musescore-common.
Preparing to unpack .../musescore-common_1.3+dfsg-2_all.deb ...
Unpacking musescore-common (1.3+dfsg-2) ...
Selecting previously unselected package musescore-soundfont-gm.
Preparing to unpack .../musescore-soundfont-gm_1.3+dfsg-2_all.deb ...
Unpacking musescore-soundfont-gm (1.3+dfsg-2) ...
Selecting previously unselected package musescore.
Preparing to unpack .../musescore_1.3+dfsg-2_amd64.deb ...
Unpacking musescore (1.3+dfsg-2) ...
Selecting previously unselected package mypaint-data.
Preparing to unpack .../mypaint-data_1.1.0-3_all.deb ...
Unpacking mypaint-data (1.1.0-3) ...
Selecting previously unselected package python-numpy.
Preparing to unpack .../python-numpy_1%3a1.8.1-1ubuntu1_amd64.deb ...
Unpacking python-numpy (1:1.8.1-1ubuntu1) ...
Selecting previously unselected package mypaint.
Preparing to unpack .../mypaint_1.1.0-3_amd64.deb ...
Unpacking mypaint (1.1.0-3) ...
Selecting previously unselected package netpbm.
Preparing to unpack .../netpbm_2%3a10.0-15ubuntu2_amd64.deb ...
Unpacking netpbm (2:10.0-15ubuntu2) ...
Selecting previously unselected package network-manager-gnome.
Preparing to unpack .../network-manager-gnome_0.9.8.8-0ubuntu7_amd64.deb ...
Unpacking network-manager-gnome (0.9.8.8-0ubuntu7) ...
Selecting previously unselected package pptp-linux.
Preparing to unpack .../pptp-linux_1.7.2-7_amd64.deb ...
Unpacking pptp-linux (1.7.2-7) ...
Selecting previously unselected package network-manager-pptp.
Preparing to unpack .../network-manager-pptp_0.9.8.2-1ubuntu2_amd64.deb ...
Unpacking network-manager-pptp (0.9.8.2-1ubuntu2) ...
Selecting previously unselected package network-manager-pptp-gnome.
Preparing to unpack .../network-manager-pptp-gnome_0.9.8.2-1ubuntu2_amd64.deb ...
Unpacking network-manager-pptp-gnome (0.9.8.2-1ubuntu2) ...
Selecting previously unselected package omins.
Preparing to unpack .../omins_0.2.0-7.1ubuntu2_amd64.deb ...
Unpacking omins (0.2.0-7.1ubuntu2) ...
Selecting previously unselected package openprinting-ppds.
Preparing to unpack .../openprinting-ppds_20140410-0ubuntu1_all.deb ...
Unpacking openprinting-ppds (20140410-0ubuntu1) ...
Selecting previously unselected package python-mlt.
Preparing to unpack .../python-mlt_0.9.0+dfsg1-1_amd64.deb ...
Unpacking python-mlt (0.9.0+dfsg1-1) ...
Selecting previously unselected package python-pygoocanvas.
Preparing to unpack .../python-pygoocanvas_0.14.1-1ubuntu8_amd64.deb ...
Unpacking python-pygoocanvas (0.14.1-1ubuntu8) ...
Selecting previously unselected package python-xdg.
Preparing to unpack .../python-xdg_0.25-4_all.deb ...
Unpacking python-xdg (0.25-4) ...
Selecting previously unselected package python-support.
Preparing to unpack .../python-support_1.0.15_all.deb ...
Unpacking python-support (1.0.15) ...
Selecting previously unselected package openshot.
Preparing to unpack .../openshot_1.4.3-1.1_all.deb ...
Unpacking openshot (1.4.3-1.1) ...
Selecting previously unselected package librarian0.
Preparing to unpack .../librarian0_0.8.1-5ubuntu1_amd64.deb ...
Unpacking librarian0 (0.8.1-5ubuntu1) ...
Selecting previously unselected package rarian-compat.
Preparing to unpack .../rarian-compat_0.8.1-5ubuntu1_amd64.deb ...
Unpacking rarian-compat (0.8.1-5ubuntu1) ...
Selecting previously unselected package openshot-doc.
Preparing to unpack .../openshot-doc_1.4.3-1.1_all.deb ...
Unpacking openshot-doc (1.4.3-1.1) ...
Selecting previously unselected package orage.
Preparing to unpack .../orage_4.10.0-1_amd64.deb ...
Unpacking orage (4.10.0-1) ...
Selecting previously unselected package os-prober.
Preparing to unpack .../os-prober_1.63ubuntu1_amd64.deb ...
Unpacking os-prober (1.63ubuntu1) ...
Selecting previously unselected package osspd-pulseaudio.
Preparing to unpack .../osspd-pulseaudio_1.3.2-6_amd64.deb ...
Unpacking osspd-pulseaudio (1.3.2-6) ...
Selecting previously unselected package osspd.
Preparing to unpack .../osspd_1.3.2-6_amd64.deb ...
Unpacking osspd (1.3.2-6) ...
Selecting previously unselected package parole.
Preparing to unpack .../parole_0.6.1-0ubuntu4_amd64.deb ...
Unpacking parole (0.6.1-0ubuntu4) ...
Selecting previously unselected package libraul10.
Preparing to unpack .../libraul10_0.8.0+dfsg0-0.1_amd64.deb ...
Unpacking libraul10 (0.8.0+dfsg0-0.1) ...
Selecting previously unselected package patchage.
Preparing to unpack .../patchage_0.5.0+dfsg0-0.1_amd64.deb ...
Unpacking patchage (0.5.0+dfsg0-0.1) ...
Selecting previously unselected package pavucontrol.
Preparing to unpack .../pavucontrol_2.0-2_amd64.deb ...
Unpacking pavucontrol (2.0-2) ...
Selecting previously unselected package pd-libdir.
Preparing to unpack .../pd-libdir_1.9-3_amd64.deb ...
Unpacking pd-libdir (1.9-3) ...
Selecting previously unselected package pd-ggee.
Preparing to unpack .../pd-ggee_0.26-3_amd64.deb ...
Unpacking pd-ggee (0.26-3) ...
Selecting previously unselected package pd-pddp.
Preparing to unpack .../pd-pddp_0.2.1-1_amd64.deb ...
Unpacking pd-pddp (0.2.1-1) ...
Selecting previously unselected package pd-arraysize.
Preparing to unpack .../pd-arraysize_0.1-2_amd64.deb ...
Unpacking pd-arraysize (0.1-2) ...
Selecting previously unselected package pd-aubio.
Preparing to unpack .../pd-aubio_0.4-1_amd64.deb ...
Unpacking pd-aubio (0.4-1) ...
Selecting previously unselected package tcl8.5.
Preparing to unpack .../tcl8.5_8.5.15-2ubuntu1_amd64.deb ...
Unpacking tcl8.5 (8.5.15-2ubuntu1) ...
Selecting previously unselected package puredata-gui.
Preparing to unpack .../puredata-gui_0.45.5-1_all.deb ...
Unpacking puredata-gui (0.45.5-1) ...
Selecting previously unselected package puredata-doc.
Preparing to unpack .../puredata-doc_0.45.5-1_all.deb ...
Unpacking puredata-doc (0.45.5-1) ...
Selecting previously unselected package puredata-extra.
Preparing to unpack .../puredata-extra_0.45.5-1_amd64.deb ...
Unpacking puredata-extra (0.45.5-1) ...
Selecting previously unselected package puredata-utils.
Preparing to unpack .../puredata-utils_0.45.5-1_amd64.deb ...
Unpacking puredata-utils (0.45.5-1) ...
Selecting previously unselected package puredata-dev.
Preparing to unpack .../puredata-dev_0.45.5-1_all.deb ...
Unpacking puredata-dev (0.45.5-1) ...
Selecting previously unselected package puredata.
Preparing to unpack .../puredata_0.45.5-1_all.deb ...
Unpacking puredata (0.45.5-1) ...
Selecting previously unselected package pd-bassemu.
Preparing to unpack .../pd-bassemu_0.3-3_amd64.deb ...
Unpacking pd-bassemu (0.3-3) ...
Selecting previously unselected package pd-beatpipe.
Preparing to unpack .../pd-beatpipe_0.1-3_amd64.deb ...
Unpacking pd-beatpipe (0.1-3) ...
Selecting previously unselected package pd-boids.
Preparing to unpack .../pd-boids_1.1.1-2_amd64.deb ...
Unpacking pd-boids (1.1.1-2) ...
Selecting previously unselected package pd-bsaylor.
Preparing to unpack .../pd-bsaylor_0.1-3_amd64.deb ...
Unpacking pd-bsaylor (0.1-3) ...
Selecting previously unselected package pd-chaos.
Preparing to unpack .../pd-chaos_0.2-1_amd64.deb ...
Unpacking pd-chaos (0.2-1) ...
Selecting previously unselected package pd-comport.
Preparing to unpack .../pd-comport_0.2-1_amd64.deb ...
Unpacking pd-comport (0.2-1) ...
Selecting previously unselected package pd-cxc.
Preparing to unpack .../pd-cxc_0.5.2-1_amd64.deb ...
Unpacking pd-cxc (0.5.2-1) ...
Selecting previously unselected package pd-cyclone.
Preparing to unpack .../pd-cyclone_0.1~alpha55-7_amd64.deb ...
Unpacking pd-cyclone (0.1~alpha55-7) ...
Selecting previously unselected package pd-earplug.
Preparing to unpack .../pd-earplug_0.2-3_amd64.deb ...
Unpacking pd-earplug (0.2-3) ...
Selecting previously unselected package pd-ekext.
Preparing to unpack .../pd-ekext_0.1.1-2_amd64.deb ...
Unpacking pd-ekext (0.1.1-2) ...
Selecting previously unselected package pd-ext13.
Preparing to unpack .../pd-ext13_0.17.1-2_amd64.deb ...
Unpacking pd-ext13 (0.17.1-2) ...
Selecting previously unselected package pd-fftease.
Preparing to unpack .../pd-fftease_2.5.2.git20121005-1_amd64.deb ...
Unpacking pd-fftease (2.5.2.git20121005-1) ...
Selecting previously unselected package pd-flite.
Preparing to unpack .../pd-flite_0.02.3-1_amd64.deb ...
Unpacking pd-flite (0.02.3-1) ...
Selecting previously unselected package pd-freeverb.
Preparing to unpack .../pd-freeverb_1.2-3_amd64.deb ...
Unpacking pd-freeverb (1.2-3) ...
Selecting previously unselected package pd-purepd.
Preparing to unpack .../pd-purepd_0.1.1-1_all.deb ...
Unpacking pd-purepd (0.1.1-1) ...
Selecting previously unselected package pd-zexy.
Preparing to unpack .../pd-zexy_2.2.5-2_amd64.deb ...
Unpacking pd-zexy (2.2.5-2) ...
Selecting previously unselected package pd-hcs.
Preparing to unpack .../pd-hcs_0.1-2_amd64.deb ...
Unpacking pd-hcs (0.1-2) ...
Selecting previously unselected package pd-maxlib.
Preparing to unpack .../pd-maxlib_1.5.5-1_amd64.deb ...
Unpacking pd-maxlib (1.5.5-1) ...
Selecting previously unselected package pd-mapping.
Preparing to unpack .../pd-mapping_0.2.1-1_all.deb ...
Unpacking pd-mapping (0.2.1-1) ...
Selecting previously unselected package pd-hid.
Preparing to unpack .../pd-hid_0.7-1_amd64.deb ...
Unpacking pd-hid (0.7-1) ...
Selecting previously unselected package pd-iemambi.
Preparing to unpack .../pd-iemambi_0.2-3_amd64.deb ...
Unpacking pd-iemambi (0.2-3) ...
Selecting previously unselected package pd-iemmatrix.
Preparing to unpack .../pd-iemmatrix_0.2-2_amd64.deb ...
Unpacking pd-iemmatrix (0.2-2) ...
Selecting previously unselected package pd-iemnet.
Preparing to unpack .../pd-iemnet_0.1-3_amd64.deb ...
Unpacking pd-iemnet (0.1-3) ...
Selecting previously unselected package pd-jmmmp.
Preparing to unpack .../pd-jmmmp_0.1.1-1_all.deb ...
Unpacking pd-jmmmp (0.1.1-1) ...
Selecting previously unselected package pd-list-abs.
Preparing to unpack .../pd-list-abs_0.1-1_all.deb ...
Unpacking pd-list-abs (0.1-1) ...
Selecting previously unselected package pd-lyonpotpourri.
Preparing to unpack .../pd-lyonpotpourri_2.0+git20121009-1_amd64.deb ...
Unpacking pd-lyonpotpourri (2.0+git20121009-1) ...
Selecting previously unselected package pd-markex.
Preparing to unpack .../pd-markex_0.85-2_amd64.deb ...
Unpacking pd-markex (0.85-2) ...
Selecting previously unselected package pd-mjlib.
Preparing to unpack .../pd-mjlib_0.1.1-3_amd64.deb ...
Unpacking pd-mjlib (0.1.1-3) ...
Selecting previously unselected package pd-moonlib.
Preparing to unpack .../pd-moonlib_0.2-2_amd64.deb ...
Unpacking pd-moonlib (0.2-2) ...
Selecting previously unselected package pd-motex.
Preparing to unpack .../pd-motex_1.1.4-3_amd64.deb ...
Unpacking pd-motex (1.1.4-3) ...
Selecting previously unselected package pd-osc.
Preparing to unpack .../pd-osc_0.1-2_amd64.deb ...
Unpacking pd-osc (0.1-2) ...
Selecting previously unselected package pd-pan.
Preparing to unpack .../pd-pan_0.1.2-1_all.deb ...
Unpacking pd-pan (0.1.2-1) ...
Selecting previously unselected package pd-pdogg.
Preparing to unpack .../pd-pdogg_0.25.1-1_amd64.deb ...
Unpacking pd-pdogg (0.25.1-1) ...
Selecting previously unselected package pd-pdstring.
Preparing to unpack .../pd-pdstring_0.10.2-1_amd64.deb ...
Unpacking pd-pdstring (0.10.2-1) ...
Selecting previously unselected package pd-plugin.
Preparing to unpack .../pd-plugin_0.2.1-3_amd64.deb ...
Unpacking pd-plugin (0.2.1-3) ...
Selecting previously unselected package pd-pmpd.
Preparing to unpack .../pd-pmpd_0.9-4_amd64.deb ...
Unpacking pd-pmpd (0.9-4) ...
Selecting previously unselected package pd-readanysf.
Preparing to unpack .../pd-readanysf_0.43-1_amd64.deb ...
Unpacking pd-readanysf (0.43-1) ...
Selecting previously unselected package pd-sigpack.
Preparing to unpack .../pd-sigpack_0.0.4.2-2_amd64.deb ...
Unpacking pd-sigpack (0.0.4.2-2) ...
Selecting previously unselected package pd-smlib.
Preparing to unpack .../pd-smlib_0.12.2-1_amd64.deb ...
Unpacking pd-smlib (0.12.2-1) ...
Selecting previously unselected package pd-unauthorized.
Preparing to unpack .../pd-unauthorized_0.1-1_amd64.deb ...
Unpacking pd-unauthorized (0.1-1) ...
Selecting previously unselected package pd-vbap.
Preparing to unpack .../pd-vbap_1.0.3.2-1_amd64.deb ...
Unpacking pd-vbap (1.0.3.2-1) ...
Selecting previously unselected package pd-wiimote.
Preparing to unpack .../pd-wiimote_0.3.2-2_amd64.deb ...
Unpacking pd-wiimote (0.3.2-2) ...
Selecting previously unselected package pd-windowing.
Preparing to unpack .../pd-windowing_0.1-2_amd64.deb ...
Unpacking pd-windowing (0.1-2) ...
Selecting previously unselected package perlmagick.
Preparing to unpack .../perlmagick_8%3a6.7.7.10+dfsg-2ubuntu1_amd64.deb ...
Unpacking perlmagick (8:6.7.7.10+dfsg-2ubuntu1) ...
Selecting previously unselected package phasex.
Preparing to unpack .../phasex_0.14.97-2_amd64.deb ...
Unpacking phasex (0.14.97-2) ...
Selecting previously unselected package python-pyexiv2.
Preparing to unpack .../python-pyexiv2_0.3.2-5ubuntu4_amd64.deb ...
Unpacking python-pyexiv2 (0.3.2-5ubuntu4) ...
Selecting previously unselected package phatch-cli.
Preparing to unpack .../phatch-cli_0.2.7.1-3_all.deb ...
Unpacking phatch-cli (0.2.7.1-3) ...
Selecting previously unselected package python-wxversion.
Preparing to unpack .../python-wxversion_2.8.12.1+dfsg-2ubuntu2_all.deb ...
Unpacking python-wxversion (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package python-wxgtk2.8.
Preparing to unpack .../python-wxgtk2.8_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking python-wxgtk2.8 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package phatch.
Preparing to unpack .../phatch_0.2.7.1-3_all.deb ...
Unpacking phatch (0.2.7.1-3) ...
Selecting previously unselected package python-gst-1.0.
Preparing to unpack .../python-gst-1.0_1.2.1-1.1_amd64.deb ...
Unpacking python-gst-1.0 (1.2.1-1.1) ...
Selecting previously unselected package python-dateutil.
Preparing to unpack .../python-dateutil_1.5+dfsg-1ubuntu1_all.deb ...
Unpacking python-dateutil (1.5+dfsg-1ubuntu1) ...
Selecting previously unselected package python-matplotlib-data.
Preparing to unpack .../python-matplotlib-data_1.3.1-1ubuntu5_all.deb ...
Unpacking python-matplotlib-data (1.3.1-1ubuntu5) ...
Selecting previously unselected package python-pyparsing.
Preparing to unpack .../python-pyparsing_2.0.1+dfsg1-1build1_all.deb ...
Unpacking python-pyparsing (2.0.1+dfsg1-1build1) ...
Selecting previously unselected package python-tz.
Preparing to unpack .../python-tz_2012c-1build1_all.deb ...
Unpacking python-tz (2012c-1build1) ...
Selecting previously unselected package python-matplotlib.
Preparing to unpack .../python-matplotlib_1.3.1-1ubuntu5_amd64.deb ...
Unpacking python-matplotlib (1.3.1-1ubuntu5) ...
Selecting previously unselected package pitivi.
Preparing to unpack .../pitivi_0.93-4_amd64.deb ...
Unpacking pitivi (0.93-4) ...
Selecting previously unselected package plymouth-label.
Preparing to unpack .../plymouth-label_0.8.8-0ubuntu18_amd64.deb ...
Unpacking plymouth-label (0.8.8-0ubuntu18) ...
Selecting previously unselected package plymouth-theme-ubuntustudio.
Preparing to unpack .../plymouth-theme-ubuntustudio_0.48_all.deb ...
Unpacking plymouth-theme-ubuntustudio (0.48) ...
Selecting previously unselected package policykit-desktop-privileges.
Preparing to unpack .../policykit-desktop-privileges_0.17_all.deb ...
Unpacking policykit-desktop-privileges (0.17) ...
Selecting previously unselected package texlive-pictures.
Preparing to unpack .../texlive-pictures_2014.20140626-1_all.deb ...
Unpacking texlive-pictures (2014.20140626-1) ...
Selecting previously unselected package texlive-generic-recommended.
Preparing to unpack .../texlive-generic-recommended_2014.20140626-1_all.deb ...
Unpacking texlive-generic-recommended (2014.20140626-1) ...
Selecting previously unselected package prerex.
Preparing to unpack .../prerex_6.4.0-3_amd64.deb ...
Unpacking prerex (6.4.0-3) ...
Selecting previously unselected package printer-driver-c2esp.
Preparing to unpack .../printer-driver-c2esp_27-1_amd64.deb ...
Unpacking printer-driver-c2esp (27-1) ...
Selecting previously unselected package mscompress.
Preparing to unpack .../mscompress_0.4-3_amd64.deb ...
Unpacking mscompress (0.4-3) ...
Selecting previously unselected package printer-driver-foo2zjs-common.
Preparing to unpack .../printer-driver-foo2zjs-common_20140209dfsg0-1ubuntu1_all.deb ...
Unpacking printer-driver-foo2zjs-common (20140209dfsg0-1ubuntu1) ...
Selecting previously unselected package printer-driver-foo2zjs.
Preparing to unpack .../printer-driver-foo2zjs_20140209dfsg0-1ubuntu1_amd64.deb ...
Unpacking printer-driver-foo2zjs (20140209dfsg0-1ubuntu1) ...
Selecting previously unselected package printer-driver-min12xxw.
Preparing to unpack .../printer-driver-min12xxw_0.0.9-9_amd64.deb ...
Unpacking printer-driver-min12xxw (0.0.9-9) ...
Selecting previously unselected package printer-driver-pnm2ppa.
Preparing to unpack .../printer-driver-pnm2ppa_1.13+nondbs-0ubuntu4_amd64.deb ...
Unpacking printer-driver-pnm2ppa (1.13+nondbs-0ubuntu4) ...
Selecting previously unselected package printer-driver-postscript-hp.
Preparing to unpack .../printer-driver-postscript-hp_3.14.6-1_all.deb ...
Unpacking printer-driver-postscript-hp (3.14.6-1) ...
Selecting previously unselected package printer-driver-ptouch.
Preparing to unpack .../printer-driver-ptouch_1.3-8_amd64.deb ...
Unpacking printer-driver-ptouch (1.3-8) ...
Selecting previously unselected package printer-driver-pxljr.
Preparing to unpack .../printer-driver-pxljr_1.4+repack0-4_amd64.deb ...
Unpacking printer-driver-pxljr (1.4+repack0-4) ...
Selecting previously unselected package printer-driver-sag-gdi.
Preparing to unpack .../printer-driver-sag-gdi_0.1-4_all.deb ...
Unpacking printer-driver-sag-gdi (0.1-4) ...
Selecting previously unselected package printer-driver-splix.
Preparing to unpack .../printer-driver-splix_2.0.0+svn315-3fakesync1_amd64.deb ...
Unpacking printer-driver-splix (2.0.0+svn315-3fakesync1) ...
Selecting previously unselected package texlive-pstricks.
Preparing to unpack .../texlive-pstricks_2014.20140626-1_all.deb ...
Unpacking texlive-pstricks (2014.20140626-1) ...
Selecting previously unselected package prosper.
Preparing to unpack .../prosper_1.00.4+cvs.2007.05.01-4_all.deb ...
Unpacking prosper (1.00.4+cvs.2007.05.01-4) ...
Selecting previously unselected package ps2eps.
Preparing to unpack .../ps2eps_1.68+binaryfree-1_amd64.deb ...
Unpacking ps2eps (1.68+binaryfree-1) ...
Selecting previously unselected package pulseaudio-module-gconf.
Preparing to unpack .../pulseaudio-module-gconf_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking pulseaudio-module-gconf (1:4.0-0ubuntu14) ...
Selecting previously unselected package pulseaudio-module-jack.
Preparing to unpack .../pulseaudio-module-jack_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking pulseaudio-module-jack (1:4.0-0ubuntu14) ...
Selecting previously unselected package pulseaudio-utils.
Preparing to unpack .../pulseaudio-utils_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking pulseaudio-utils (1:4.0-0ubuntu14) ...
Selecting previously unselected package pulseaudio-module-x11.
Preparing to unpack .../pulseaudio-module-x11_1%3a4.0-0ubuntu14_amd64.deb ...
Unpacking pulseaudio-module-x11 (1:4.0-0ubuntu14) ...
Selecting previously unselected package puredata-import.
Preparing to unpack .../puredata-import_1.3-3_amd64.deb ...
Unpacking puredata-import (1.3-3) ...
Selecting previously unselected package python-appindicator.
Preparing to unpack .../python-appindicator_12.10.1+13.10.20130920-0ubuntu4_amd64.deb ...
Unpacking python-appindicator (12.10.1+13.10.20130920-0ubuntu4) ...
Selecting previously unselected package python-changesettings.
Preparing to unpack .../python-changesettings_0.4.9_all.deb ...
Unpacking python-changesettings (0.4.9) ...
Selecting previously unselected package python-gdbm.
Preparing to unpack .../python-gdbm_2.7.5-1ubuntu1_amd64.deb ...
Unpacking python-gdbm (2.7.5-1ubuntu1) ...
Selecting previously unselected package python-commandnotfound.
Preparing to unpack .../python-commandnotfound_0.3ubuntu12_all.deb ...
Unpacking python-commandnotfound (0.3ubuntu12) ...
Selecting previously unselected package python-cups.
Preparing to unpack .../python-cups_1.9.66-0ubuntu2_amd64.deb ...
Unpacking python-cups (1.9.66-0ubuntu2) ...
Selecting previously unselected package python-pycurl.
Preparing to unpack .../python-pycurl_7.19.3-0ubuntu3_amd64.deb ...
Unpacking python-pycurl (7.19.3-0ubuntu3) ...
Selecting previously unselected package python-cupshelpers.
Preparing to unpack .../python-cupshelpers_1.4.4-0ubuntu1_all.deb ...
Unpacking python-cupshelpers (1.4.4-0ubuntu1) ...
Selecting previously unselected package python-debtagshw.
Preparing to unpack .../python-debtagshw_1.12ubuntu2_all.deb ...
Unpacking python-debtagshw (1.12ubuntu2) ...
Selecting previously unselected package python-eyed3.
Preparing to unpack .../python-eyed3_0.6.18-1_all.deb ...
Unpacking python-eyed3 (0.6.18-1) ...
Selecting previously unselected package python-gconf.
Preparing to unpack .../python-gconf_2.28.1+dfsg-1ubuntu2_amd64.deb ...
Unpacking python-gconf (2.28.1+dfsg-1ubuntu2) ...
Selecting previously unselected package python-glade2.
Preparing to unpack .../python-glade2_2.24.0-3ubuntu3_amd64.deb ...
Unpacking python-glade2 (2.24.0-3ubuntu3) ...
Selecting previously unselected package python-pyorbit.
Preparing to unpack .../python-pyorbit_2.24.0-6ubuntu4_amd64.deb ...
Unpacking python-pyorbit (2.24.0-6ubuntu4) ...
Selecting previously unselected package python-gnome2.
Preparing to unpack .../python-gnome2_2.28.1+dfsg-1ubuntu2_amd64.deb ...
Unpacking python-gnome2 (2.28.1+dfsg-1ubuntu2) ...
Selecting previously unselected package python-gnomekeyring.
Preparing to unpack .../python-gnomekeyring_2.32.0+dfsg-3_amd64.deb ...
Unpacking python-gnomekeyring (2.32.0+dfsg-3) ...
Selecting previously unselected package python-hachoir-core.
Preparing to unpack .../python-hachoir-core_1.3.3-3_all.deb ...
Unpacking python-hachoir-core (1.3.3-3) ...
Selecting previously unselected package python-hachoir-parser.
Preparing to unpack .../python-hachoir-parser_1.3.4-1_all.deb ...
Unpacking python-hachoir-parser (1.3.4-1) ...
Selecting previously unselected package python-hachoir-metadata.
Preparing to unpack .../python-hachoir-metadata_1.3.3-1_all.deb ...
Unpacking python-hachoir-metadata (1.3.3-1) ...
Selecting previously unselected package python-sqlite.
Preparing to unpack .../python-sqlite_1.0.1-11_amd64.deb ...
Unpacking python-sqlite (1.0.1-11) ...
Selecting previously unselected package python-kaa-base.
Preparing to unpack .../python-kaa-base_0.6.0+svn4596-1_amd64.deb ...
Unpacking python-kaa-base (0.6.0+svn4596-1) ...
Selecting previously unselected package python-kaa-metadata.
Preparing to unpack .../python-kaa-metadata_0.7.7+svn4596-4_amd64.deb ...
Unpacking python-kaa-metadata (0.7.7+svn4596-4) ...
Selecting previously unselected package python-lxml.
Preparing to unpack .../python-lxml_3.3.5-1_amd64.deb ...
Unpacking python-lxml (3.3.5-1) ...
Selecting previously unselected package python-meminfo-total.
Preparing to unpack .../python-meminfo-total_0.4.9_all.deb ...
Unpacking python-meminfo-total (0.4.9) ...
Selecting previously unselected package python-pam.
Preparing to unpack .../python-pam_0.4.2-13.1ubuntu3_amd64.deb ...
Unpacking python-pam (0.4.2-13.1ubuntu3) ...
Selecting previously unselected package python-pyexiv2-doc.
Preparing to unpack .../python-pyexiv2-doc_0.3.2-5ubuntu4_all.deb ...
Unpacking python-pyexiv2-doc (0.3.2-5ubuntu4) ...
Selecting previously unselected package python-renderpm.
Preparing to unpack .../python-renderpm_3.0-1build1_amd64.deb ...
Unpacking python-renderpm (3.0-1build1) ...
Selecting previously unselected package python-serial.
Preparing to unpack .../python-serial_2.6-1build1_all.deb ...
Unpacking python-serial (2.6-1build1) ...
Selecting previously unselected package python-smbc.
Preparing to unpack .../python-smbc_1.0.14.1-0ubuntu2_amd64.deb ...
Unpacking python-smbc (1.0.14.1-0ubuntu2) ...
Selecting previously unselected package python-tk.
Preparing to unpack .../python-tk_2.7.5-1ubuntu1_amd64.deb ...
Unpacking python-tk (2.7.5-1ubuntu1) ...
Selecting previously unselected package python-zeitgeist.
Preparing to unpack .../python-zeitgeist_0.9.14-0ubuntu5_all.deb ...
Unpacking python-zeitgeist (0.9.14-0ubuntu5) ...
Selecting previously unselected package python3-chardet.
Preparing to unpack .../python3-chardet_2.2.1-2_all.deb ...
Unpacking python3-chardet (2.2.1-2) ...
Selecting previously unselected package python3-crypto.
Preparing to unpack .../python3-crypto_2.6.1-5_amd64.deb ...
Unpacking python3-crypto (2.6.1-5) ...
Selecting previously unselected package python3-six.
Preparing to unpack .../python3-six_1.7.2-1_all.deb ...
Unpacking python3-six (1.7.2-1) ...
Selecting previously unselected package python3-debian.
Preparing to unpack .../python3-debian_0.1.21+nmu2ubuntu2_all.deb ...
Unpacking python3-debian (0.1.21+nmu2ubuntu2) ...
Selecting previously unselected package python3-httplib2.
Preparing to unpack .../python3-httplib2_0.9+dfsg-1_all.deb ...
Unpacking python3-httplib2 (0.9+dfsg-1) ...
Selecting previously unselected package python3-oauthlib.
Preparing to unpack .../python3-oauthlib_0.6.1-1_all.deb ...
Unpacking python3-oauthlib (0.6.1-1) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.3-0ubuntu3_amd64.deb ...
Unpacking python3-pycurl (7.19.3-0ubuntu3) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.82.7_all.deb ...
Unpacking unattended-upgrades (0.82.7) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.92.37.1_all.deb ...
Unpacking python3-software-properties (0.92.37.1) ...
Selecting previously unselected package qastools-common.
Preparing to unpack .../qastools-common_0.17.2-2_all.deb ...
Unpacking qastools-common (0.17.2-2) ...
Selecting previously unselected package qasconfig.
Preparing to unpack .../qasconfig_0.17.2-2_amd64.deb ...
Unpacking qasconfig (0.17.2-2) ...
Selecting previously unselected package qashctl.
Preparing to unpack .../qashctl_0.17.2-2_amd64.deb ...
Unpacking qashctl (0.17.2-2) ...
Selecting previously unselected package qasmixer.
Preparing to unpack .../qasmixer_0.17.2-2_amd64.deb ...
Unpacking qasmixer (0.17.2-2) ...
Selecting previously unselected package qjackctl.
Preparing to unpack .../qjackctl_0.3.11-1_amd64.deb ...
Unpacking qjackctl (0.3.11-1) ...
Selecting previously unselected package qmidiarp.
Preparing to unpack .../qmidiarp_0.6.0-1_amd64.deb ...
Unpacking qmidiarp (0.6.0-1) ...
Selecting previously unselected package qmidinet.
Preparing to unpack .../qmidinet_0.1.3-1_amd64.deb ...
Unpacking qmidinet (0.1.3-1) ...
Selecting previously unselected package qmidiroute.
Preparing to unpack .../qmidiroute_0.3.0-1_amd64.deb ...
Unpacking qmidiroute (0.3.0-1) ...
Selecting previously unselected package qpdf.
Preparing to unpack .../qpdf_5.1.2-1_amd64.deb ...
Unpacking qpdf (5.1.2-1) ...
Selecting previously unselected package qsynth.
Preparing to unpack .../qsynth_0.3.8-1_amd64.deb ...
Unpacking qsynth (0.3.8-1) ...
Selecting previously unselected package qtractor.
Preparing to unpack .../qtractor_0.6.1-1_amd64.deb ...
Unpacking qtractor (0.6.1-1) ...
Selecting previously unselected package rapid-photo-downloader.
Preparing to unpack .../rapid-photo-downloader_0.4.10-1_all.deb ...
Unpacking rapid-photo-downloader (0.4.10-1) ...
Selecting previously unselected package libiptcdata0.
Preparing to unpack .../libiptcdata0_1.0.4-4ubuntu1_amd64.deb ...
Unpacking libiptcdata0 (1.0.4-4ubuntu1) ...
Selecting previously unselected package rawtherapee-data.
Preparing to unpack .../rawtherapee-data_4.0.12+dfsg-2_all.deb ...
Unpacking rawtherapee-data (4.0.12+dfsg-2) ...
Selecting previously unselected package rawtherapee.
Preparing to unpack .../rawtherapee_4.0.12+dfsg-2_amd64.deb ...
Unpacking rawtherapee (4.0.12+dfsg-2) ...
Selecting previously unselected package rfkill.
Preparing to unpack .../rfkill_0.5-1ubuntu1_amd64.deb ...
Unpacking rfkill (0.5-1ubuntu1) ...
Selecting previously unselected package rtirq-init.
Preparing to unpack .../rtirq-init_20140413-1_all.deb ...
Unpacking rtirq-init (20140413-1) ...
Selecting previously unselected package rtkit.
Preparing to unpack .../rtkit_0.11-1ubuntu1_amd64.deb ...
Unpacking rtkit (0.11-1ubuntu1) ...
Selecting previously unselected package rubygems-integration.
Preparing to unpack .../rubygems-integration_1.7_all.deb ...
Unpacking rubygems-integration (1.7) ...
Selecting previously unselected package libruby2.1:amd64.
Preparing to unpack .../libruby2.1_2.1.1-4ubuntu1_amd64.deb ...
Unpacking libruby2.1:amd64 (2.1.1-4ubuntu1) ...
Selecting previously unselected package ruby2.1.
Preparing to unpack .../ruby2.1_2.1.1-4ubuntu1_amd64.deb ...
Unpacking ruby2.1 (2.1.1-4ubuntu1) ...
Selecting previously unselected package ruby.
Preparing to unpack .../ruby_1%3a2.1.0.0~ubuntu3_all.deb ...
Unpacking ruby (1:2.1.0.0~ubuntu3) ...
Selecting previously unselected package samplv1.
Preparing to unpack .../samplv1_0.4.1-1_amd64.deb ...
Unpacking samplv1 (0.4.1-1) ...
Selecting previously unselected package update-inetd.
Preparing to unpack .../update-inetd_4.43_all.deb ...
Unpacking update-inetd (4.43) ...
Selecting previously unselected package sane-utils.
Preparing to unpack .../sane-utils_1.0.24-1.1ubuntu1_amd64.deb ...
Unpacking sane-utils (1.0.24-1.1ubuntu1) ...
Selecting previously unselected package xscreensaver-data.
Preparing to unpack .../xscreensaver-data_5.26-1ubuntu2_amd64.deb ...
Unpacking xscreensaver-data (5.26-1ubuntu2) ...
Selecting previously unselected package screensaver-default-images.
Preparing to unpack .../screensaver-default-images_0.2-1_all.deb ...
Unpacking screensaver-default-images (0.2-1) ...
Selecting previously unselected package libpodofo0.9.0.
Preparing to unpack .../libpodofo0.9.0_0.9.0-1.2_amd64.deb ...
Unpacking libpodofo0.9.0 (0.9.0-1.2) ...
Selecting previously unselected package scribus.
Preparing to unpack .../scribus_1.4.2.dfsg.2+r18267-0.1ubuntu1_amd64.deb ...
Unpacking scribus (1.4.2.dfsg.2+r18267-0.1ubuntu1) ...
Selecting previously unselected package shimmer-themes.
Preparing to unpack .../shimmer-themes_1.7.3-0ubuntu1_all.deb ...
Unpacking shimmer-themes (1.7.3-0ubuntu1) ...
Selecting previously unselected package shotwell-common.
Preparing to unpack .../shotwell-common_0.18.0-0ubuntu7_all.deb ...
Unpacking shotwell-common (0.18.0-0ubuntu7) ...
Selecting previously unselected package simple-scan.
Preparing to unpack .../simple-scan_3.13.3-0ubuntu1_amd64.deb ...
Unpacking simple-scan (3.13.3-0ubuntu1) ...
Selecting previously unselected package slv2-doc.
Preparing to unpack .../slv2-doc_0.6.6+dfsg1-2_all.deb ...
Unpacking slv2-doc (0.6.6+dfsg1-2) ...
Selecting previously unselected package slv2-jack.
Preparing to unpack .../slv2-jack_0.6.6+dfsg1-2_amd64.deb ...
Unpacking slv2-jack (0.6.6+dfsg1-2) ...
Selecting previously unselected package python-piston-mini-client.
Preparing to unpack .../python-piston-mini-client_0.7.5-0ubuntu2_all.deb ...
Unpacking python-piston-mini-client (0.7.5-0ubuntu2) ...
Selecting previously unselected package software-center-aptdaemon-plugins.
Preparing to unpack .../software-center-aptdaemon-plugins_0.1.6build1_all.deb ...
Unpacking software-center-aptdaemon-plugins (0.1.6build1) ...
Selecting previously unselected package python-defer.
Preparing to unpack .../python-defer_1.0.6-2build1_all.deb ...
Unpacking python-defer (1.0.6-2build1) ...
Selecting previously unselected package python-aptdaemon.
Preparing to unpack .../python-aptdaemon_1.1.1+bzr973-1ubuntu3_all.deb ...
Unpacking python-aptdaemon (1.1.1+bzr973-1ubuntu3) ...
Selecting previously unselected package python-aptdaemon.gtk3widgets.
Preparing to unpack .../python-aptdaemon.gtk3widgets_1.1.1+bzr973-1ubuntu3_all.deb ...
Unpacking python-aptdaemon.gtk3widgets (1.1.1+bzr973-1ubuntu3) ...
Selecting previously unselected package oneconf-common.
Preparing to unpack .../oneconf-common_0.3.7_all.deb ...
Unpacking oneconf-common (0.3.7) ...
Selecting previously unselected package python3-piston-mini-client.
Preparing to unpack .../python3-piston-mini-client_0.7.5-0ubuntu2_all.deb ...
Unpacking python3-piston-mini-client (0.7.5-0ubuntu2) ...
Selecting previously unselected package python3-oneconf.
Preparing to unpack .../python3-oneconf_0.3.7_all.deb ...
Unpacking python3-oneconf (0.3.7) ...
Selecting previously unselected package oneconf.
Preparing to unpack .../archives/oneconf_0.3.7_all.deb ...
Unpacking oneconf (0.3.7) ...
Selecting previously unselected package python-oneconf.
Preparing to unpack .../python-oneconf_0.3.7_all.deb ...
Unpacking python-oneconf (0.3.7) ...
Selecting previously unselected package ubuntu-extras-keyring.
Preparing to unpack .../ubuntu-extras-keyring_2010.09.27_all.deb ...
Unpacking ubuntu-extras-keyring (2010.09.27) ...
Selecting previously unselected package software-center.
Preparing to unpack .../software-center_13.10-0ubuntu4.1_all.deb ...
Unpacking software-center (13.10-0ubuntu4.1) ...
Selecting previously unselected package software-properties-common.
Preparing to unpack .../software-properties-common_0.92.37.1_all.deb ...
Unpacking software-properties-common (0.92.37.1) ...
Selecting previously unselected package software-properties-gtk.
Preparing to unpack .../software-properties-gtk_0.92.37.1_all.deb ...
Unpacking software-properties-gtk (0.92.37.1) ...
Selecting previously unselected package sooperlooper.
Preparing to unpack .../sooperlooper_1.7.2~dfsg0-1_amd64.deb ...
Unpacking sooperlooper (1.7.2~dfsg0-1) ...
Selecting previously unselected package sox.
Preparing to unpack .../sox_14.4.1-4_amd64.deb ...
Unpacking sox (14.4.1-4) ...
Selecting previously unselected package specimen.
Preparing to unpack .../specimen_0.5.2rc3-6_amd64.deb ...
Unpacking specimen (0.5.2rc3-6) ...
Selecting previously unselected package ssh-askpass-gnome.
Preparing to unpack .../ssh-askpass-gnome_1%3a6.6p1-5build1_amd64.deb ...
Unpacking ssh-askpass-gnome (1:6.6p1-5build1) ...
Selecting previously unselected package subtitleeditor.
Preparing to unpack .../subtitleeditor_0.41.0-2ubuntu1_amd64.deb ...
Unpacking subtitleeditor (0.41.0-2ubuntu1) ...
Selecting previously unselected package swh-lv2.
Preparing to unpack .../swh-lv2_1.0.15+20130517.git978d5d8-1_amd64.deb ...
Unpacking swh-lv2 (1.0.15+20130517.git978d5d8-1) ...
Selecting previously unselected package synaptic.
Preparing to unpack .../synaptic_0.81.2_amd64.deb ...
Unpacking synaptic (0.81.2) ...
Selecting previously unselected package synfig-examples.
Preparing to unpack .../synfig-examples_0.64.1-2build1_all.deb ...
Unpacking synfig-examples (0.64.1-2build1) ...
Selecting previously unselected package synthv1.
Preparing to unpack .../synthv1_0.4.1-1_amd64.deb ...
Unpacking synthv1 (0.4.1-1) ...
Selecting previously unselected package syslinux.
Preparing to unpack .../syslinux_3%3a6.03~pre17+dfsg-1_amd64.deb ...
Unpacking syslinux (3:6.03~pre17+dfsg-1) ...
Selecting previously unselected package syslinux-common.
Preparing to unpack .../syslinux-common_3%3a6.03~pre17+dfsg-1_amd64.deb ...
Unpacking syslinux-common (3:6.03~pre17+dfsg-1) ...
Selecting previously unselected package syslinux-legacy.
Preparing to unpack .../syslinux-legacy_2%3a3.63+dfsg-2ubuntu5_amd64.deb ...
Unpacking syslinux-legacy (2:3.63+dfsg-2ubuntu5) ...
Selecting previously unselected package system-config-printer-common.
Preparing to unpack .../system-config-printer-common_1.4.4-0ubuntu1_all.deb ...
Unpacking system-config-printer-common (1.4.4-0ubuntu1) ...
Selecting previously unselected package python3-aptdaemon.pkcompat.
Preparing to unpack .../python3-aptdaemon.pkcompat_1.1.1+bzr973-1ubuntu3_all.deb ...
Unpacking python3-aptdaemon.pkcompat (1.1.1+bzr973-1ubuntu3) ...
Selecting previously unselected package system-config-printer-gnome.
Preparing to unpack .../system-config-printer-gnome_1.4.4-0ubuntu1_all.deb ...
Unpacking system-config-printer-gnome (1.4.4-0ubuntu1) ...
Selecting previously unselected package system-config-printer-udev.
Preparing to unpack .../system-config-printer-udev_1.4.4-0ubuntu1_amd64.deb ...
Unpacking system-config-printer-udev (1.4.4-0ubuntu1) ...
Selecting previously unselected package t1-cyrillic.
Preparing to unpack .../t1-cyrillic_4.16+nmu1_all.deb ...
Unpacking t1-cyrillic (4.16+nmu1) ...
Selecting previously unselected package t1-oldslavic.
Preparing to unpack .../t1-oldslavic_4.16+nmu1_all.deb ...
Unpacking t1-oldslavic (4.16+nmu1) ...
Selecting previously unselected package t1-teams.
Preparing to unpack .../t1-teams_4.16+nmu1_all.deb ...
Unpacking t1-teams (4.16+nmu1) ...
Selecting previously unselected package tap-plugins.
Preparing to unpack .../tap-plugins_0.7.3-1_amd64.deb ...
Unpacking tap-plugins (0.7.3-1) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../tcpd_7.6.q-25_amd64.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package texlive-extra-utils.
Preparing to unpack .../texlive-extra-utils_2014.20140626-1_all.deb ...
Unpacking texlive-extra-utils (2014.20140626-1) ...
Selecting previously unselected package texlive-font-utils.
Preparing to unpack .../texlive-font-utils_2014.20140626-1_all.deb ...
Unpacking texlive-font-utils (2014.20140626-1) ...
Selecting previously unselected package texlive-latex-base-doc.
Preparing to unpack .../texlive-latex-base-doc_2014.20140626-1_all.deb ...
Unpacking texlive-latex-base-doc (2014.20140626-1) ...
Selecting previously unselected package texlive-latex-recommended-doc.
Preparing to unpack .../texlive-latex-recommended-doc_2014.20140626-1_all.deb ...
Unpacking texlive-latex-recommended-doc (2014.20140626-1) ...
Selecting previously unselected package texlive-pictures-doc.
Preparing to unpack .../texlive-pictures-doc_2014.20140626-1_all.deb ...
Unpacking texlive-pictures-doc (2014.20140626-1) ...
Selecting previously unselected package texlive-pstricks-doc.
Preparing to unpack .../texlive-pstricks-doc_2014.20140626-1_all.deb ...
Unpacking texlive-pstricks-doc (2014.20140626-1) ...
Selecting previously unselected package thunar.
Preparing to unpack .../thunar_1.6.3-1ubuntu5_amd64.deb ...
Unpacking thunar (1.6.3-1ubuntu5) ...
Selecting previously unselected package thunar-archive-plugin.
Preparing to unpack .../thunar-archive-plugin_0.3.1-3_amd64.deb ...
Unpacking thunar-archive-plugin (0.3.1-3) ...
Selecting previously unselected package thunar-media-tags-plugin.
Preparing to unpack .../thunar-media-tags-plugin_0.2.1-1_amd64.deb ...
Unpacking thunar-media-tags-plugin (0.2.1-1) ...
Selecting previously unselected package thunar-volman.
Preparing to unpack .../thunar-volman_0.8.0-4ubuntu1_amd64.deb ...
Unpacking thunar-volman (0.8.0-4ubuntu1) ...
Selecting previously unselected package tk8.5.
Preparing to unpack .../tk8.5_8.5.15-2ubuntu3_amd64.deb ...
Unpacking tk8.5 (8.5.15-2ubuntu3) ...
Selecting previously unselected package toshset.
Preparing to unpack .../toshset_1.76-4_amd64.deb ...
Unpacking toshset (1.76-4) ...
Selecting previously unselected package totem-common.
Preparing to unpack .../totem-common_3.10.1-1ubuntu6_all.deb ...
Unpacking totem-common (3.10.1-1ubuntu6) ...
Selecting previously unselected package totem.
Preparing to unpack .../totem_3.10.1-1ubuntu6_amd64.deb ...
Unpacking totem (3.10.1-1ubuntu6) ...
Selecting previously unselected package totem-mozilla.
Preparing to unpack .../totem-mozilla_3.10.1-1ubuntu6_amd64.deb ...
Unpacking totem-mozilla (3.10.1-1ubuntu6) ...
Selecting previously unselected package totem-plugins.
Preparing to unpack .../totem-plugins_3.10.1-1ubuntu6_amd64.deb ...
Unpacking totem-plugins (3.10.1-1ubuntu6) ...
Selecting previously unselected package transfig.
Preparing to unpack .../transfig_1%3a3.2.5.e-3_amd64.deb ...
Unpacking transfig (1:3.2.5.e-3) ...
Selecting previously unselected package transmission-common.
Preparing to unpack .../transmission-common_2.82-1.1ubuntu3_all.deb ...
Unpacking transmission-common (2.82-1.1ubuntu3) ...
Selecting previously unselected package transmission-gtk.
Preparing to unpack .../transmission-gtk_2.82-1.1ubuntu3_amd64.deb ...
Unpacking transmission-gtk (2.82-1.1ubuntu3) ...
Selecting previously unselected package ttf-adf-accanthis.
Preparing to unpack .../ttf-adf-accanthis_0.20090423-2_all.deb ...
Unpacking ttf-adf-accanthis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-baskervald.
Preparing to unpack .../ttf-adf-baskervald_0.20090423-2_all.deb ...
Unpacking ttf-adf-baskervald (0.20090423-2) ...
Selecting previously unselected package ttf-adf-berenis.
Preparing to unpack .../ttf-adf-berenis_0.20090423-2_all.deb ...
Unpacking ttf-adf-berenis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-gillius.
Preparing to unpack .../ttf-adf-gillius_0.20090423-2_all.deb ...
Unpacking ttf-adf-gillius (0.20090423-2) ...
Selecting previously unselected package ttf-adf-ikarius.
Preparing to unpack .../ttf-adf-ikarius_0.20090423-2_all.deb ...
Unpacking ttf-adf-ikarius (0.20090423-2) ...
Selecting previously unselected package ttf-adf-irianis.
Preparing to unpack .../ttf-adf-irianis_0.20090423-2_all.deb ...
Unpacking ttf-adf-irianis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-libris.
Preparing to unpack .../ttf-adf-libris_0.20090423-2_all.deb ...
Unpacking ttf-adf-libris (0.20090423-2) ...
Selecting previously unselected package ttf-adf-mekanus.
Preparing to unpack .../ttf-adf-mekanus_0.20090423-2_all.deb ...
Unpacking ttf-adf-mekanus (0.20090423-2) ...
Selecting previously unselected package ttf-adf-oldania.
Preparing to unpack .../ttf-adf-oldania_0.20090423-2_all.deb ...
Unpacking ttf-adf-oldania (0.20090423-2) ...
Selecting previously unselected package ttf-adf-romande.
Preparing to unpack .../ttf-adf-romande_0.20090423-2_all.deb ...
Unpacking ttf-adf-romande (0.20090423-2) ...
Selecting previously unselected package ttf-adf-switzera.
Preparing to unpack .../ttf-adf-switzera_0.20090423-2_all.deb ...
Unpacking ttf-adf-switzera (0.20090423-2) ...
Selecting previously unselected package ttf-adf-tribun.
Preparing to unpack .../ttf-adf-tribun_0.20090423-2_all.deb ...
Unpacking ttf-adf-tribun (0.20090423-2) ...
Selecting previously unselected package ttf-adf-universalis.
Preparing to unpack .../ttf-adf-universalis_0.20090423-2_all.deb ...
Unpacking ttf-adf-universalis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-verana.
Preparing to unpack .../ttf-adf-verana_0.20090423-2_all.deb ...
Unpacking ttf-adf-verana (0.20090423-2) ...
Selecting previously unselected package ttf-aenigma.
Preparing to unpack .../ttf-aenigma_0.0.20080510.dfsg-2_all.deb ...
Unpacking ttf-aenigma (0.0.20080510.dfsg-2) ...
Selecting previously unselected package ttf-alee.
Preparing to unpack .../archives/ttf-alee_13_all.deb ...
Unpacking ttf-alee (13) ...
Selecting previously unselected package ttf-ancient-fonts.
Preparing to unpack .../ttf-ancient-fonts_2.57-1_all.deb ...
Unpacking ttf-ancient-fonts (2.57-1) ...
Selecting previously unselected package ttf-dejavu-core.
Preparing to unpack .../ttf-dejavu-core_2.34-1ubuntu1_all.deb ...
Unpacking ttf-dejavu-core (2.34-1ubuntu1) ...
Selecting previously unselected package ttf-engadget.
Preparing to unpack .../ttf-engadget_1.001-1-1_all.deb ...
Unpacking ttf-engadget (1.001-1-1) ...
Selecting previously unselected package ttf-essays1743.
Preparing to unpack .../ttf-essays1743_1.0-4.1_all.deb ...
Unpacking ttf-essays1743 (1.0-4.1) ...
Selecting previously unselected package ttf-indic-fonts-core.
Preparing to unpack .../ttf-indic-fonts-core_1%3a0.5.14ubuntu1_all.deb ...
Unpacking ttf-indic-fonts-core (1:0.5.14ubuntu1) ...
Selecting previously unselected package ttf-isabella.
Preparing to unpack .../ttf-isabella_1.202-1_all.deb ...
Unpacking ttf-isabella (1.202-1) ...
Selecting previously unselected package ttf-lyx.
Preparing to unpack .../ttf-lyx_2.0.6-1build2_all.deb ...
Unpacking ttf-lyx (2.0.6-1build2) ...
Selecting previously unselected package ttf-marvosym.
Preparing to unpack .../ttf-marvosym_0.1+dfsg-2_all.deb ...
Unpacking ttf-marvosym (0.1+dfsg-2) ...
Selecting previously unselected package ttf-punjabi-fonts.
Preparing to unpack .../ttf-punjabi-fonts_1%3a0.5.14ubuntu1_all.deb ...
Unpacking ttf-punjabi-fonts (1:0.5.14ubuntu1) ...
Selecting previously unselected package ttf-summersby.
Preparing to unpack .../ttf-summersby_1.007-3.1_all.deb ...
Unpacking ttf-summersby (1.007-3.1) ...
Selecting previously unselected package ttf-tomsontalks.
Preparing to unpack .../ttf-tomsontalks_1.1-4_all.deb ...
Unpacking ttf-tomsontalks (1.1-4) ...
Selecting previously unselected package ttf-ubuntu-font-family.
Preparing to unpack .../ttf-ubuntu-font-family_0.80-0ubuntu6_all.deb ...
Unpacking ttf-ubuntu-font-family (0.80-0ubuntu6) ...
Selecting previously unselected package ttf-unifont.
Preparing to unpack .../ttf-unifont_1%3a6.3.20140214-1_all.deb ...
Unpacking ttf-unifont (1:6.3.20140214-1) ...
Selecting previously unselected package tumbler-common.
Preparing to unpack .../tumbler-common_0.1.30-1ubuntu1_all.deb ...
Unpacking tumbler-common (0.1.30-1ubuntu1) ...
Selecting previously unselected package tumbler.
Preparing to unpack .../tumbler_0.1.30-1ubuntu1_amd64.deb ...
Unpacking tumbler (0.1.30-1ubuntu1) ...
Selecting previously unselected package twolame.
Preparing to unpack .../twolame_0.3.13-1ubuntu1_amd64.deb ...
Unpacking twolame (0.3.13-1ubuntu1) ...
Selecting previously unselected package update-notifier.
Preparing to unpack .../update-notifier_3.156_amd64.deb ...
Unpacking update-notifier (3.156) ...
Selecting previously unselected package update-manager.
Preparing to unpack .../update-manager_1%3a14.10.2_all.deb ...
Unpacking update-manager (1:14.10.2) ...
Selecting previously unselected package ubuntu-release-upgrader-gtk.
Preparing to unpack .../ubuntu-release-upgrader-gtk_1%3a14.10.5_all.deb ...
Unpacking ubuntu-release-upgrader-gtk (1:14.10.5) ...
Selecting previously unselected package ubuntu-settings.
Preparing to unpack .../ubuntu-settings_14.04.5_all.deb ...
Unpacking ubuntu-settings (14.04.5) ...
Selecting previously unselected package libavfilter-extra-3.
Preparing to unpack .../libavfilter-extra-3_6%3a9.11-2ubuntu3_all.deb ...
Unpacking libavfilter-extra-3 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libavformat-extra-54.
Preparing to unpack .../libavformat-extra-54_6%3a9.11-2ubuntu3_all.deb ...
Unpacking libavformat-extra-54 (6:9.11-2ubuntu3) ...
Selecting previously unselected package libavutil-extra-52.
Preparing to unpack .../libavutil-extra-52_6%3a9.11-2ubuntu3_all.deb ...
Unpacking libavutil-extra-52 (6:9.11-2ubuntu3) ...
Selecting previously unselected package ubuntustudio-audio-plugins.
Preparing to unpack .../ubuntustudio-audio-plugins_0.126_amd64.deb ...
Unpacking ubuntustudio-audio-plugins (0.126) ...
Selecting previously unselected package ubuntustudio-audio.
Preparing to unpack .../ubuntustudio-audio_0.126_amd64.deb ...
Unpacking ubuntustudio-audio (0.126) ...
Selecting previously unselected package ubuntustudio-controls.
Preparing to unpack .../ubuntustudio-controls_0.4.9_all.deb ...
Unpacking ubuntustudio-controls (0.4.9) ...
Selecting previously unselected package inputattach.
Preparing to unpack .../inputattach_1%3a1.4.7-1_amd64.deb ...
Unpacking inputattach (1:1.4.7-1) ...
Selecting previously unselected package wireless-tools.
Preparing to unpack .../wireless-tools_30~pre9-8ubuntu1_amd64.deb ...
Unpacking wireless-tools (30~pre9-8ubuntu1) ...
Selecting previously unselected package xfce4-appfinder.
Preparing to unpack .../xfce4-appfinder_4.10.1-1_amd64.deb ...
Unpacking xfce4-appfinder (4.10.1-1) ...
Selecting previously unselected package xfdesktop4-data.
Preparing to unpack .../xfdesktop4-data_4.11.6-1ubuntu1_all.deb ...
Unpacking xfdesktop4-data (4.11.6-1ubuntu1) ...
Selecting previously unselected package xfdesktop4.
Preparing to unpack .../xfdesktop4_4.11.6-1ubuntu1_amd64.deb ...
Unpacking xfdesktop4 (4.11.6-1ubuntu1) ...
Selecting previously unselected package xfwm4.
Preparing to unpack .../xfwm4_4.11.1-2ubuntu3_amd64.deb ...
Unpacking xfwm4 (4.11.1-2ubuntu3) ...
Selecting previously unselected package xserver-common.
Preparing to unpack .../xserver-common_2%3a1.15.1-0ubuntu6_all.deb ...
Unpacking xserver-common (2:1.15.1-0ubuntu6) ...
Selecting previously unselected package xserver-xorg-core.
Preparing to unpack .../xserver-xorg-core_2%3a1.15.1-0ubuntu6_amd64.deb ...
Unpacking xserver-xorg-core (2:1.15.1-0ubuntu6) ...
Selecting previously unselected package xserver-xorg-video-glamoregl.
Preparing to unpack .../xserver-xorg-video-glamoregl_0.6.0-0ubuntu4_amd64.deb ...
Unpacking xserver-xorg-video-glamoregl (0.6.0-0ubuntu4) ...
Processing triggers for mime-support (3.55ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for install-info (5.2.0.dfsg.1-4) ...
Selecting previously unselected package xserver-xorg-video-r128.
(Reading database ... 196064 files and directories currently installed.)
Preparing to unpack .../xserver-xorg-video-r128_6.9.2-1build1_amd64.deb ...
Unpacking xserver-xorg-video-r128 (6.9.2-1build1) ...
Selecting previously unselected package xserver-xorg-video-mach64.
Preparing to unpack .../xserver-xorg-video-mach64_6.9.4-1build1_amd64.deb ...
Unpacking xserver-xorg-video-mach64 (6.9.4-1build1) ...
Selecting previously unselected package xserver-xorg-video-radeon.
Preparing to unpack .../xserver-xorg-video-radeon_1%3a7.3.0-1ubuntu4_amd64.deb ...
Unpacking xserver-xorg-video-radeon (1:7.3.0-1ubuntu4) ...
Selecting previously unselected package xserver-xorg-video-ati.
Preparing to unpack .../xserver-xorg-video-ati_1%3a7.3.0-1ubuntu4_amd64.deb ...
Unpacking xserver-xorg-video-ati (1:7.3.0-1ubuntu4) ...
Selecting previously unselected package xserver-xorg-video-cirrus.
Preparing to unpack .../xserver-xorg-video-cirrus_1%3a1.5.2-2_amd64.deb ...
Unpacking xserver-xorg-video-cirrus (1:1.5.2-2) ...
Selecting previously unselected package xserver-xorg-video-fbdev.
Preparing to unpack .../xserver-xorg-video-fbdev_1%3a0.4.4-1build1_amd64.deb ...
Unpacking xserver-xorg-video-fbdev (1:0.4.4-1build1) ...
Selecting previously unselected package xserver-xorg-video-intel.
Preparing to unpack .../xserver-xorg-video-intel_2%3a2.99.910-0ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-intel (2:2.99.910-0ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-mga.
Preparing to unpack .../xserver-xorg-video-mga_1%3a1.6.3-2_amd64.deb ...
Unpacking xserver-xorg-video-mga (1:1.6.3-2) ...
Selecting previously unselected package xserver-xorg-video-modesetting.
Preparing to unpack .../xserver-xorg-video-modesetting_0.8.1-2_amd64.deb ...
Unpacking xserver-xorg-video-modesetting (0.8.1-2) ...
Selecting previously unselected package xserver-xorg-video-neomagic.
Preparing to unpack .../xserver-xorg-video-neomagic_1%3a1.2.8-1build1_amd64.deb ...
Unpacking xserver-xorg-video-neomagic (1:1.2.8-1build1) ...
Selecting previously unselected package xserver-xorg-video-nouveau.
Preparing to unpack .../xserver-xorg-video-nouveau_1%3a1.0.10-1ubuntu2_amd64.deb ...
Unpacking xserver-xorg-video-nouveau (1:1.0.10-1ubuntu2) ...
Selecting previously unselected package xserver-xorg-video-openchrome.
Preparing to unpack .../xserver-xorg-video-openchrome_1%3a0.3.3-1build1_amd64.deb ...
Unpacking xserver-xorg-video-openchrome (1:0.3.3-1build1) ...
Selecting previously unselected package xserver-xorg-video-qxl.
Preparing to unpack .../xserver-xorg-video-qxl_0.1.1-0ubuntu3_amd64.deb ...
Unpacking xserver-xorg-video-qxl (0.1.1-0ubuntu3) ...
Selecting previously unselected package xserver-xorg-video-s3.
Preparing to unpack .../xserver-xorg-video-s3_1%3a0.6.5-0ubuntu4_amd64.deb ...
Unpacking xserver-xorg-video-s3 (1:0.6.5-0ubuntu4) ...
Selecting previously unselected package xserver-xorg-video-savage.
Preparing to unpack .../xserver-xorg-video-savage_1%3a2.3.7-2ubuntu2_amd64.deb ...
Unpacking xserver-xorg-video-savage (1:2.3.7-2ubuntu2) ...
Selecting previously unselected package xserver-xorg-video-siliconmotion.
Preparing to unpack .../xserver-xorg-video-siliconmotion_1%3a1.7.7-2build1_amd64.deb ...
Unpacking xserver-xorg-video-siliconmotion (1:1.7.7-2build1) ...
Selecting previously unselected package xserver-xorg-video-sis.
Preparing to unpack .../xserver-xorg-video-sis_1%3a0.10.7-0ubuntu6_amd64.deb ...
Unpacking xserver-xorg-video-sis (1:0.10.7-0ubuntu6) ...
Selecting previously unselected package xserver-xorg-video-sisusb.
Preparing to unpack .../xserver-xorg-video-sisusb_1%3a0.9.6-2build1_amd64.deb ...
Unpacking xserver-xorg-video-sisusb (1:0.9.6-2build1) ...
Selecting previously unselected package xserver-xorg-video-tdfx.
Preparing to unpack .../xserver-xorg-video-tdfx_1%3a1.4.5-1build1_amd64.deb ...
Unpacking xserver-xorg-video-tdfx (1:1.4.5-1build1) ...
Selecting previously unselected package xserver-xorg-video-trident.
Preparing to unpack .../xserver-xorg-video-trident_1%3a1.3.6-0ubuntu5_amd64.deb ...
Unpacking xserver-xorg-video-trident (1:1.3.6-0ubuntu5) ...
Selecting previously unselected package xserver-xorg-video-vesa.
Preparing to unpack .../xserver-xorg-video-vesa_1%3a2.3.3-1build1_amd64.deb ...
Unpacking xserver-xorg-video-vesa (1:2.3.3-1build1) ...
Selecting previously unselected package xserver-xorg-video-vmware.
Preparing to unpack .../xserver-xorg-video-vmware_1%3a13.0.2-2ubuntu1_amd64.deb ...
Unpacking xserver-xorg-video-vmware (1:13.0.2-2ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-all.
Preparing to unpack .../xserver-xorg-video-all_1%3a7.7+1ubuntu8_amd64.deb ...
Unpacking xserver-xorg-video-all (1:7.7+1ubuntu8) ...
Selecting previously unselected package xserver-xorg-input-evdev.
Preparing to unpack .../xserver-xorg-input-evdev_1%3a2.8.2-1ubuntu2_amd64.deb ...
Unpacking xserver-xorg-input-evdev (1:2.8.2-1ubuntu2) ...
Selecting previously unselected package xserver-xorg-input-synaptics.
Preparing to unpack .../xserver-xorg-input-synaptics_1.7.4-0ubuntu1_amd64.deb ...
Unpacking xserver-xorg-input-synaptics (1.7.4-0ubuntu1) ...
Selecting previously unselected package xserver-xorg-input-mouse.
Preparing to unpack .../xserver-xorg-input-mouse_1%3a1.9.0-1build1_amd64.deb ...
Unpacking xserver-xorg-input-mouse (1:1.9.0-1build1) ...
Selecting previously unselected package xserver-xorg-input-vmmouse.
Preparing to unpack .../xserver-xorg-input-vmmouse_1%3a13.0.0-1build1_amd64.deb ...
Unpacking xserver-xorg-input-vmmouse (1:13.0.0-1build1) ...
Selecting previously unselected package xserver-xorg-input-wacom.
Preparing to unpack .../xserver-xorg-input-wacom_1%3a0.23.0-0ubuntu2_amd64.deb ...
Unpacking xserver-xorg-input-wacom (1:0.23.0-0ubuntu2) ...
Selecting previously unselected package xserver-xorg-input-all.
Preparing to unpack .../xserver-xorg-input-all_1%3a7.7+1ubuntu8_amd64.deb ...
Unpacking xserver-xorg-input-all (1:7.7+1ubuntu8) ...
Selecting previously unselected package xserver-xorg.
Preparing to unpack .../xserver-xorg_1%3a7.7+1ubuntu8_amd64.deb ...
Unpacking xserver-xorg (1:7.7+1ubuntu8) ...
Selecting previously unselected package xfonts-base.
Preparing to unpack .../xfonts-base_1%3a1.0.3_all.deb ...
Unpacking xfonts-base (1:1.0.3) ...
Selecting previously unselected package x11-apps.
Preparing to unpack .../x11-apps_7.7+2_amd64.deb ...
Unpacking x11-apps (7.7+2) ...
Selecting previously unselected package x11-session-utils.
Preparing to unpack .../x11-session-utils_7.7+1_amd64.deb ...
Unpacking x11-session-utils (7.7+1) ...
Selecting previously unselected package x11-xfs-utils.
Preparing to unpack .../x11-xfs-utils_7.7+1_amd64.deb ...
Unpacking x11-xfs-utils (7.7+1) ...
Selecting previously unselected package xinit.
Preparing to unpack .../xinit_1.3.2-1_amd64.deb ...
Unpacking xinit (1.3.2-1) ...
Selecting previously unselected package xorg-docs-core.
Preparing to unpack .../xorg-docs-core_1%3a1.7-1_all.deb ...
Unpacking xorg-docs-core (1:1.7-1) ...
Selecting previously unselected package xinput.
Preparing to unpack .../xinput_1.6.1-1_amd64.deb ...
Unpacking xinput (1.6.1-1) ...
Selecting previously unselected package xorg.
Preparing to unpack .../xorg_1%3a7.7+1ubuntu8_amd64.deb ...
Unpacking xorg (1:7.7+1ubuntu8) ...
Selecting previously unselected package ubuntustudio-desktop.
Preparing to unpack .../ubuntustudio-desktop_0.126_amd64.deb ...
Unpacking ubuntustudio-desktop (0.126) ...
Selecting previously unselected package fonts-ubuntu-title.
Preparing to unpack .../fonts-ubuntu-title_1%3a0.3-2_all.deb ...
Unpacking fonts-ubuntu-title (1:0.3-2) ...
Selecting previously unselected package fonts-jsmath.
Preparing to unpack .../fonts-jsmath_0.090709+0-3_all.deb ...
Unpacking fonts-jsmath (0.090709+0-3) ...
Selecting previously unselected package ttf-jsmath.
Preparing to unpack .../ttf-jsmath_0.090709+0-3_all.deb ...
Unpacking ttf-jsmath (0.090709+0-3) ...
Selecting previously unselected package xfonts-scalable.
Preparing to unpack .../xfonts-scalable_1%3a1.0.3-1_all.deb ...
Unpacking xfonts-scalable (1:1.0.3-1) ...
Selecting previously unselected package ubuntustudio-font-meta.
Preparing to unpack .../ubuntustudio-font-meta_0.126_amd64.deb ...
Unpacking ubuntustudio-font-meta (0.126) ...
Selecting previously unselected package ubuntustudio-graphics.
Preparing to unpack .../ubuntustudio-graphics_0.126_amd64.deb ...
Unpacking ubuntustudio-graphics (0.126) ...
Selecting previously unselected package xubuntu-icon-theme.
Preparing to unpack .../xubuntu-icon-theme_14.04.2_all.deb ...
Unpacking xubuntu-icon-theme (14.04.2) ...
Selecting previously unselected package ubuntustudio-icon-theme.
Preparing to unpack .../ubuntustudio-icon-theme_0.16_all.deb ...
Unpacking ubuntustudio-icon-theme (0.16) ...
Selecting previously unselected package ubuntustudio-lightdm-theme.
Preparing to unpack .../ubuntustudio-lightdm-theme_0.7_all.deb ...
Unpacking ubuntustudio-lightdm-theme (0.7) ...
Selecting previously unselected package ubuntustudio-photography.
Preparing to unpack .../ubuntustudio-photography_0.126_amd64.deb ...
Unpacking ubuntustudio-photography (0.126) ...
Selecting previously unselected package ubuntustudio-publishing.
Preparing to unpack .../ubuntustudio-publishing_0.126_amd64.deb ...
Unpacking ubuntustudio-publishing (0.126) ...
Selecting previously unselected package ubuntustudio-sounds.
Preparing to unpack .../ubuntustudio-sounds_0.10_all.deb ...
Unpacking ubuntustudio-sounds (0.10) ...
Selecting previously unselected package ubuntustudio-video.
Preparing to unpack .../ubuntustudio-video_0.126_amd64.deb ...
Unpacking ubuntustudio-video (0.126) ...
Selecting previously unselected package ubuntustudio-wallpapers.
Preparing to unpack .../ubuntustudio-wallpapers_0.48_all.deb ...
Unpacking ubuntustudio-wallpapers (0.48) ...
Selecting previously unselected package upower.
Preparing to unpack .../upower_0.9.23-2ubuntu2_amd64.deb ...
Unpacking upower (0.9.23-2ubuntu2) ...
Selecting previously unselected package usb-creator-common.
Preparing to unpack .../usb-creator-common_0.2.58_amd64.deb ...
Unpacking usb-creator-common (0.2.58) ...
Selecting previously unselected package usb-creator-gtk.
Preparing to unpack .../usb-creator-gtk_0.2.58_amd64.deb ...
Unpacking usb-creator-gtk (0.2.58) ...
Selecting previously unselected package usbmuxd.
Preparing to unpack .../usbmuxd_1.0.8-5_amd64.deb ...
Unpacking usbmuxd (1.0.8-5) ...
Selecting previously unselected package va-driver-all:amd64.
Preparing to unpack .../va-driver-all_1.3.1-3_amd64.deb ...
Unpacking va-driver-all:amd64 (1.3.1-3) ...
Selecting previously unselected package vinagre.
Preparing to unpack .../vinagre_3.12.2-1_amd64.deb ...
Unpacking vinagre (3.12.2-1) ...
Selecting previously unselected package vkeybd.
Preparing to unpack .../vkeybd_1%3a0.1.18d-2_amd64.deb ...
Unpacking vkeybd (1:0.1.18d-2) ...
Selecting previously unselected package vocproc.
Preparing to unpack .../vocproc_0.2-3_amd64.deb ...
Unpacking vocproc (0.2-3) ...
Selecting previously unselected package vorbis-tools.
Preparing to unpack .../vorbis-tools_1.4.0-1ubuntu3_amd64.deb ...
Unpacking vorbis-tools (1.4.0-1ubuntu3) ...
Selecting previously unselected package vprerex.
Preparing to unpack .../vprerex_6.4.0-3_amd64.deb ...
Unpacking vprerex (6.4.0-3) ...
Selecting previously unselected package wah-plugins.
Preparing to unpack .../wah-plugins_0.1.0-1_amd64.deb ...
Unpacking wah-plugins (0.1.0-1) ...
Selecting previously unselected package whysynth.
Preparing to unpack .../whysynth_20090403-1.2_amd64.deb ...
Unpacking whysynth (20090403-1.2) ...
Selecting previously unselected package xcftools.
Preparing to unpack .../xcftools_1.0.7-4ubuntu1_amd64.deb ...
Unpacking xcftools (1.0.7-4ubuntu1) ...
Selecting previously unselected package xchat-common.
Preparing to unpack .../xchat-common_2.8.8-7.1ubuntu5_all.deb ...
Unpacking xchat-common (2.8.8-7.1ubuntu5) ...
Selecting previously unselected package xchat.
Preparing to unpack .../xchat_2.8.8-7.1ubuntu5_amd64.deb ...
Unpacking xchat (2.8.8-7.1ubuntu5) ...
Selecting previously unselected package xchat-indicator.
Preparing to unpack .../xchat-indicator_0.3.11-0ubuntu4_amd64.deb ...
Unpacking xchat-indicator (0.3.11-0ubuntu4) ...
Selecting previously unselected package xcursor-themes.
Preparing to unpack .../xcursor-themes_1.0.3-1_all.deb ...
Unpacking xcursor-themes (1.0.3-1) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../xdg-user-dirs_0.15-1ubuntu3_amd64.deb ...
Unpacking xdg-user-dirs (0.15-1ubuntu3) ...
Selecting previously unselected package xfce4-cpugraph-plugin.
Preparing to unpack .../xfce4-cpugraph-plugin_1.0.5-1_amd64.deb ...
Unpacking xfce4-cpugraph-plugin (1.0.5-1) ...
Selecting previously unselected package xfce4-dict.
Preparing to unpack .../xfce4-dict_0.7.0-1_amd64.deb ...
Unpacking xfce4-dict (0.7.0-1) ...
Selecting previously unselected package xfce4-fsguard-plugin.
Preparing to unpack .../xfce4-fsguard-plugin_1.0.1-2ubuntu1_amd64.deb ...
Unpacking xfce4-fsguard-plugin (1.0.1-2ubuntu1) ...
Selecting previously unselected package xfce4-indicator-plugin.
Preparing to unpack .../xfce4-indicator-plugin_2.3.2-0ubuntu2_amd64.deb ...
Unpacking xfce4-indicator-plugin (2.3.2-0ubuntu2) ...
Selecting previously unselected package xfce4-mailwatch-plugin.
Preparing to unpack .../xfce4-mailwatch-plugin_1.2.0-1_amd64.deb ...
Unpacking xfce4-mailwatch-plugin (1.2.0-1) ...
Selecting previously unselected package xfce4-mixer.
Preparing to unpack .../xfce4-mixer_1%3a4.10.0-3ubuntu1_amd64.deb ...
Unpacking xfce4-mixer (1:4.10.0-3ubuntu1) ...
Selecting previously unselected package xfce4-mount-plugin.
Preparing to unpack .../xfce4-mount-plugin_0.6.7-0ubuntu1_amd64.deb ...
Unpacking xfce4-mount-plugin (0.6.7-0ubuntu1) ...
Selecting previously unselected package xfce4-netload-plugin.
Preparing to unpack .../xfce4-netload-plugin_1.2.0-1_amd64.deb ...
Unpacking xfce4-netload-plugin (1.2.0-1) ...
Selecting previously unselected package xfce4-notes.
Preparing to unpack .../xfce4-notes_1.7.7-3ubuntu2_amd64.deb ...
Unpacking xfce4-notes (1.7.7-3ubuntu2) ...
Selecting previously unselected package xfce4-notes-plugin.
Preparing to unpack .../xfce4-notes-plugin_1.7.7-3ubuntu2_amd64.deb ...
Unpacking xfce4-notes-plugin (1.7.7-3ubuntu2) ...
Selecting previously unselected package xfce4-power-manager-data.
Preparing to unpack .../xfce4-power-manager-data_1.2.0-4ubuntu1_all.deb ...
Unpacking xfce4-power-manager-data (1.2.0-4ubuntu1) ...
Selecting previously unselected package xfce4-power-manager.
Preparing to unpack .../xfce4-power-manager_1.2.0-4ubuntu1_amd64.deb ...
Unpacking xfce4-power-manager (1.2.0-4ubuntu1) ...
Selecting previously unselected package xfce4-quicklauncher-plugin.
Preparing to unpack .../xfce4-quicklauncher-plugin_1.9.4-10ubuntu1_amd64.deb ...
Unpacking xfce4-quicklauncher-plugin (1.9.4-10ubuntu1) ...
Selecting previously unselected package xfce4-screenshooter.
Preparing to unpack .../xfce4-screenshooter_1.8.1-2ubuntu1_amd64.deb ...
Unpacking xfce4-screenshooter (1.8.1-2ubuntu1) ...
Selecting previously unselected package xfce4-smartbookmark-plugin.
Preparing to unpack .../xfce4-smartbookmark-plugin_0.4.5-1_amd64.deb ...
Unpacking xfce4-smartbookmark-plugin (0.4.5-1) ...
Selecting previously unselected package xfce4-systemload-plugin.
Preparing to unpack .../xfce4-systemload-plugin_1%3a1.1.1-2ubuntu1_amd64.deb ...
Unpacking xfce4-systemload-plugin (1:1.1.1-2ubuntu1) ...
Selecting previously unselected package xfce4-taskmanager.
Preparing to unpack .../xfce4-taskmanager_1.0.1-1_amd64.deb ...
Unpacking xfce4-taskmanager (1.0.1-1) ...
Selecting previously unselected package xfce4-verve-plugin.
Preparing to unpack .../xfce4-verve-plugin_1.0.0-2ubuntu1_amd64.deb ...
Unpacking xfce4-verve-plugin (1.0.0-2ubuntu1) ...
Selecting previously unselected package xfce4-volumed.
Preparing to unpack .../xfce4-volumed_0.2.0-0ubuntu1_amd64.deb ...
Unpacking xfce4-volumed (0.2.0-0ubuntu1) ...
Selecting previously unselected package xfce4-weather-plugin.
Preparing to unpack .../xfce4-weather-plugin_0.8.3-1_amd64.deb ...
Unpacking xfce4-weather-plugin (0.8.3-1) ...
Selecting previously unselected package xine-ui.
Preparing to unpack .../xine-ui_0.99.8-2_amd64.deb ...
Unpacking xine-ui (0.99.8-2) ...
Selecting previously unselected package xjadeo.
Preparing to unpack .../xjadeo_0.7.6-1build1_amd64.deb ...
Unpacking xjadeo (0.7.6-1build1) ...
Selecting previously unselected package xscreensaver.
Preparing to unpack .../xscreensaver_5.26-1ubuntu2_amd64.deb ...
Unpacking xscreensaver (5.26-1ubuntu2) ...
Selecting previously unselected package xscreensaver-gl.
Preparing to unpack .../xscreensaver-gl_5.26-1ubuntu2_amd64.deb ...
Unpacking xscreensaver-gl (5.26-1ubuntu2) ...
Selecting previously unselected package xsynth-dssi.
Preparing to unpack .../xsynth-dssi_0.9.4-2_amd64.deb ...
Unpacking xsynth-dssi (0.9.4-2) ...
Selecting previously unselected package xul-ext-ubufox.
Preparing to unpack .../xul-ext-ubufox_2.9-0ubuntu1_all.deb ...
Unpacking xul-ext-ubufox (2.9-0ubuntu1) ...
Selecting previously unselected package yoshimi-data.
Preparing to unpack .../yoshimi-data_1.2.1-1_all.deb ...
Unpacking yoshimi-data (1.2.1-1) ...
Selecting previously unselected package yoshimi.
Preparing to unpack .../yoshimi_1.2.1-1_amd64.deb ...
Unpacking yoshimi (1.2.1-1) ...
Selecting previously unselected package zeitgeist-core.
Preparing to unpack .../zeitgeist-core_0.9.14-0ubuntu5_amd64.deb ...
Unpacking zeitgeist-core (0.9.14-0ubuntu5) ...
Selecting previously unselected package zeitgeist-datahub.
Preparing to unpack .../zeitgeist-datahub_0.9.14-0ubuntu5_amd64.deb ...
Unpacking zeitgeist-datahub (0.9.14-0ubuntu5) ...
Selecting previously unselected package zeitgeist.
Preparing to unpack .../zeitgeist_0.9.14-0ubuntu5_all.deb ...
Unpacking zeitgeist (0.9.14-0ubuntu5) ...
Selecting previously unselected package zita-ajbridge.
Preparing to unpack .../zita-ajbridge_0.4.0-1_amd64.deb ...
Unpacking zita-ajbridge (0.4.0-1) ...
Selecting previously unselected package zita-at1.
Preparing to unpack .../zita-at1_0.2.4-1_amd64.deb ...
Unpacking zita-at1 (0.2.4-1) ...
Selecting previously unselected package zita-lrx.
Preparing to unpack .../zita-lrx_0.1.0-2_amd64.deb ...
Unpacking zita-lrx (0.1.0-2) ...
Selecting previously unselected package zita-mu1.
Preparing to unpack .../zita-mu1_0.2.0-2_amd64.deb ...
Unpacking zita-mu1 (0.2.0-2) ...
Selecting previously unselected package zita-resampler.
Preparing to unpack .../zita-resampler_1.3.0-2_amd64.deb ...
Unpacking zita-resampler (1.3.0-2) ...
Selecting previously unselected package zita-rev1.
Preparing to unpack .../zita-rev1_0.2.1-3_amd64.deb ...
Unpacking zita-rev1 (0.2.1-3) ...
Selecting previously unselected package zynjacku.
Preparing to unpack .../zynjacku_6-4_amd64.deb ...
Unpacking zynjacku (6-4) ...
Selecting previously unselected package a2jmidid.
Preparing to unpack .../a2jmidid_8~dfsg0-1_amd64.deb ...
Unpacking a2jmidid (8~dfsg0-1) ...
Selecting previously unselected package stops.
Preparing to unpack .../archives/stops_0.3.0-1_all.deb ...
Unpacking stops (0.3.0-1) ...
Selecting previously unselected package aeolus.
Preparing to unpack .../aeolus_0.9.0-1_amd64.deb ...
Unpacking aeolus (0.9.0-1) ...
Selecting previously unselected package alsa-tools.
Preparing to unpack .../alsa-tools_1.0.27-3ubuntu1_amd64.deb ...
Unpacking alsa-tools (1.0.27-3ubuntu1) ...
Selecting previously unselected package alsa-tools-gui.
Preparing to unpack .../alsa-tools-gui_1.0.27-3ubuntu1_amd64.deb ...
Unpacking alsa-tools-gui (1.0.27-3ubuntu1) ...
Selecting previously unselected package amb-plugins.
Preparing to unpack .../amb-plugins_0.8.1-4_amd64.deb ...
Unpacking amb-plugins (0.8.1-4) ...
Selecting previously unselected package blepvco.
Preparing to unpack .../blepvco_0.1.0-3_amd64.deb ...
Unpacking blepvco (0.1.0-3) ...
Selecting previously unselected package brltty.
Preparing to unpack .../brltty_5.0-2ubuntu3_amd64.deb ...
Unpacking brltty (5.0-2ubuntu3) ...
Selecting previously unselected package calf-plugins.
Preparing to unpack .../calf-plugins_0.0.19+git20140527+e79ddef54-1_amd64.deb ...
Unpacking calf-plugins (0.0.19+git20140527+e79ddef54-1) ...
Selecting previously unselected package cdrdao.
Preparing to unpack .../cdrdao_1%3a1.2.3-2_amd64.deb ...
Unpacking cdrdao (1:1.2.3-2) ...
Selecting previously unselected package create-resources.
Preparing to unpack .../create-resources_0.1.3-5_all.deb ...
Unpacking create-resources (0.1.3-5) ...
Selecting previously unselected package csladspa.
Preparing to unpack .../csladspa_1%3a6.03.1~dfsg-1_amd64.deb ...
Unpacking csladspa (1:6.03.1~dfsg-1) ...
Selecting previously unselected package csound-utils.
Preparing to unpack .../csound-utils_1%3a6.03.1~dfsg-1_amd64.deb ...
Unpacking csound-utils (1:6.03.1~dfsg-1) ...
Selecting previously unselected package cups-bsd.
Preparing to unpack .../cups-bsd_1.7.3-1_amd64.deb ...
Unpacking cups-bsd (1.7.3-1) ...
Selecting previously unselected package dcraw.
Preparing to unpack .../dcraw_9.21-0.2_amd64.deb ...
Unpacking dcraw (9.21-0.2) ...
Selecting previously unselected package dvgrab.
Preparing to unpack .../dvgrab_3.5-2_amd64.deb ...
Unpacking dvgrab (3.5-2) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../gdisk_0.8.8-1build1_amd64.deb ...
Unpacking gdisk (0.8.8-1build1) ...
Selecting previously unselected package gmidimonitor.
Preparing to unpack .../gmidimonitor_3.6+dfsg0-2_amd64.deb ...
Unpacking gmidimonitor (3.6+dfsg0-2) ...
Selecting previously unselected package guitarix.
Preparing to unpack .../guitarix_0.29.0-2_amd64.deb ...
Unpacking guitarix (0.29.0-2) ...
Selecting previously unselected package indicator-sound.
Preparing to unpack .../indicator-sound_12.10.2+14.10.20140611-0ubuntu1_amd64.deb ...
Unpacking indicator-sound (12.10.2+14.10.20140611-0ubuntu1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Selecting previously unselected package libc6-dbg:amd64.
Preparing to unpack .../libc6-dbg_2.19-4ubuntu1_amd64.deb ...
Unpacking libc6-dbg:amd64 (2.19-4ubuntu1) ...
Selecting previously unselected package libcanberra-gtk3-module:amd64.
Preparing to unpack .../libcanberra-gtk3-module_0.30-2ubuntu1_amd64.deb ...
Unpacking libcanberra-gtk3-module:amd64 (0.30-2ubuntu1) ...
Selecting previously unselected package mplayer.
Preparing to unpack .../mplayer_2%3a1.1+dfsg1-0ubuntu3_amd64.deb ...
Unpacking mplayer (2:1.1+dfsg1-0ubuntu3) ...
Selecting previously unselected package mencoder.
Preparing to unpack .../mencoder_2%3a1.1+dfsg1-0ubuntu3_amd64.deb ...
Unpacking mencoder (2:1.1+dfsg1-0ubuntu3) ...
Selecting previously unselected package mobile-broadband-provider-info.
Preparing to unpack .../mobile-broadband-provider-info_20140317-1_all.deb ...
Unpacking mobile-broadband-provider-info (20140317-1) ...
Selecting previously unselected package openclipart-svg.
Preparing to unpack .../openclipart-svg_1%3a0.18+dfsg-14_all.deb ...
Unpacking openclipart-svg (1:0.18+dfsg-14) ...
Selecting previously unselected package pd-pdp.
Preparing to unpack .../pd-pdp_1%3a0.14.1-1_amd64.deb ...
Unpacking pd-pdp (1:0.14.1-1) ...
Selecting previously unselected package pd-3dp.
Preparing to unpack .../pd-3dp_1%3a0.14.1-1_amd64.deb ...
Unpacking pd-3dp (1:0.14.1-1) ...
Selecting previously unselected package pd-csound.
Preparing to unpack .../pd-csound_1%3a6.03.1~dfsg-1_amd64.deb ...
Unpacking pd-csound (1:6.03.1~dfsg-1) ...
Selecting previously unselected package pd-scaf.
Preparing to unpack .../pd-scaf_1%3a0.14.1-1_amd64.deb ...
Unpacking pd-scaf (1:0.14.1-1) ...
Selecting previously unselected package rakarrack.
Preparing to unpack .../rakarrack_0.6.1-4_amd64.deb ...
Unpacking rakarrack (0.6.1-4) ...
Selecting previously unselected package rev-plugins.
Preparing to unpack .../rev-plugins_0.7.1-1_amd64.deb ...
Unpacking rev-plugins (0.7.1-1) ...
Selecting previously unselected package ristretto.
Preparing to unpack .../ristretto_0.6.3-2ubuntu1_amd64.deb ...
Unpacking ristretto (0.6.3-2ubuntu1) ...
Selecting previously unselected package rubberband-cli.
Preparing to unpack .../rubberband-cli_1.8.1-5_amd64.deb ...
Unpacking rubberband-cli (1.8.1-5) ...
Selecting previously unselected package rubberband-ladspa.
Preparing to unpack .../rubberband-ladspa_1.8.1-5_amd64.deb ...
Unpacking rubberband-ladspa (1.8.1-5) ...
Selecting previously unselected package sessioninstaller.
Preparing to unpack .../sessioninstaller_0.20+bzr141-0ubuntu4_all.deb ...
Unpacking sessioninstaller (0.20+bzr141-0ubuntu4) ...
Selecting previously unselected package shotwell.
Preparing to unpack .../shotwell_0.18.0-0ubuntu7_amd64.deb ...
Unpacking shotwell (0.18.0-0ubuntu7) ...
Selecting previously unselected package synfigstudio.
Preparing to unpack .../synfigstudio_0.64.1-1_amd64.deb ...
Unpacking synfigstudio (0.64.1-1) ...
Selecting previously unselected package transcode.
Preparing to unpack .../transcode_3%3a1.1.7-9_amd64.deb ...
Unpacking transcode (3:1.1.7-9) ...
Selecting previously unselected package transcode-doc.
Preparing to unpack .../transcode-doc_3%3a1.1.7-9_all.deb ...
Unpacking transcode-doc (3:1.1.7-9) ...
Selecting previously unselected package usb-modeswitch-data.
Preparing to unpack .../usb-modeswitch-data_20140327-1_all.deb ...
Unpacking usb-modeswitch-data (20140327-1) ...
Selecting previously unselected package usb-modeswitch.
Preparing to unpack .../usb-modeswitch_2.1.1+repack0-1ubuntu1_amd64.deb ...
Unpacking usb-modeswitch (2.1.1+repack0-1ubuntu1) ...
Selecting previously unselected package vco-plugins.
Preparing to unpack .../vco-plugins_0.3.0-2_amd64.deb ...
Unpacking vco-plugins (0.3.0-2) ...
Selecting previously unselected package xbrlapi.
Preparing to unpack .../xbrlapi_5.0-2ubuntu3_amd64.deb ...
Unpacking xbrlapi (5.0-2ubuntu3) ...
Selecting previously unselected package xfce4-places-plugin.
Preparing to unpack .../xfce4-places-plugin_1.6.0-1ubuntu1_amd64.deb ...
Unpacking xfce4-places-plugin (1.6.0-1ubuntu1) ...
Processing triggers for mime-support (3.55ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up bash-completion (1:2.1-4) ...
Setting up iso-codes (3.54-1) ...
Setting up libpython2.7-minimal:amd64 (2.7.7-2) ...
Setting up python2.7-minimal (2.7.7-2) ...
Setting up libpython2.7-stdlib:amd64 (2.7.7-2) ...
Setting up python2.7 (2.7.7-2) ...
Setting up python-minimal (2.7.6-2) ...
Setting up libpython-stdlib:amd64 (2.7.6-2) ...
Setting up python (2.7.6-2) ...
Setting up python-apt-common (0.9.3.7) ...
Setting up python3-apt (0.9.3.7) ...
Setting up libglib2.0-0:amd64 (2.41.0-2) ...
No such key 'auto-launch' in schema 'com.ubuntu.update-notifier' as specified in override file '/usr/share/glib-2.0/schemas/20_ubuntustudio-default-settings.gschema.override'; ignoring override for this key.
Setting up libdbus-glib-1-2:amd64 (0.102-1) ...
Setting up python3-dbus (1.2.0-2build2) ...
Setting up libapparmor1:amd64 (2.8.96~2541-0ubuntu1) ...
Setting up libsystemd-login0:amd64 (204-10ubuntu9) ...
Setting up dbus (1.6.18-0ubuntu8) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libgck-1-0:amd64 (3.12.2-1) ...
Setting up libgpg-error0:amd64 (1.12-0.2ubuntu1) ...
Setting up libgcrypt11:amd64 (1.5.3-2ubuntu4) ...
Setting up libgcr-3-common (3.12.2-1) ...
Setting up libgcr-base-3-1:amd64 (3.12.2-1) ...
Setting up libaccountsservice0:amd64 (0.6.37-1ubuntu5) ...
Setting up libpolkit-gobject-1-0:amd64 (0.105-4ubuntu2) ...
Setting up libroken18-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libasprintf0c2:amd64 (0.18.3.2-1ubuntu1) ...
Setting up libcap-ng0:amd64 (0.7.3-1.1) ...
Setting up libkrb5support0:amd64 (1.12.1+dfsg-1ubuntu1) ...
Setting up libk5crypto3:amd64 (1.12.1+dfsg-1ubuntu1) ...
Setting up libkeyutils1:amd64 (1.5.6-1) ...
Setting up libkrb5-3:amd64 (1.12.1+dfsg-1ubuntu1) ...
Setting up libgssapi-krb5-2:amd64 (1.12.1+dfsg-1ubuntu1) ...
Setting up libidn11:amd64 (1.28-1ubuntu2) ...
Setting up libgnutls26:amd64 (2.12.23-15ubuntu2) ...
Setting up libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libwind0-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-7) ...
Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-9) ...
Setting up libsasl2-2:amd64 (2.1.26.dfsg1-9) ...
Setting up libldap-2.4-2:amd64 (2.4.31-1+nmu2ubuntu8) ...
Setting up libcurl3-gnutls:amd64 (7.36.0-2ubuntu1) ...
Setting up libedit2:amd64 (3.1-20140213-1) ...
Setting up libelf1:amd64 (0.158-2ubuntu2) ...
Setting up libgeoip1:amd64 (1.6.0-1) ...
Setting up libnfnetlink0:amd64 (1.0.1-3) ...
Setting up libnuma1:amd64 (2.0.9~rc5-1ubuntu2) ...
Setting up libcryptsetup4 (2:1.6.1-1ubuntu3) ...
Setting up libsystemd-daemon0:amd64 (204-10ubuntu9) ...
Setting up libsystemd-journal0:amd64 (204-10ubuntu9) ...
Setting up libwrap0:amd64 (7.6.q-25) ...
Setting up acl (2.2.52-1) ...
Setting up systemd (204-10ubuntu9) ...
Initializing machine ID from D-Bus machine ID.
Adding group `systemd-journal' (GID 107) ...
Done.
Setting up systemd-shim (6-3) ...
Setting up libpam-systemd:amd64 (204-10ubuntu9) ...
Setting up libparted0debian1:amd64 (2.3-20) ...
Setting up libpcap0.8:amd64 (1.5.3-4) ...
Setting up libpci3:amd64 (1:3.2.1-1ubuntu6) ...
Setting up libpipeline1:amd64 (1.3.0-1) ...
Setting up libusb-1.0-0:amd64 (2:1.0.17-1ubuntu2) ...
Setting up libxau6:amd64 (1:1.0.8-1) ...
Setting up libxdmcp6:amd64 (1:1.1.1-1build1) ...
Setting up libxcb1:amd64 (1.10-2ubuntu1) ...
Setting up libx11-data (2:1.6.2-1ubuntu2) ...
Setting up libx11-6:amd64 (2:1.6.2-1ubuntu2) ...
Setting up libxext6:amd64 (2:1.3.2-1) ...
Setting up libxml2:amd64 (2.9.1+dfsg1-3ubuntu7) ...
Setting up libxmuu1:amd64 (2:1.1.2-1) ...
Setting up groff-base (1.22.2-5) ...
Setting up bsdmainutils (9.0.5ubuntu1) ...
update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
Setting up man-db (2.6.7.1-1) ...
Building database of manual pages ...
Setting up ntfs-3g (1:2013.1.13AR.1-2ubuntu2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up popularity-contest (1.57ubuntu1) ...
Setting up sgml-base (1.26+nmu4ubuntu1) ...
Setting up audacious-plugins-data (3.4.3-2) ...
Setting up libasound2-data (1.0.27.2-4) ...
Setting up libasound2:amd64 (1.0.27.2-4) ...
Setting up libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ...
Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
Setting up libjasper1:amd64 (1.900.1-debian1-2) ...
Setting up libjbig0:amd64 (2.0-2ubuntu4.1) ...
Setting up libtiff5:amd64 (4.0.3-9) ...
Setting up libgdk-pixbuf2.0-common (2.30.7-1) ...
Setting up libgdk-pixbuf2.0-0:amd64 (2.30.7-1) ...
Setting up libdconf1:amd64 (0.20.0-2) ...
Setting up dconf-service (0.20.0-2) ...
Setting up dconf-gsettings-backend:amd64 (0.20.0-2) ...
Setting up libgtk-3-common (3.12.2-0ubuntu4) ...
Setting up libatk1.0-data (2.12.0-1ubuntu1) ...
Setting up libatk1.0-0:amd64 (2.12.0-1ubuntu1) ...
Setting up libatspi2.0-0:amd64 (2.10.2.is.2.10.1-0ubuntu1) ...
Setting up libatk-bridge2.0-0:amd64 (2.10.2-3ubuntu1) ...
Setting up fonts-dejavu-core (2.34-1ubuntu1) ...
Setting up ttf-bitstream-vera (1.10-8) ...
Setting up fonts-freefont-ttf (20120503-4) ...
Setting up fontconfig-config (2.11.1-0ubuntu3) ...
Setting up libfreetype6:amd64 (2.5.2-1ubuntu5) ...
Setting up libfontconfig1:amd64 (2.11.1-0ubuntu3) ...
Setting up libpixman-1-0:amd64 (0.32.4-1ubuntu1) ...
Setting up libxcb-render0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-shm0:amd64 (1.10-2ubuntu1) ...
Setting up libxrender1:amd64 (1:0.9.8-1) ...
Setting up libcairo2:amd64 (1.13.0~20140204-0ubuntu1) ...
Setting up libcairo-gobject2:amd64 (1.13.0~20140204-0ubuntu1) ...
Setting up liblcms2-2:amd64 (2.6-3ubuntu1) ...
Setting up libcolord2:amd64 (1.2.1-1ubuntu1) ...
Setting up libavahi-common-data:amd64 (0.6.31-4ubuntu2) ...
Setting up libavahi-common3:amd64 (0.6.31-4ubuntu2) ...
Setting up libavahi-client3:amd64 (0.6.31-4ubuntu2) ...
Setting up libcups2:amd64 (1.7.3-1) ...
Setting up libthai-data (0.1.20-3) ...
Setting up libdatrie1:amd64 (0.2.8-1) ...
Setting up libthai0:amd64 (0.1.20-3) ...
Setting up fontconfig (2.11.1-0ubuntu3) ...
Regenerating fonts cache... done.
Setting up libpango-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Setting up libgraphite2-3:amd64 (1.2.4-1ubuntu1) ...
Setting up libharfbuzz0b:amd64 (0.9.29-1) ...
Setting up libpangoft2-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Setting up libpangocairo-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Setting up libwayland-client0:amd64 (1.4.0-1ubuntu1) ...
Setting up libwayland-cursor0:amd64 (1.4.0-1ubuntu1) ...
Setting up libxcomposite1:amd64 (1:0.4.4-1) ...
Setting up libxfixes3:amd64 (1:5.0.1-1ubuntu1) ...
Setting up libxcursor1:amd64 (1:1.1.14-1) ...
Setting up libxdamage1:amd64 (1:1.1.4-1ubuntu1) ...
Setting up libxi6:amd64 (2:1.7.1.901-1ubuntu1) ...
Setting up libxinerama1:amd64 (2:1.1.3-1) ...
Setting up libxkbcommon0:amd64 (0.4.1-0ubuntu1) ...
Setting up libxrandr2:amd64 (2:1.4.2-1) ...
Setting up shared-mime-info (1.2-0ubuntu3) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Setting up libgtk-3-0:amd64 (3.12.2-0ubuntu4) ...
Setting up libaudcore1:amd64 (3.4.3-1) ...
Setting up libavutil52:amd64 (6:9.11-2ubuntu3) ...
Setting up libgsm1:amd64 (1.0.13-4) ...
Setting up libmp3lame0:amd64 (3.99.5+repack1-3ubuntu1) ...
Setting up libopencore-amrnb0:amd64 (0.1.3-2ubuntu1) ...
Setting up libopencore-amrwb0:amd64 (0.1.3-2ubuntu1) ...
Setting up libopenjpeg5:amd64 (1.5.2-2) ...
Setting up libopus0 (1.1-0ubuntu1) ...
Setting up liborc-0.4-0:amd64 (1:0.4.21-1) ...
Setting up libschroedinger-1.0-0:amd64 (1.0.11-2ubuntu1) ...
Setting up libspeex1:amd64 (1.2~rc1.1-1ubuntu1) ...
Setting up libogg0:amd64 (1.3.2-1) ...
Setting up libtheora0:amd64 (1.1.1+dfsg.1-3.2) ...
Setting up libva1:amd64 (1.3.1-3) ...
Setting up libvo-aacenc0:amd64 (0.1.3-1) ...
Setting up libvo-amrwbenc0:amd64 (0.1.3-1) ...
Setting up libvorbis0a:amd64 (1.3.2-1.4) ...
Setting up libvorbisenc2:amd64 (1.3.2-1.4) ...
Setting up libvpx1:amd64 (1.3.0-2) ...
Setting up libx264-142:amd64 (2:0.142.2389+git956c8d8-5) ...
Setting up libxvidcore4:amd64 (2:1.3.3-1) ...
Setting up libavcodec-extra-54:amd64 (6:9.11-2ubuntu3) ...
Setting up librtmp1:amd64 (2.4+20131018.git79459a2-2) ...
Setting up libavformat54:amd64 (6:9.11-2ubuntu3) ...
Setting up libbinio1ldbl:amd64 (1.4+dfsg1-3ubuntu1) ...
Setting up libbs2b0 (3.1.0+dfsg-2ubuntu2) ...
Setting up libcddb2 (1.3.2-4fakesync2) ...
Setting up libcdio13 (0.83-4.1ubuntu1) ...
Setting up libcdio-cdda1 (0.83-4.1ubuntu1) ...
Setting up libcue1 (1.4.0-1) ...
Setting up libfaad2:amd64 (2.7-8) ...
Setting up libflac8:amd64 (1.3.0-2) ...
Setting up libsamplerate0:amd64 (0.1.8-7) ...
Setting up libjack-jackd2-0:amd64 (1.9.10+20140610git97e0e80b~dfsg-1) ...
Setting up libasyncns0:amd64 (0.8-4ubuntu2) ...
Setting up libsndfile1:amd64 (1.0.25-9) ...
Setting up libpulse0:amd64 (1:4.0-0ubuntu14) ...
Setting up libfluidsynth1:amd64 (1.1.6-2) ...
Setting up libglapi-mesa:amd64 (10.2.1-2ubuntu2) ...
Setting up libx11-xcb1:amd64 (2:1.6.2-1ubuntu2) ...
Setting up libxcb-dri2-0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-dri3-0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-glx0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-present0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-sync1:amd64 (1.10-2ubuntu1) ...
Setting up libxshmfence1:amd64 (1.1-3) ...
Setting up libxxf86vm1:amd64 (1:1.1.3-1) ...
Setting up libgl1-mesa-glx:amd64 (10.2.1-2ubuntu2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) in auto mode
Setting up liblircclient0 (0.9.0-0ubuntu5) ...
Setting up libmms0:amd64 (0.6.2-4) ...
Setting up libmodplug1 (1:0.8.8.4-4.1) ...
Setting up libmpg123-0:amd64 (1.18.0-1ubuntu1) ...
Setting up libneon27-gnutls (0.30.0-2) ...
Setting up libnotify4:amd64 (0.7.6-1ubuntu3) ...
Setting up libcaca0:amd64 (0.99.beta19-2) ...
Setting up libsdl1.2debian:amd64 (1.2.15-9ubuntu2) ...
Setting up libsidplayfp:amd64 (1.4.2-1) ...
Setting up libvorbisfile3:amd64 (1.3.2-1.4) ...
Setting up libwavpack1:amd64 (4.70.0-1) ...
Setting up audacious-plugins:amd64 (3.4.3-2) ...
Setting up libcupsmime1:amd64 (1.7.3-1) ...
Setting up libpaper1:amd64 (1.1.24+nmu2ubuntu3) ...

Creating config file /etc/papersize with new version
Setting up openssl (1.0.1f-1ubuntu6) ...
Setting up ssl-cert (1.0.34) ...
Setting up bc (1.06.95-9) ...
Setting up cups-daemon (1.7.3-1) ...
Adding group `lpadmin' (GID 109) ...
Done.
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match cups Default-Stop values (1)
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libcupsfilters1:amd64 (1.0.54-2) ...
Setting up libcupsimage2:amd64 (1.7.3-1) ...
Setting up libgutenprint2 (5.2.10-3) ...
Setting up libcupscgi1:amd64 (1.7.3-1) ...
Setting up libcupsppdc1:amd64 (1.7.3-1) ...
Setting up libpoppler46:amd64 (0.26.1-1ubuntu1) ...
Setting up libqpdf13:amd64 (5.1.2-1) ...
Setting up poppler-utils (0.26.1-1ubuntu1) ...
Setting up cups-filters-core-drivers (1.0.54-2) ...
Setting up libijs-0.35:amd64 (0.35-10) ...
Setting up libjbig2dec0 (0.11+20120125-1ubuntu1) ...
Setting up poppler-data (0.4.6-5) ...
Setting up libgs9-common (9.14~dfsg-0ubuntu3) ...
update-alternatives: using /usr/share/ghostscript/9.14 to provide /usr/share/ghostscript/current (ghostscript-current) in auto mode
Setting up libgs9 (9.14~dfsg-0ubuntu3) ...
Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) ...
Setting up ghostscript (9.14~dfsg-0ubuntu3) ...
Setting up cups-common (1.7.3-1) ...
Setting up cups-server-common (1.7.3-1) ...
Setting up cups-client (1.7.3-1) ...
Setting up cups-ppdc (1.7.3-1) ...
Setting up libfontembed1:amd64 (1.0.54-2) ...
Setting up cups-filters (1.0.54-2) ...
Setting up libcroco3:amd64 (0.6.8-2ubuntu1) ...
Setting up librsvg2-2:amd64 (2.40.2-1) ...
Setting up librsvg2-common:amd64 (2.40.2-1) ...
Setting up desktop-base (7.0.3ubuntu1) ...
update-alternatives: using /usr/share/images/desktop-base/joy-wallpaper_1600x1200.svg to provide /usr/share/images/desktop-base/desktop-background (desktop-background) in auto mode
update-alternatives: using /usr/share/images/desktop-base/joy-wallpaper_1920x1080.svg to provide /usr/share/images/desktop-base/desktop-background (desktop-background) in auto mode
update-alternatives: using /usr/share/images/desktop-base/joy.xml to provide /usr/share/images/desktop-base/desktop-background.xml (desktop-background.xml) in auto mode
update-alternatives: using /usr/share/images/desktop-base/spacefun-splash.svg to provide /usr/share/images/desktop-base/desktop-splash (desktop-splash) in auto mode
update-alternatives: using /usr/share/images/desktop-base/joy-grub.png to provide /usr/share/images/desktop-base/desktop-grub.png (desktop-grub) in auto mode
/usr/sbin/grub-probe: error: cannot find a device for / (is /dev mounted?).
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up hicolor-icon-theme (0.13-1) ...
Setting up libgtk-3-bin (3.12.2-0ubuntu4) ...
Setting up fonts-beteckna (0.4-5ubuntu1) ...
Setting up fonts-droid (1:4.3-3ubuntu1) ...
Setting up fonts-kacst (2.01+mry-10) ...
Setting up fonts-kacst-one (5.0+svn11846-7) ...
Setting up fonts-sil-abyssinica (1.500-1) ...
Setting up fonts-sil-andika (1.004-1) ...
Setting up fonts-takao-pgothic (003.02.01-9ubuntu2) ...
update-alternatives: using /usr/share/fonts/truetype/takao-gothic/TakaoPGothic.ttf to provide /usr/share/fonts/truetype/fonts-japanese-gothic.ttf (fonts-japanese-gothic.ttf) in auto mode
Setting up fonts-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Setting up freeglut3:amd64 (2.8.1-2) ...
Setting up gawk (1:4.1.1+dfsg-1) ...
Setting up libgcr-ui-3-1:amd64 (3.12.2-1) ...
Setting up p11-kit-modules:amd64 (0.20.2-5) ...
Setting up p11-kit (0.20.2-5) ...
Setting up gnome-themes-standard-data (3.10.0-1ubuntu2) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libgtk2.0-common (2.24.24-0ubuntu1) ...
Setting up libgtk2.0-0:amd64 (2.24.24-0ubuntu1) ...
Setting up gnome-themes-standard:amd64 (3.10.0-1ubuntu2) ...
Setting up libgpm2:amd64 (1.20.4-6.1) ...
Setting up libaa1:amd64 (1.4p5-42) ...
Setting up libraw1394-11:amd64 (2.1.0-1ubuntu1) ...
Setting up libavc1394-0:amd64 (0.5.4-2) ...
Setting up libdv4:amd64 (1.0.0-6) ...
Setting up libgstreamer0.10-0:amd64 (0.10.36-1.2ubuntu3) ...
Setting up libgstreamer-plugins-base0.10-0:amd64 (0.10.36-1.1ubuntu2) ...
Setting up libgudev-1.0-0:amd64 (1:204-10ubuntu9) ...
Setting up libiec61883-0:amd64 (1.2.0-0.1ubuntu3) ...
Setting up libshout3:amd64 (2.3.1-3) ...
Setting up libproxy1:amd64 (0.4.11-4ubuntu1) ...
Setting up glib-networking-common (2.40.1-1) ...
Setting up glib-networking-services (2.40.1-1) ...
Setting up gsettings-desktop-schemas (3.12.0-1ubuntu1) ...
Setting up glib-networking:amd64 (2.40.1-1) ...
Setting up libsoup2.4-1:amd64 (2.46.0-2ubuntu1) ...
Setting up libsoup-gnome2.4-1:amd64 (2.46.0-2ubuntu1) ...
Setting up libtag1-vanilla:amd64 (1.9.1-2) ...
Setting up libtag1c2a:amd64 (1.9.1-2) ...
Setting up libv4lconvert0:amd64 (1.0.1-1) ...
Setting up libv4l-0:amd64 (1.0.1-1) ...
Setting up libxv1:amd64 (2:1.0.10-1) ...
Setting up libcdparanoia0:amd64 (3.10.2+debian-11) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-5) ...
Setting up gstreamer0.10-plugins-base:amd64 (0.10.36-1.1ubuntu2) ...
Setting up gstreamer0.10-plugins-good:amd64 (0.10.31-3+nmu1ubuntu5) ...
Setting up imagemagick-common (8:6.7.7.10+dfsg-2ubuntu1) ...
Setting up python-dbus-dev (1.2.0-2build2) ...
Setting up python-dbus (1.2.0-2build2) ...
Remove stale byte-compiled files...
Setting up jackd2 (1.9.10+20140610git97e0e80b~dfsg-1) ...
Setting up libaacs0:amd64 (0.7.0-1) ...
Setting up libaccounts-glib0:amd64 (1.15+14.04.20131126.2-0ubuntu3) ...
Setting up libamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libao-common (1.1.0-2ubuntu2) ...
Setting up libao4:amd64 (1.1.0-2ubuntu2) ...
Setting up libdbusmenu-glib4:amd64 (12.10.3+14.10.20140610-0ubuntu1) ...
Setting up libdbusmenu-gtk4:amd64 (12.10.3+14.10.20140610-0ubuntu1) ...
Setting up libindicator7 (12.10.2+14.04.20140402-0ubuntu1) ...
Setting up libappindicator1 (12.10.1+13.10.20130920-0ubuntu4) ...
Setting up libdbusmenu-gtk3-4:amd64 (12.10.3+14.10.20140610-0ubuntu1) ...
Setting up libindicator3-7 (12.10.2+14.04.20140402-0ubuntu1) ...
Setting up libappindicator3-1 (12.10.1+13.10.20130920-0ubuntu4) ...
Setting up liblzo2-2:amd64 (2.06-1.2ubuntu1) ...
Setting up libarchive13:amd64 (3.1.2-7ubuntu2) ...
Setting up libart-2.0-2:amd64 (2.3.21-2) ...
Setting up gcc-4.8-base:amd64 (4.8.3-3ubuntu3) ...
Setting up libasan0:amd64 (4.8.3-3ubuntu3) ...
Setting up libspeexdsp1:amd64 (1.2~rc1.1-1ubuntu1) ...
Setting up libasound2-plugins:amd64 (1.0.27-2.1ubuntu1) ...
Setting up libassuan0:amd64 (2.1.1-1ubuntu1) ...
Setting up libatasmart4:amd64 (0.19-3) ...
Setting up libsigc++-2.0-0c2a:amd64 (2.2.11-4) ...
Setting up libglibmm-2.4-1c2a:amd64 (2.40.0-1) ...
Setting up libatkmm-1.6-1:amd64 (2.22.7-2ubuntu1) ...
Setting up libatomic1:amd64 (4.9.0-7ubuntu2) ...
Setting up qtcore4-l10n (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqtcore4:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-xml:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqtdbus4:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-network:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libattica0.4:amd64 (0.4.2-1) ...
Setting up libaudclient2:amd64 (3.4.3-1) ...
Setting up x11-common (1:7.7+1ubuntu8) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libaudiofile1:amd64 (0.3.6-2) ...
Setting up libcdio-paranoia1 (0.83-4.1ubuntu1) ...
Setting up libdc1394-22:amd64 (2.2.1-2ubuntu2) ...
Setting up libavdevice53:amd64 (6:9.11-2ubuntu3) ...
Setting up libavresample1:amd64 (6:9.11-2ubuntu3) ...
Setting up libswscale2:amd64 (6:9.11-2ubuntu3) ...
Setting up libavfilter3:amd64 (6:9.11-2ubuntu3) ...
Setting up libav-tools (6:9.11-2ubuntu3) ...
Setting up libavahi-core7:amd64 (0.6.31-4ubuntu2) ...
Setting up libavahi-glib1:amd64 (0.6.31-4ubuntu2) ...
Setting up libavahi-gobject0:amd64 (0.6.31-4ubuntu2) ...
Setting up libavahi-ui-gtk3-0:amd64 (0.6.31-4ubuntu2) ...
Setting up libbabl-0.1-0:amd64 (0.1.10-1ubuntu2) ...
Setting up libbluetooth3:amd64 (4.101-0ubuntu15) ...
Setting up libbluray1:amd64 (1:0.6.0+dfsg-1) ...
Setting up libbonobo2-common (2.32.1-3) ...
Setting up liborbit-2-0:amd64 (1:2.14.19-0.3) ...
Setting up libbonobo2-0:amd64 (2.32.1-3) ...
Setting up gconf2-common (3.2.6-2ubuntu1) ...

Creating config file /etc/gconf/2/path with new version
Setting up libgconf-2-4:amd64 (3.2.6-2ubuntu1) ...
Setting up libglade2-0:amd64 (1:2.6.4-2) ...
Setting up libltdl7:amd64 (2.4.2-1.7ubuntu1) ...
Setting up libtdb1:amd64 (1.3.0-1.1) ...
Setting up sound-theme-freedesktop (0.8-1) ...
Setting up libcanberra0:amd64 (0.30-2ubuntu1) ...
Setting up psmisc (22.21-2) ...
Setting up libgail18:amd64 (2.24.24-0ubuntu1) ...
Setting up libgnomecanvas2-common (2.30.3-2) ...
Setting up libgnomecanvas2-0:amd64 (2.30.3-2) ...
Setting up libbonoboui2-common (2.24.5-0ubuntu3) ...
Setting up libboost-system1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Setting up libboost-filesystem1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Setting up libboost-thread1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Setting up libicu52:amd64 (52.1-4) ...
Setting up libboost-locale1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Setting up libboost-python1.55.0 (1.55.0+dfsg-1ubuntu2) ...
Setting up libboost-regex1.55.0:amd64 (1.55.0+dfsg-1ubuntu2) ...
Setting up libcairomm-1.0-1:amd64 (1.10.0-1ubuntu3) ...
Setting up libcamd2.3.1:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libcanberra-gtk0:amd64 (0.30-2ubuntu1) ...
Setting up libcanberra-gtk3-0:amd64 (0.30-2ubuntu1) ...
Setting up libccolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libblas3 (1.2.20110419-7) ...
update-alternatives: using /usr/lib/libblas/libblas.so.3 to provide /usr/lib/libblas.so.3 (libblas.so.3) in auto mode
Setting up libcolamd2.8.0:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libquadmath0:amd64 (4.9.0-7ubuntu2) ...
Setting up libgfortran3:amd64 (4.9.0-7ubuntu2) ...
Setting up liblapack3 (3.5.0-2ubuntu1) ...
update-alternatives: using /usr/lib/lapack/liblapack.so.3 to provide /usr/lib/liblapack.so.3 (liblapack.so.3) in auto mode
Setting up libcholmod2.1.2:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libck-connector0:amd64 (0.4.6-5) ...
Setting up libisl10:amd64 (0.12.2-2) ...
Setting up libcloog-isl4:amd64 (0.18.2-1) ...
Setting up libclucene-core1:amd64 (2.3.3.4-4build1) ...
Setting up libpciaccess0:amd64 (0.13.2-1) ...
Setting up libdrm-intel1:amd64 (2.4.54-1) ...
Setting up libdrm-nouveau2:amd64 (2.4.54-1) ...
Setting up libdrm-radeon1:amd64 (2.4.54-1) ...
Setting up libllvm3.4:amd64 (1:3.4.2-3ubuntu2) ...
Setting up libgl1-mesa-dri:amd64 (10.2.1-2ubuntu2) ...
Setting up libwayland-server0:amd64 (1.4.0-1ubuntu1) ...
Setting up libgbm1:amd64 (10.2.1-2ubuntu2) ...
Setting up libxcb-xfixes0:amd64 (1.10-2ubuntu1) ...
Setting up libegl1-mesa:amd64 (10.2.1-2ubuntu2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa-egl/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf (x86_64-linux-gnu_egl_conf) in auto mode
Setting up libwayland-egl1-mesa:amd64 (10.2.1-2ubuntu2) ...
Setting up libcogl20:amd64 (1.18.0-2) ...
Setting up libcogl-pango20:amd64 (1.18.0-2) ...
Setting up libcogl-path20:amd64 (1.18.0-2) ...
Setting up libjson-glib-1.0-common (1.0.0-1ubuntu1) ...
Setting up libjson-glib-1.0-0:amd64 (1.0.0-1ubuntu1) ...
Setting up libclutter-1.0-0:amd64 (1.18.2-1) ...
Setting up libgstreamer1.0-0:amd64 (1.2.4-1) ...
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.2.4-1) ...
Setting up libclutter-gst-2.0-0:amd64 (2.0.10-1build1) ...
Setting up libclutter-gtk-1.0-0:amd64 (1.5.2-2) ...
Setting up libcolord-gtk1:amd64 (0.1.25-1.1build1) ...
Setting up libgusb2:amd64 (0.1.6-5) ...
Setting up libcolorhug2:amd64 (1.2.1-1ubuntu1) ...
Setting up libconfig++9:amd64 (1.4.9-2) ...
Setting up libdaemon0:amd64 (0.14-6) ...
Setting up libdbus-c++-1-0:amd64 (0.9.0-6ubuntu1) ...
Setting up qtchooser (39-g4717841-3) ...
Setting up qdbus (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-dbus:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-script:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-sql:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-xmlpatterns:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libdee-1.0-4:amd64 (1.2.7+14.04.20140324-0ubuntu1) ...
Setting up tsconf (1.0-12) ...
Setting up libts-0.0-0:amd64 (1.0-12) ...
Setting up libdirectfb-1.2-9:amd64 (1.2.10.0-5) ...
Setting up libdjvulibre-text (3.5.25.4-4) ...
Setting up libdjvulibre21:amd64 (3.5.25.4-4) ...
Setting up libdotconf0:amd64 (1.3-0ubuntu2) ...
Setting up libdvdread4:amd64 (4.2.1-2ubuntu1) ...
Setting up libdvdnav4:amd64 (4.2.1-3) ...
Setting up libopenvg1-mesa:amd64 (10.2.1-2ubuntu2) ...
Setting up libegl1-mesa-drivers:amd64 (10.2.1-2ubuntu2) ...
Setting up libelfg0:amd64 (0.8.13-5) ...
Setting up libenca0:amd64 (1.15-2) ...
Setting up libaspell15 (0.60.7~20110707-1ubuntu1) ...
Setting up emacsen-common (2.0.8) ...
Setting up dictionaries-common (1.23.8) ...
Setting up libhunspell-1.3-0:amd64 (1.3.3-1ubuntu1) ...
Setting up libept1.4.12:amd64 (1.0.12) ...
Setting up esound-common (0.2.41-11) ...
Setting up libesd0:amd64 (0.2.41-11) ...
Setting up libportaudio2:amd64 (19+svn20140130-1) ...
Setting up libsonic0:amd64 (0.1.18-0ubuntu1) ...
Setting up espeak-data:amd64 (1.48.04-1) ...
Setting up libespeak1:amd64 (1.48.04-1) ...
Setting up libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1) ...
Setting up libexif12:amd64 (0.6.21-1ubuntu1) ...
Setting up libxcb-util0:amd64 (0.3.8-2ubuntu1) ...
Setting up libstartup-notification0:amd64 (0.12-3ubuntu1) ...
Setting up libxfce4util-common (4.10.1-1ubuntu1) ...
Setting up libxfce4util6 (4.10.1-1ubuntu1) ...
Setting up libxfce4ui-common (4.11.1-2ubuntu1) ...
Setting up libexo-common (0.10.2-3ubuntu2) ...
Setting up libexo-helpers (0.10.2-3ubuntu2) ...
Setting up libgomp1:amd64 (4.9.0-7ubuntu2) ...
Setting up libfftw3-double3:amd64 (3.3.3-7ubuntu3) ...
Setting up libfftw3-long3:amd64 (3.3.3-7ubuntu3) ...
Setting up libfftw3-single3:amd64 (3.3.3-7ubuntu3) ...
Setting up libflac++6:amd64 (1.3.0-2) ...
Setting up libflickcurl0:amd64 (1.25-1ubuntu1) ...
Setting up libxft2:amd64 (2.3.1-2) ...
Setting up libfltk1.1:amd64 (1.1.10-18) ...
Setting up libfontenc1:amd64 (1:1.1.2-1) ...
Setting up libframe6:amd64 (2.5.0daily13.06.05-0ubuntu1) ...
Setting up libxkbfile1:amd64 (1:1.0.8-1) ...
Setting up libfreerdp1:amd64 (1.0.2-2ubuntu1) ...
Setting up libfreerdp-plugins-standard:amd64 (1.0.2-2ubuntu1) ...
Setting up libfs6:amd64 (2:1.0.5-1) ...
Setting up libglu1-mesa:amd64 (9.0.0-2) ...
Setting up libftgl2:amd64 (2.1.3~rc5-4+nmu1) ...
Setting up libgarcon-common (0.3.0-1ubuntu2) ...
Setting up libgc1c2:amd64 (1:7.2d-5ubuntu2) ...
Setting up libgcrypt20:amd64 (1.6.1-2ubuntu1) ...
Setting up libxpm4:amd64 (1:3.5.10-1) ...
Setting up libgd3:amd64 (2.1.0-3) ...
Setting up libgee-0.8-2:amd64 (0.10.5-1ubuntu1) ...
Setting up libilmbase6:amd64 (1.0.1-6ubuntu1) ...
Setting up libopenexr6:amd64 (1.6.1-7ubuntu1) ...
Setting up libumfpack5.6.2:amd64 (1:4.2.1-3ubuntu1) ...
Setting up libgegl-0.2-0:amd64 (0.2.0-4ubuntu1) ...
Setting up libgeoclue0:amd64 (0.12.99-3ubuntu1) ...
Setting up libunistring0:amd64 (0.9.3-5ubuntu3) ...
Setting up libgettextpo0:amd64 (0.18.3.2-1ubuntu1) ...
Setting up libexiv2-12 (0.23-1ubuntu2) ...
Setting up libgexiv2-2:amd64 (0.10.1-1) ...
Setting up libgif4:amd64 (4.1.6-11) ...
Setting up libglamor0:amd64 (0.6.0-0ubuntu4) ...
Setting up libglew1.10:amd64 (1.10.0-3) ...
Setting up libgpgme11:amd64 (1.4.3-0.1ubuntu5) ...
Setting up libgmime-2.6-0:amd64 (2.6.20-1) ...
Setting up libgnome-keyring-common (3.8.0-2) ...
Setting up libgnome-keyring0:amd64 (3.8.0-2) ...
Setting up libgnomeui-common (2.24.5-3) ...
Setting up libgphoto2-port10:amd64 (2.5.4-1ubuntu3) ...
Setting up libgphoto2-6:amd64 (2.5.4-1ubuntu3) ...
Setting up libgps21:amd64 (3.10+dev3~d6b65b48-1) ...
Setting up libgrail6 (3.1.0daily13.06.05-0ubuntu1) ...
Setting up liblua5.2-0:amd64 (5.2.3-1) ...
Setting up libquvi-scripts (0.4.21-1) ...
Setting up libquvi7:amd64 (0.4.1-1ubuntu3) ...
Setting up libtotem-plparser18 (3.10.2-3ubuntu1) ...
Setting up libgrilo-0.2-1:amd64 (0.2.10-1) ...
Setting up libgeis1:amd64 (2.2.16+14.04.20140303-0ubuntu1) ...
Setting up libgrip0 (0.3.8+14.10.20140624-0ubuntu1) ...
Setting up libpangomm-1.4-1:amd64 (2.34.0-1ubuntu1) ...
Setting up libgtkmm-2.4-1c2a:amd64 (1:2.24.4-1ubuntu1) ...
Setting up libgtkmm-3.0-1:amd64 (3.10.1-0ubuntu2) ...
Setting up libgtksourceview-3.0-common (3.10.2-0ubuntu2) ...
Setting up libgtksourceview-3.0-1:amd64 (3.10.2-0ubuntu2) ...
Setting up libgxps2:amd64 (0.2.2-3) ...
Setting up libharfbuzz-icu0:amd64 (0.9.29-1) ...
Setting up libmpc3:amd64 (1.0.1-1ubuntu1) ...
Setting up cpp-4.8 (4.8.3-3ubuntu3) ...
Setting up cpp (4:4.9.0-3ubuntu5) ...
Setting up libidl-common (0.8.14-0.2ubuntu4) ...
Setting up libidl0:amd64 (0.8.14-0.2ubuntu4) ...
Setting up libido3-0.1-0:amd64 (13.10.0+14.04.20140423-0ubuntu1) ...
Setting up libieee1284-3:amd64 (0.2.11-12) ...
Setting up libimdi0:amd64 (1.5.1-8) ...
Setting up libplist2:amd64 (1.11-3) ...
Setting up libusbmuxd2:amd64 (1.0.9-1) ...
Setting up libimobiledevice4:amd64 (1.1.6+dfsg-2) ...
Setting up libitm1:amd64 (4.9.0-7ubuntu2) ...
Setting up libjavascriptcoregtk-1.0-0:amd64 (2.4.3-2~ubuntu2) ...
Setting up libjavascriptcoregtk-3.0-0:amd64 (2.4.3-2~ubuntu2) ...
Setting up liblcms1:amd64 (1.19.dfsg-1.2ubuntu5) ...
Setting up libtalloc2:amd64 (2.1.1-1) ...
Setting up libtevent0:amd64 (0.9.21-1) ...
Setting up libldb1:amd64 (1:1.1.17-1) ...
Setting up liblqr-1-0:amd64 (0.4.1-2ubuntu1) ...
Setting up libltc11:amd64 (1.1.4-1) ...
Setting up liblua5.1-0:amd64 (5.1.5-5) ...
Setting up liblv2dynparamhost1-1:amd64 (2-5) ...
Setting up libmad0:amd64 (0.15.1b-8ubuntu1) ...
Setting up libmagickcore5:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Setting up libmagickwand5:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Setting up libmagick++5:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Setting up libwmf0.2-7:amd64 (0.2.8.4-10.3ubuntu1) ...
Setting up libmagickcore5-extra:amd64 (8:6.7.7.10+dfsg-2ubuntu1) ...
Setting up libmbim-glib0:amd64 (1.8.0-1) ...
Setting up libmhash2:amd64 (0.9.9.9-6ubuntu1) ...
Setting up libminiupnpc8:amd64 (1.6-4ubuntu1) ...
Setting up libmjpegutils-2.1-0 (1:2.1.0+debian-2.1) ...
Setting up libmm-glib0:amd64 (1.0.0-5) ...
Setting up libmng2:amd64 (2.0.2-0ubuntu3) ...
Setting up libmowgli-2-0:amd64 (2.0.0-3) ...
Setting up libmpcdec6:amd64 (2:0.1~r459-4.1) ...
Setting up libmpeg2-4:amd64 (0.5.1-5ubuntu1) ...
Setting up libmtdev1:amd64 (1.1.5-1ubuntu1) ...
Setting up libmtp-common (1.1.6-20-g1b9f164-1ubuntu2) ...
Setting up libmtp9:amd64 (1.1.6-20-g1b9f164-1ubuntu2) ...
Setting up mysql-common (5.5.37-0ubuntu0.14.04.2) ...
Setting up libmysqlclient18:amd64 (5.5.37-0ubuntu0.14.04.2) ...
Setting up libnl-3-200:amd64 (3.2.24-2) ...
Setting up libnl-genl-3-200:amd64 (3.2.24-2) ...
Setting up libnl-route-3-200:amd64 (3.2.24-2) ...
Setting up libnspr4:amd64 (2:4.10.2-1ubuntu1) ...
Setting up libisc95 (1:9.9.5.dfsg-4) ...
Setting up libdns100 (1:9.9.5.dfsg-4) ...
Setting up libisccc90 (1:9.9.5.dfsg-4) ...
Setting up libisccfg90 (1:9.9.5.dfsg-4) ...
Setting up libbind9-90 (1:9.9.5.dfsg-4) ...
Setting up liblwres90 (1:9.9.5.dfsg-4) ...
Setting up bind9-host (1:9.9.5.dfsg-4) ...
Setting up libntdb1:amd64 (1.0-4) ...
Setting up libtbb2 (4.2~20130725-1.1ubuntu1) ...
Setting up libopencv-core2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libpangox-1.0-0:amd64 (0.0.2-4ubuntu1) ...
Setting up libopencv-imgproc2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-video2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Setting up liborbit2:amd64 (1:2.14.19-0.3) ...
Setting up libp11-kit-gnome-keyring:amd64 (3.10.1-1ubuntu7) ...
Setting up libpackagekit-glib2-16:amd64 (0.8.17-4ubuntu1) ...
Setting up libpam-gnome-keyring:amd64 (3.10.1-1ubuntu7) ...
Setting up libpangoxft-1.0-0:amd64 (1.36.3-1ubuntu1) ...
Setting up libpcsclite1:amd64 (1.8.10-1ubuntu1) ...
Setting up libphat0:amd64 (0.4.1-5) ...
Setting up libpulse-mainloop-glib0:amd64 (1:4.0-0ubuntu14) ...
Setting up libpolkit-agent-1-0:amd64 (0.105-4ubuntu2) ...
Setting up libpolkit-backend-1-0:amd64 (0.105-4ubuntu2) ...
Setting up libpoppler-glib8:amd64 (0.26.1-1ubuntu1) ...
Setting up libportsmf0:amd64 (0.1~svn20101010-4) ...
Setting up libpulsedsp:amd64 (1:4.0-0ubuntu14) ...
Setting up libpython2.7:amd64 (2.7.7-2) ...
Setting up libpython3.4:amd64 (3.4.1-6) ...
Setting up libqca2:amd64 (2.0.3-6) ...
Setting up libqjson0:amd64 (0.8.1-3) ...
Setting up libqmi-glib0:amd64 (1.4.0-1) ...
Setting up libqt4-sql-mysql:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-test:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqtassistantclient4:amd64 (4.6.3-6) ...
Setting up libqtscript4-core:amd64 (0.2.0-1) ...
Setting up libqtscript4-network:amd64 (0.2.0-1) ...
Setting up libqtscript4-uitools:amd64 (0.2.0-1) ...
Setting up libqtscript4-xml:amd64 (0.2.0-1) ...
Setting up libxslt1.1:amd64 (1.1.28-2build1) ...
Setting up libquazip0:amd64 (0.6.2-0ubuntu1) ...
Setting up libquicktime2:amd64 (2:1.2.4-4ubuntu2) ...
Setting up libraptor1:amd64 (1.4.21-10) ...
Setting up libyajl2:amd64 (2.1.0-1) ...
Setting up libraptor2-0:amd64 (2.0.14-1) ...
Setting up librasqal3:amd64 (0.9.32-1) ...
Setting up libraw10:amd64 (0.16.0-5) ...
Setting up librdf0:amd64 (1.0.17-1) ...
Setting up libreadline5:amd64 (5.2+dfsg-2) ...
Setting up librest-0.7-0:amd64 (0.7.91-1) ...
Setting up librtaudio4:amd64 (4.1.1~ds0-1ubuntu1) ...
Setting up librtmidi2:amd64 (2.1.0~ds0-3) ...
Setting up libsane-common (1.0.24-1.1ubuntu1) ...
Setting up libsane:amd64 (1.0.24-1.1ubuntu1) ...
Adding scanner group...
Setting up libsbsms10:amd64 (2.0.2-1) ...
Setting up libwebp5:amd64 (0.4.0-4.1) ...
Setting up libsdl-image1.2:amd64 (1.2.12-5build2) ...
Setting up libsecret-common (0.18-1ubuntu1) ...
Setting up libsecret-1-0:amd64 (0.18-1ubuntu1) ...
Setting up libsensors4:amd64 (1:3.3.4-2ubuntu1) ...
Setting up libserd-0-0:amd64 (0.18.2~dfsg0-2) ...
Setting up libshout-idjc3:amd64 (2.3.1-1) ...
Setting up libshp2:amd64 (1.3.0-3) ...
Setting up libsignon-glib1 (1.10daily13.06.25-0ubuntu2) ...
Setting up libperl5.18 (5.18.2-4) ...
Setting up libsnmp-base (5.7.2~dfsg-8.1ubuntu3) ...
Setting up libsnmp30:amd64 (5.7.2~dfsg-8.1ubuntu3) ...
Setting up libsord-0-0:amd64 (0.12.0~dfsg0-3) ...
Setting up libsoundtouch0:amd64 (1.8.0-1) ...
Setting up libsox2:amd64 (14.4.1-4) ...
Setting up libsoxr0:amd64 (0.1.1-1) ...
Setting up libspectre1:amd64 (0.2.7-2ubuntu2) ...
Setting up libusbredirparser1:amd64 (0.6-2ubuntu1) ...
Setting up libusbredirhost1:amd64 (0.6-2ubuntu1) ...
Setting up spice-client-glib-usb-acl-helper (0.23-1) ...
Setting up libspice-client-glib-2.0-8:amd64 (0.23-1) ...
Setting up libspice-client-gtk-3.0-4:amd64 (0.23-1) ...
Setting up libspice-server1:amd64 (0.12.5-1) ...
Setting up libspiro0:amd64 (20071029-10) ...
Setting up libsratom-0-0:amd64 (0.4.4~dfsg0-1) ...
Setting up libssh-4:amd64 (0.6.3-2ubuntu1) ...
Setting up libstk0c2a:amd64 (4.4.4-5) ...
Setting up libxml++2.6-2 (2.36.0-2ubuntu1) ...
Setting up libgstreamermm-0.10-2 (0.10.11-0ubuntu2) ...
Setting up libx86-1:amd64 (1.1+ds1-10) ...
Setting up libsvga1:amd64 (1:1.4.3-33) ...
Setting up libdv-bin (1.0.0-6) ...
Setting up imagemagick (8:6.7.7.10+dfsg-2ubuntu1) ...
update-alternatives: using /usr/bin/compare.im6 to provide /usr/bin/compare (compare) in auto mode
update-alternatives: using /usr/bin/animate.im6 to provide /usr/bin/animate (animate) in auto mode
update-alternatives: using /usr/bin/convert.im6 to provide /usr/bin/convert (convert) in auto mode
update-alternatives: using /usr/bin/composite.im6 to provide /usr/bin/composite (composite) in auto mode
update-alternatives: using /usr/bin/conjure.im6 to provide /usr/bin/conjure (conjure) in auto mode
update-alternatives: using /usr/bin/import.im6 to provide /usr/bin/import (import) in auto mode
update-alternatives: using /usr/bin/identify.im6 to provide /usr/bin/identify (identify) in auto mode
update-alternatives: using /usr/bin/stream.im6 to provide /usr/bin/stream (stream) in auto mode
update-alternatives: using /usr/bin/display.im6 to provide /usr/bin/display (display) in auto mode
update-alternatives: using /usr/bin/montage.im6 to provide /usr/bin/montage (montage) in auto mode
update-alternatives: using /usr/bin/mogrify.im6 to provide /usr/bin/mogrify (mogrify) in auto mode
Setting up libsynfig0 (0.64.1-2build1) ...
Setting up libtagc0:amd64 (1.9.1-2) ...
Setting up libtcl8.5:amd64 (8.5.15-2ubuntu1) ...
Setting up libtcl8.6:amd64 (8.6.1-4ubuntu1) ...
Setting up libtelepathy-glib0:amd64 (0.24.0-1) ...
Setting up thunar-data (1.6.3-1ubuntu5) ...
Setting up libtinyxml2.6.2:amd64 (2.6.2-2) ...
Setting up libtsan0:amd64 (4.9.0-7ubuntu2) ...
Setting up libtumbler-1-0 (0.1.30-1ubuntu1) ...
Setting up libudisks2-0:amd64 (2.1.3-2git1) ...
Setting up libuninameslist0 (0.3.20130501-3) ...
Setting up libunity-protocol-private0:amd64 (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libunity-scopes-json-def-desktop (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libunity9:amd64 (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libupower-glib1:amd64 (0.9.23-2ubuntu2) ...
Setting up liburl-dispatcher1:amd64 (0.1+14.10.20140619-0ubuntu1) ...
Setting up libva-x11-1:amd64 (1.3.1-3) ...
Setting up libva-glx1:amd64 (1.3.1-3) ...
Setting up libvdpau1:amd64 (0.7-2) ...
Setting up libwbclient0:amd64 (2:4.1.8+dfsg-1ubuntu2) ...
Setting up libwebkitgtk-1.0-common (2.4.3-2~ubuntu2) ...
Setting up libwebkitgtk-3.0-common (2.4.3-2~ubuntu2) ...
Setting up libxres1:amd64 (2:1.0.7-1) ...
Setting up libwnck-3-common (3.4.7-0ubuntu3) ...
Setting up libwnck-3-0:amd64 (3.4.7-0ubuntu3) ...
Setting up libwxbase2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
Setting up libwxbase3.0-0:amd64 (3.0.1-1ubuntu1) ...
Setting up libxatracker2:amd64 (10.2.1-2ubuntu2) ...
Setting up libxcb-shape0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-xv0:amd64 (1.10-2ubuntu1) ...
Setting up libpango1.0-0:amd64 (1.36.3-1ubuntu1) ...
Setting up libxfont1:amd64 (1:1.4.7-2) ...
Setting up libxp6:amd64 (1:1.0.2-1ubuntu1) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1) ...
Setting up libyaml-0-2:amd64 (0.1.4-3ubuntu3) ...
Setting up libyaml-cpp0.3:amd64 (0.3.0-1.1) ...
Setting up libzita-alsa-pcmi0:amd64 (0.2.0-2) ...
Setting up libzita-convolver3:amd64 (3.1.0-4) ...
Setting up libzita-resampler1:amd64 (1.3.0-2) ...
Setting up libzzip-0-13:amd64 (0.13.62-2) ...
Setting up libglib2.0-data (2.41.0-2) ...
Setting up libglib2.0-bin (2.41.0-2) ...
Setting up linux-image-3.15.0-6-lowlatency (3.15.0-6.11) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.15.0-6-lowlatency /boot/vmlinuz-3.15.0-6-lowlatency
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.15.0-6-lowlatency /boot/vmlinuz-3.15.0-6-lowlatency
update-initramfs: Generating /boot/initrd.img-3.15.0-6-lowlatency
df: Warning: cannot read table of mounted file systems: No such file or directory
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.15.0-6-lowlatency /boot/vmlinuz-3.15.0-6-lowlatency
Setting up tex-common (5.02) ...
Setting up fonts-lmodern (2.004.4-3) ...
Setting up wpasupplicant (2.1-0ubuntu1) ...
Setting up libmnl0:amd64 (1.0.3-3ubuntu1) ...
Setting up libnetfilter-conntrack3:amd64 (1.0.4-1) ...
Setting up dnsmasq-base (2.71-1) ...
Setting up iputils-arping (3:20121221-5ubuntu2) ...
Setcap worked! arping is not suid!
Setting up pcmciautils (018-8) ...
Setting up phonon-backend-gstreamer-common:amd64 (4:4.7.1+git20140403-0ubuntu1) ...
Setting up gstreamer1.0-pulseaudio:amd64 (1.2.4-1ubuntu1) ...
Setting up libgstreamer-plugins-good1.0-0:amd64 (1.2.4-1ubuntu1) ...
Setting up gstreamer1.0-plugins-base:amd64 (1.2.4-1) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.2.4-1ubuntu1) ...
Setting up python-talloc (2.1.1-1) ...
Setting up speech-dispatcher-audio-plugins:amd64 (0.8-6ubuntu2) ...
Setting up liburi-perl (1.60-1) ...
Setting up ca-certificates (20140325) ...
Setting up libencode-locale-perl (1.03-1) ...
Setting up libtimedate-perl (2.3000-2) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up libhtml-tagset-perl (3.20-2) ...
Setting up libhtml-parser-perl (3.71-1build1) ...
Setting up libhtml-tree-perl (5.03-1) ...
Setting up libio-html-perl (1.00-1) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up libhttp-message-perl (6.06-1) ...
Setting up libhttp-cookies-perl (6.00-2) ...
Setting up libhttp-negotiate-perl (6.00-2) ...
Setting up libnet-ssleay-perl (1.64-1) ...
Setting up libio-socket-ssl-perl (1.965-1ubuntu1) ...
Setting up libnet-http-perl (6.06-1) ...
Setting up libwww-robotrules-perl (6.01-1) ...
Setting up ttf-atarismall (2.1-4ubuntu1) ...
Setting up ttf-georgewilliams (1.0-5ubuntu1) ...
Setting up ttf-goudybookletter (2010.07.03-1ubuntu1) ...
Setting up ttf-radisnoir (0.9b-2ubuntu1) ...
Setting up ttf-sjfonts (2.0.2-1.1ubuntu1) ...
Setting up ttf-staypuft (0.04-6ubuntu1) ...
Setting up ttf-tiresias (0.1-2ubuntu1) ...
Setting up ttf-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Setting up ttf-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Setting up ttf-xfree86-nonfree-syriac (4.2.1-3.1ubuntu1) ...
Setting up pciutils (1:3.2.1-1ubuntu6) ...
Setting up python3-xkit (0.5.0ubuntu2) ...
Setting up usbutils (1:007-2ubuntu1) ...
Setting up dialog (1.2-20140219-1) ...
Setting up alsa-utils (1.0.27.2-1ubuntu3) ...
Setting up gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2) ...
Setting up murrine-themes (0.98.6ubuntu1) ...
Setting up ubuntustudio-look (0.48) ...
Setting up zenity-common (3.12.1-1) ...
Setting up xdg-utils (1.1.0~rc1-2ubuntu7) ...
Setting up python-apt (0.9.3.7) ...
Setting up python-six (1.7.2-1) ...
Setting up python-pkg-resources (3.6-1ubuntu1) ...
Setting up python-chardet (2.2.1-2) ...
Setting up python-debian (0.1.21+nmu2ubuntu2) ...
Setting up patch (2.7.1-5) ...
Setting up update-notifier-common (3.156) ...
Setting up vdpau-va-driver:amd64 (0.7.4-2) ...
Setting up libwnck-common (1:2.30.7-0ubuntu4) ...
Setting up libwnck22 (1:2.30.7-0ubuntu4) ...
Setting up i965-va-driver:amd64 (1.3.0-1ubuntu1) ...
Setting up libbrlapi0.6:amd64 (5.0-2ubuntu3) ...
Setting up libclthreads2:amd64 (2.4.0-5) ...
Setting up libclxclient3:amd64 (3.9.0-2) ...
Setting up libdca0:amd64 (0.0.5-6ubuntu1) ...
Setting up libflite1:amd64 (1.4-release-8) ...
Setting up libgavl1:amd64 (1.4.0-1) ...
Setting up liba52-0.7.4 (0.7.4-17) ...
Setting up libpostproc52 (6:0.git20120821-4) ...
Setting up libgmerlin-avdec1:amd64 (1.2.0~dfsg-5build1) ...
Setting up libguess1:amd64 (1.2~git20131128.cc43cefc-1) ...
Setting up libicc2:amd64 (2.12+argyll1.5.1-8) ...
Setting up libiw30:amd64 (30~pre9-8ubuntu1) ...
Setting up liblouis-data (2.5.3-2ubuntu1) ...
Setting up liblouis2:amd64 (2.5.3-2ubuntu1) ...
Setting up libopenal-data (1:1.14-4ubuntu1) ...
Setting up libopenal1:amd64 (1:1.14-4ubuntu1) ...
Setting up libqextserialport1:amd64 (1.2.0~rc1+git7-g3be3fbf-1) ...
Setting up librubberband2:amd64 (1.8.1-5) ...
Setting up libspeechd2:amd64 (0.8-6ubuntu2) ...
Setting up libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
Setting up libvamp-hostsdk3:amd64 (2.5+repack0-2) ...
Setting up libwebpmux1:amd64 (0.4.0-4.1) ...
Setting up libgirepository-1.0-1 (1.40.0-2ubuntu1) ...
Setting up gir1.2-glib-2.0 (1.40.0-2ubuntu1) ...
Setting up gir1.2-soup-2.4 (2.46.0-2ubuntu1) ...
Setting up python-dirspec (13.10-0ubuntu2) ...
Setting up python-httplib2 (0.9+dfsg-1) ...
Setting up python-crypto (2.6.1-5) ...
Setting up python-oauthlib (0.6.1-1) ...
Setting up python-openssl (0.13.1-2ubuntu1) ...
Setting up python-twisted-bin (13.2.0-1ubuntu1) ...
Setting up python-zope.interface (4.0.5-1ubuntu4) ...
Setting up python-twisted-core (13.2.0-1ubuntu1) ...
Setting up python-twisted-web (13.2.0-1ubuntu1) ...
Setting up libapparmor-perl (2.8.96~2541-0ubuntu1) ...
Setting up apparmor (2.8.96~2541-0ubuntu1) ...
Setting up apt-transport-https (1.0.4ubuntu4) ...
Setting up busybox-static (1:1.22.0-6ubuntu1) ...
Setting up command-not-found-data (0.3ubuntu12) ...
Setting up python3-gdbm:amd64 (3.4.0-0ubuntu1) ...
Setting up python3-commandnotfound (0.3ubuntu12) ...
Setting up command-not-found (0.3ubuntu12) ...
Setting up dmidecode (2.12-3) ...
Setting up dnsutils (1:9.9.5.dfsg-4) ...
Setting up dosfstools (3.0.26-2) ...
Setting up ed (1.10-2) ...
Setting up friendly-recovery (0.2.25build1) ...
Setting up ftp (0.17-30) ...
update-alternatives: using /usr/bin/netkit-ftp to provide /usr/bin/ftp (ftp) in auto mode
Setting up geoip-database (20140610-1) ...
Setting up gettext-base (0.18.3.2-1ubuntu1) ...
Setting up hdparm (9.43-1ubuntu3) ...
Setting up info (5.2.0.dfsg.1-4) ...
update-alternatives: using /usr/bin/info to provide /usr/bin/infobrowser (infobrowser) in auto mode
Setting up libxtables10 (1.4.21-2ubuntu1) ...
Setting up iptables (1.4.21-2ubuntu1) ...
Setting up iputils-tracepath (3:20121221-5ubuntu2) ...
update-alternatives: using /usr/bin/traceroute6.iputils to provide /usr/bin/traceroute6 (traceroute6) in auto mode
Setcap worked! traceroute6 is not suid!
Setting up irqbalance (1.0.6-2) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up krb5-locales (1.12.1+dfsg-1ubuntu1) ...
Setting up libsasl2-modules:amd64 (2.1.26.dfsg1-9) ...
Setting up lshw (02.16-2ubuntu1) ...
Setting up lsof (4.86+dfsg-1ubuntu2) ...
Setting up ltrace (0.7.3-4ubuntu6) ...
Setting up manpages (3.61-1ubuntu1) ...
Setting up memtest86+ (4.20-1.1ubuntu8) ...
Setting up mlocate (0.26-1ubuntu1) ...
update-alternatives: using /usr/bin/mlocate to provide /usr/bin/locate (locate) in auto mode
Adding group `mlocate' (GID 111) ...
Done.
Setting up mtr-tiny (0.85-2) ...
Setting up nano (2.2.6-1.1) ...
update-alternatives: using /bin/nano to provide /usr/bin/editor (editor) in auto mode
update-alternatives: using /bin/nano to provide /usr/bin/pico (pico) in auto mode
Setting up openssh-client (1:6.6p1-5build1) ...
Setting up parted (2.3-20) ...
Setting up plymouth-theme-ubuntu-text (0.8.8-0ubuntu18) ...
update-alternatives: using /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth to provide /lib/plymouth/themes/text.plymouth (text.plymouth) in auto mode
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up powermgmt-base (1.31+nmu1) ...
Setting up ppp (2.4.5-5.1ubuntu3) ...
Setting up python3-gi (3.13.3-0ubuntu1) ...
Setting up rsync (3.1.0-3) ...
update-rc.d: using dependency based boot sequencing
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match rsync Default-Stop values (none)
update-rc.d: using dependency based boot sequencing
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up strace (4.8-1ubuntu5) ...
Setting up tcpdump (4.5.1-2ubuntu2) ...
Setting up telnet (0.17-36build2) ...
update-alternatives: using /usr/bin/telnet.netkit to provide /usr/bin/telnet (telnet) in auto mode
Setting up time (1.7-25) ...
Setting up wget (1.15-1ubuntu1) ...
Setting up ufw (0.34~rc-0ubuntu3) ...

Creating config file /etc/ufw/before.rules with new version

Creating config file /etc/ufw/before6.rules with new version

Creating config file /etc/ufw/after.rules with new version

Creating config file /etc/ufw/after6.rules with new version
Setting up uuid-runtime (2.20.1-5.1ubuntu21) ...
Setting up xauth (1:1.0.7-1ubuntu1) ...
Setting up xml-core (0.13+nmu2) ...
Setting up acpid (1:2.0.21-1ubuntu3) ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match acpid Default-Stop values (none)
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libglademm-2.4-1c2a (2.6.7-2ubuntu1) ...
Setting up gnome-menus (3.10.1-0ubuntu2) ...
Setting up python-gi (3.13.3-0ubuntu1) ...
Setting up gir1.2-atk-1.0 (2.12.0-1ubuntu1) ...
Setting up gir1.2-freedesktop (1.40.0-2ubuntu1) ...
Setting up gir1.2-gdkpixbuf-2.0 (2.30.7-1) ...
Setting up gir1.2-pango-1.0 (1.36.3-1ubuntu1) ...
Setting up gir1.2-gtk-3.0 (3.12.2-0ubuntu4) ...
Setting up libgnome-menu-3-0 (3.10.1-0ubuntu2) ...
Setting up gir1.2-gmenu-3.0 (3.10.1-0ubuntu2) ...
Setting up alacarte (3.11.91-1) ...
Setting up linux-sound-base (1.0.25+dfsg-0ubuntu4) ...
Setting up alsa-base (1.0.25+dfsg-0ubuntu4) ...
Setting up anacron (2.3-20ubuntu1) ...
Setting up app-install-data (14.04.1) ...
Setting up app-install-data-partner (13.04) ...
Setting up python3-problem-report (2.14.3-0ubuntu2) ...
Setting up python3-apport (2.14.3-0ubuntu2) ...
Setting up apport (2.14.3-0ubuntu2) ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match apport Default-Stop values (none)
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up gir1.2-wnck-3.0 (3.4.7-0ubuntu3) ...
Setting up libvte-common (1:0.28.2-5ubuntu1) ...
Setting up libvte9 (1:0.28.2-5ubuntu1) ...
Setting up xbitmaps (1.1.1-2) ...
Setting up libutempter0 (1.1.5-4build1) ...
Creating utempter group...
Setting up apport-symptoms (0.20) ...
Setting up libxapian22 (1.2.17-1ubuntu1) ...
Setting up python-xapian (1.2.17-1ubuntu2) ...
Setting up apt-xapian-index (0.46ubuntu1) ...
All runlevel operations denied by policy
Setting up python-cairo (1.8.8-1ubuntu5) ...
Setting up python-gobject-2 (2.28.6-12build1) ...
Setting up python-gtk2 (2.24.0-3ubuntu3) ...
Setting up jackd (5) ...
Setting up libaubio4 (0.4.1-2) ...
Setting up libcwiid1 (0.6.00+svn201-3.1) ...
Setting up libgnomecanvasmm-2.6-1c2a (2.26.0-1ubuntu1) ...
Setting up liblilv-0-0 (0.18.0~dfsg0-2) ...
Setting up liblo7 (0.28-3) ...
Setting up liblrdf0 (0.4.0-5build1) ...
Setting up gtk2-engines-pixbuf:amd64 (2.24.24-0ubuntu1) ...
Setting up audacity-data (2.0.5-1ubuntu3) ...
Setting up libid3tag0 (0.15.1b-10ubuntu1) ...
Setting up libtwolame0 (0.3.13-1ubuntu1) ...
Setting up autotalent (0.2-4) ...
Setting up avahi-autoipd (0.6.31-4ubuntu2) ...
Setting up binutils (2.24.51.20140617-1ubuntu1) ...
Setting up blender-data (2.69-4ubuntu3) ...
Setting up libjs-jquery (1.7.2+dfsg-2ubuntu1) ...
Setting up libopencolorio1 (1.0.9~dfsg0-2) ...
Setting up libspnav0 (0.2.2-1ubuntu1) ...
Setting up blop (0.2.8-6) ...
Setting up libopenobex1 (1.5-2.1) ...
Setting up obex-data-server (0.4.6-0ubuntu2) ...
Setting up python-notify (0.1.1-3ubuntu2) ...
Setting up libburn4 (1.3.4-0ubuntu1) ...
Setting up libjte1 (1.19-2) ...
Setting up libisofs6 (1.3.6-0ubuntu1) ...
Setting up brasero-common (3.10.0-1ubuntu1) ...
Setting up genisoimage (9:1.1.11-2ubuntu3) ...
Setting up growisofs (7.1-10build1) ...
Setting up dvd+rw-tools (7.1-10build1) ...
Setting up libbrasero-media3-1 (3.10.0-1ubuntu1) ...
Setting up libnautilus-extension1a (1:3.10.1-0ubuntu11) ...
Setting up desktop-file-utils (0.22-1ubuntu2) ...
Setting up gvfs-common (1.20.1-1ubuntu7) ...
Setting up gvfs-libs:amd64 (1.20.1-1ubuntu7) ...
Setting up wodim (9:1.1.11-2ubuntu3) ...
Setting up brasero-cdrkit (3.10.0-1ubuntu1) ...
Setting up libc-dev-bin (2.19-4ubuntu1) ...
Setting up linux-libc-dev:amd64 (3.15.0-6.11) ...
Setting up libc6-dev:amd64 (2.19-4ubuntu1) ...
Setting up libgcc-4.8-dev:amd64 (4.8.3-3ubuntu3) ...
Setting up gcc-4.8 (4.8.3-3ubuntu3) ...
Setting up gcc (4:4.9.0-3ubuntu5) ...
Setting up libstdc++-4.8-dev:amd64 (4.8.3-3ubuntu3) ...
Setting up g++-4.8 (4.8.3-3ubuntu3) ...
Setting up g++ (4:4.9.0-3ubuntu5) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up make (4.0-8) ...
Setting up libdpkg-perl (1.17.10ubuntu1) ...
Setting up xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up dpkg-dev (1.17.10ubuntu1) ...
Setting up build-essential (11.6ubuntu6) ...
Setting up calligra-data (1:2.8.3-0ubuntu1) ...
Setting up libakonadiprotocolinternals1 (1.12.1-1ubuntu3) ...
Setting up libdlrestrictions1 (0.15.14ubuntu2) ...
Setting up libkdecore5 (4:4.13.2-0ubuntu3) ...
Setting up soprano-daemon (2.9.4+dfsg1-0ubuntu2) ...
Setting up libsoprano4 (2.9.4+dfsg1-0ubuntu2) ...
Setting up libstreams0 (0.7.8-1ubuntu2) ...
Setting up libstreamanalyzer0 (0.7.8-1ubuntu2) ...
Setting up libkactivities6 (4:4.13.2-0ubuntu1) ...
Setting up libical1 (1.0-1) ...
Setting up libcauchy0.0 (0.9.0-0ubuntu1) ...
Setting up libm2mml0.0 (0.9.0-0ubuntu1) ...
Setting up marble-data (4:4.13.2-0ubuntu2) ...
Setting up libastro1 (4:4.13.2-0ubuntu2) ...
Setting up caps (0.9.23-1) ...
Setting up python3-cairo (1.10.0+dfsg-4) ...
Setting up python3-gi-cairo (3.13.3-0ubuntu1) ...
Setting up python3-pexpect (3.2-1) ...
Setting up catfish (1.0.2-2) ...
Setting up libkpathsea6 (2014.20140528.34243-2) ...
Setting up libptexenc1 (2014.20140528.34243-2) ...
Setting up libpotrace0 (1.11-2) ...
Setting up libpaper-utils (1.1.24+nmu2ubuntu3) ...
Setting up cmt (1.16-1) ...
Setting up colord-data (1.2.1-1ubuntu1) ...
Setting up wireless-regdb (2013.02.13-1ubuntu1) ...
Setting up crda (1.1.2-1ubuntu2) ...
Setting up csound-data (1:6.03.1~dfsg-1) ...
Setting up libportmidi0 (1:200-0ubuntu3) ...
Setting up libcsound64-6.0 (1:6.03.1~dfsg-1) ...
Setting up csound (1:6.03.1~dfsg-1) ...
Setting up cups-browsed (1.0.54-2) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up cyclist (0.1~alpha55-7) ...
Setting up liblensfun-data (0.2.8-1) ...
Setting up liblensfun0 (0.2.8-1) ...
Setting up gtk2-engines:amd64 (1:2.20.2-3ubuntu1) ...
Setting up libjs-prototype (1.7.1-3) ...
Setting up libjs-scriptaculous (1.9.0-2) ...
Setting up darktable (1.4.2-1build1) ...
Setting up dc (1.06.95-9) ...
Setting up diffstat (1.58-1) ...
Setting up dmz-cursor-theme (0.4.4ubuntu1) ...
update-alternatives: using /usr/share/icons/DMZ-White/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libuuid-perl (0.05-1) ...
Setting up libyaml-tiny-perl (1.63-1) ...
Setting up doc-base (0.10.5) ...
Registering 54 doc-base files...
Registering documents with scrollkeeper...
Setting up dssi-host-jack (1.1.1~dfsg0-1) ...
Setting up dssi-utils (1.1.1~dfsg0-1) ...
Setting up dvdauthor (0.7.0-1.2ubuntu1) ...
Setting up dvdisaster (0.72.4-1) ...
Setting up dvdisaster-doc (0.72.4-1) ...
Setting up dvdstyler-data (2.5.2-0ubuntu3) ...
Setting up libpeas-common (1.10.0-2ubuntu1) ...
Setting up libpeas-1.0-0 (1.10.0-2ubuntu1) ...
Setting up entangle (0.6.0-1) ...
Setting up eq10q (2.0~beta5.1~repack0-2) ...
Setting up espeak (1.48.04-1) ...
Setting up libt1-5 (5.1.2-3.6ubuntu1) ...
Setting up libevdocument3-4 (3.10.3-0ubuntu13) ...
Setting up evince-common (3.10.3-0ubuntu13) ...
Setting up exiftran (2.07-14) ...
Setting up exiv2 (0.23-1ubuntu2) ...
Setting up libfakeroot:amd64 (1.20-3ubuntu3) ...
Setting up fakeroot (1.20-3ubuntu3) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
Setting up libffado2 (2.2.1-1) ...
Setting up python-sip (4.16.1+dfsg-1) ...
Setting up python-qt4-dbus (4.11+dfsg-2) ...
Setting up libkate1 (0.4.1-1.1) ...
Setting up liboggkate1 (0.4.1-1.1) ...
Setting up ffmpeg2theora (0.29-2build1) ...
Setting up libffmpegthumbnailer4 (2.0.8-2) ...
Setting up ffmpegthumbnailer (2.0.8-2) ...
Setting up fil-plugins (0.3.0-3) ...
Setting up nautilus-data (1:3.10.1-0ubuntu11) ...
Setting up unzip (6.0-12ubuntu1) ...
Setting up zip (3.0-8) ...
Setting up file-roller (3.10.2.1-0ubuntu4) ...
Setting up fluid-soundfont-gm (3.1-5) ...
Setting up fluidsynth (1.1.6-2) ...
Setting up fluidsynth-dssi (1.0.0-6ubuntu1) ...
Setting up python-gobject (3.13.3-0ubuntu1) ...
Setting up python-libxml2 (2.9.1+dfsg1-3ubuntu7) ...
Setting up font-manager (0.5.7-4) ...
Setting up fontforge-common (20120731.b-5) ...
Setting up libfontforge1 (20120731.b-5) ...
Setting up libgdraw4 (20120731.b-5) ...
Setting up fontforge (20120731.b-5) ...
Setting up fonts-bpg-georgian (2012-2) ...
Setting up fonts-breip (1.0-9) ...
Setting up fonts-dejavu-extra (2.34-1ubuntu1) ...
Setting up fonts-dkg-handwriting (0.15-1) ...
Setting up fonts-dustin (20030517-10) ...
Setting up fonts-ecolier-court (1.00-5) ...
Setting up fonts-ecolier-lignes-court (1.00-6) ...
Setting up fonts-f500 (1.0-5) ...
Setting up fonts-inconsolata (001.010-5) ...
Setting up fonts-isabella (1.202-1) ...
Setting up fonts-junicode (0.7.8-2) ...
Setting up fonts-jura (2.6.1-2) ...
Setting up fonts-khmeros-core (5.0-7ubuntu1) ...
Setting up fonts-lao (0.0.20060226-9) ...
Setting up fonts-larabie-deco (1:20011216-5) ...
Setting up fonts-larabie-straight (1:20011216-5) ...
Setting up fonts-larabie-uncommon (1:20011216-5) ...
Setting up fonts-liberation (1.07.4-1) ...
Setting up fonts-linex (2.2-7) ...
Setting up fonts-linuxlibertine (5.3.0-2) ...
Setting up fonts-lklug-sinhala (0.6-3) ...
Setting up fonts-lyx (2.0.6-1build2) ...
Setting up fonts-manchufont (2.007.svn0068-4) ...
Setting up fonts-mgopen (1.1-9) ...
Setting up fonts-ocr-a (1.0-6) ...
Setting up fonts-oflb-euterpe (1.1-5) ...
Setting up fonts-okolaks (0.5-6) ...
Setting up fonts-opensymbol (2:102.6+LibO4.2.4-0ubuntu3) ...
Setting up fonts-sil-charis (4.114-1) ...
Setting up fonts-sil-doulos (4.112-1) ...
Setting up fonts-sil-gentium (20081126:1.02-13) ...
Setting up fonts-sil-gentium-basic (1.1-7) ...
Setting up fonts-sil-padauk (2.80-2) ...
Setting up fonts-tlwg-garuda (1:0.6.0-1) ...
Setting up fonts-tlwg-kinnari (1:0.6.0-1) ...
Setting up fonts-tlwg-loma (1:0.6.0-1) ...
Setting up fonts-tlwg-mono (1:0.6.0-1) ...
Setting up fonts-tlwg-norasi (1:0.6.0-1) ...
Setting up fonts-tlwg-purisa (1:0.6.0-1) ...
Setting up fonts-tlwg-sawasdee (1:0.6.0-1) ...
Setting up fonts-tlwg-typewriter (1:0.6.0-1) ...
Setting up fonts-tlwg-typist (1:0.6.0-1) ...
Setting up fonts-tlwg-typo (1:0.6.0-1) ...
Setting up fonts-tlwg-umpush (1:0.6.0-1) ...
Setting up fonts-tlwg-waree (1:0.6.0-1) ...
Setting up fonts-thai-tlwg (1:0.6.0-1) ...
Setting up fonts-tibetan-machine (1.901b-5) ...
Setting up fonts-tomsontalks (1.1-4) ...
Setting up fonts-tuffy (20120614-1) ...
Setting up foo-yc20 (1.3.0-6) ...
Setting up foomatic-db-compressed-ppds (20140410-0ubuntu1) ...
Setting up freerdp-x11 (1.0.2-2ubuntu1) ...
Setting up gnome-calculator (1:3.10.2-0ubuntu2) ...
Setting up gcalctool (1:3.10.2-0ubuntu2) ...
Setting up gdb (7.7.1-0ubuntu3) ...
Setting up libzeitgeist-2.0-0:amd64 (0.9.14-0ubuntu5) ...
Setting up gedit-common (3.10.4-0ubuntu4) ...
Setting up python-gi-cairo (3.13.3-0ubuntu1) ...
Setting up gir1.2-peas-1.0 (1.10.0-2ubuntu1) ...
Setting up puredata-core (0.45.5-1) ...
update-alternatives: using /usr/bin/puredata to provide /usr/bin/pd (pd) in auto mode
Setting up gem (1:0.93.3-6ubuntu1) ...
Setting up gem-doc (1:0.93.3-6ubuntu1) ...
Setting up gem-extra (1:0.93.3-6ubuntu1) ...
Setting up gem-plugin-gmerlin (1:0.93.3-6ubuntu1) ...
Setting up gem-plugin-lqt (1:0.93.3-6ubuntu1) ...
Setting up gem-plugin-magick (1:0.93.3-6ubuntu1) ...
Setting up gem-plugin-v4l2 (1:0.93.3-6ubuntu1) ...
Setting up gettext (0.18.3.2-1ubuntu1) ...
Setting up ghostess (20120105-1) ...
Setting up gigolo (0.4.2-1) ...
Setting up libgimp2.0 (2.8.10-0ubuntu1) ...
Setting up gimp-data (2.8.10-0ubuntu1) ...
Setting up gimp-data-extras (1:2.0.1-3) ...
Setting up libtiff-tools (4.0.3-9) ...
Setting up libgtkimageview0 (1.6.4+dfsg-0.1ubuntu2) ...
Setting up gir1.2-atspi-2.0 (2.10.2.is.2.10.1-0ubuntu1) ...
Setting up gir1.2-cogl-1.0 (1.18.0-2) ...
Setting up gir1.2-coglpango-1.0 (1.18.0-2) ...
Setting up gir1.2-json-1.0 (1.0.0-1ubuntu1) ...
Setting up gir1.2-clutter-1.0 (1.18.2-1) ...
Setting up gir1.2-gstreamer-1.0 (1.2.4-1) ...
Setting up gir1.2-gst-plugins-base-1.0 (1.2.4-1) ...
Setting up gir1.2-clutter-gst-2.0 (2.0.10-1build1) ...
Setting up gir1.2-dbusmenu-glib-0.4 (12.10.3+14.10.20140610-0ubuntu1) ...
Setting up gir1.2-dee-1.0 (1.2.7+14.04.20140324-0ubuntu1) ...
Setting up gstreamer1.0-x:amd64 (1.2.4-1) ...
Setting up gstreamer1.0-gnonlin (1.2.1-1) ...
Setting up libges-1.0-0 (1.2.1-1) ...
Setting up gir1.2-ges-1.0 (1.2.1-1) ...
Setting up gir1.2-gtkclutter-1.0 (1.5.2-2) ...
Setting up gir1.2-gtksource-3.0 (3.10.2-0ubuntu2) ...
Setting up gir1.2-gudev-1.0 (1:204-10ubuntu9) ...
Setting up gir1.2-javascriptcoregtk-3.0 (2.4.3-2~ubuntu2) ...
Setting up gir1.2-notify-0.7 (0.7.6-1ubuntu3) ...
Setting up gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu1) ...
Setting up gir1.2-totem-plparser-1.0 (3.10.2-3ubuntu1) ...
Setting up gir1.2-udisks-2.0 (2.1.3-2git1) ...
Setting up gir1.2-unity-5.0:amd64 (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libvte-2.90-common (1:0.36.3-1ubuntu1) ...
Setting up libvte-2.90-9 (1:0.36.3-1ubuntu1) ...
Setting up gir1.2-vte-2.90 (1:0.36.3-1ubuntu1) ...
Setting up ladish (1+dfsg0-4) ...
Setting up libcdt5 (2.36.0-0ubuntu5) ...
Setting up libcgraph6 (2.36.0-0ubuntu5) ...
Setting up libpathplan4 (2.36.0-0ubuntu5) ...
Setting up libgvc6 (2.36.0-0ubuntu5) ...
Setting up libflowcanvas5 (0.7.1+dfsg0-0.2ubuntu2) ...
Setting up gladish (1+dfsg0-4) ...
Setting up gnome-accessibility-themes (3.10.0-1ubuntu2) ...
Setting up python3-brlapi (5.0-2ubuntu3) ...
Setting up python3-louis (2.5.3-2ubuntu1) ...
Setting up libatk-adaptor:amd64 (2.10.2-3ubuntu1) ...
Setting up libgail-common:amd64 (2.24.24-0ubuntu1) ...
Setting up python3-pyatspi (2.10.0+dfsg-1) ...
Setting up python3-xdg (0.25-4) ...
Setting up python3-speechd (0.8-6ubuntu2) ...
Setting up speech-dispatcher (0.8-6ubuntu2) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up yelp-xsl (3.12.0-1) ...
Setting up gparted (0.19.0-1) ...
Setting up grub-common (2.02~beta2-10) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up gsettings-ubuntu-schemas (0.0.1+14.10.20140526-0ubuntu1) ...
Setting up gsfonts-other (6.0-4ubuntu1) ...
Setting up gstreamer0.10-alsa:amd64 (0.10.36-1.1ubuntu2) ...
Setting up pkg-config (0.28-1ubuntu1) ...
Setting up gstreamer0.10-tools (0.10.36-1.2ubuntu3) ...
Setting up gstreamer0.10-plugins-base-apps (0.10.36-1.1ubuntu2) ...
Setting up gstreamer0.10-pulseaudio:amd64 (0.10.31-3+nmu1ubuntu5) ...
Setting up gstreamer0.10-x:amd64 (0.10.36-1.1ubuntu2) ...
Setting up gstreamer1.0-clutter (2.0.10-1build1) ...
Setting up gstreamer1.0-libav:amd64 (1.2.4-1) ...
Setting up libgucharmap-2-90-7 (1:3.10.1-0ubuntu2) ...
Setting up gucharmap (1:3.10.1-0ubuntu2) ...
Setting up gvfs-bin (1.20.1-1ubuntu7) ...
Setting up hexter (1.0.2-3) ...
Setting up libhpmud0 (3.14.6-1) ...
Setting up libsane-hpaio (3.14.6-1) ...
Setting up hplip-data (3.14.6-1) ...
Setting up python-pil (2.3.0-1ubuntu3) ...
Setting up python-imaging (2.3.0-1ubuntu3) ...
Setting up python-pexpect (3.2-1) ...
Setting up python-reportlab-accel (3.0-1build1) ...
Setting up python-reportlab (3.0-1build1) ...
Setting up hydrogen-drumkits (0.9.3.20070703-3) ...
Setting up icc-profiles-free (2.0.1+dfsg-1) ...
Setting up python-irc (8.5.3+dfsg-2) ...
Setting up python-mutagen (1.22-1ubuntu2) ...
Setting up idjc (0.8.14-1) ...
Setting up im-config (0.26-2ubuntu1) ...
Setting up indicator-application (12.10.1+14.04.20140407-0ubuntu1) ...
Setting up indicator-messages (13.10.1+14.10.20140611-0ubuntu1) ...
Setting up libgsl0ldbl (1.16+dfsg-1ubuntu1) ...
Setting up libwpd-0.9-9 (0.9.9-1) ...
Setting up libwpg-0.2-2 (0.2.2-1ubuntu1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up invada-studio-plugins-ladspa (0.3.1-3) ...
Setting up iproute (1:3.14.0-1) ...
Setting up ir.lv2 (1.3.2~dfsg0-1) ...
Setting up iw (3.14-1) ...
Setting up jack-capture (0.9.71-1) ...
Setting up jack-keyboard (2.7.1-1) ...
Setting up jack-rack (1.4.8~rc1-2) ...
Setting up jackd2-firewire (1.9.10+20140610git97e0e80b~dfsg-1) ...
Setting up libfftw3-3:amd64 (3.3.3-7ubuntu3) ...
Setting up swh-plugins (0.4.15+1-7) ...
Setting up jamin (0.97.14~cvs~81203-4) ...
Setting up javascript-common (11) ...
Setting up jconvolver-config-files (0.9.3-1) ...
Setting up jconvolver (0.9.3-1) ...
Setting up kate-data (4:4.13.2-0ubuntu1) ...
Setting up kde-runtime-data (4:4.13.2-0ubuntu5) ...
Setting up libkjsapi4 (4:4.13.2-0ubuntu3) ...
Setting up kdelibs5-data (4:4.13.2-0ubuntu3) ...
Setting up libxml2-utils (2.9.1+dfsg1-3ubuntu7) ...
Setting up libkpty4 (4:4.13.2-0ubuntu3) ...
Setting up libkntlm4 (4:4.13.2-0ubuntu3) ...
Setting up oxygen-icon-theme (4:4.13.2-0ubuntu1) ...
Setting up libthreadweaver4 (4:4.13.2-0ubuntu3) ...
Setting up libqapt2 (2.1.70-0ubuntu6) ...
Setting up libkdesu5 (4:4.13.2-0ubuntu3) ...
Setting up kdenlive-data (0.9.6-5ubuntu1) ...
Setting up libmlt-data (0.9.0+dfsg1-1) ...
Setting up kerneloops-daemon (0.12+git20090217-3ubuntu8) ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match kerneloops Default-Stop values (1)
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libkdcraw-data (4:4.13.2-0ubuntu1) ...
Setting up krita-data (1:2.8.3-0ubuntu1) ...
Setting up python-enum (0.4.4-2) ...
Setting up python-laditools (1.0.1-2) ...
Setting up laditools (1.0.1-2) ...
Setting up ladspa-sdk (1.13-2) ...
Setting up lame (3.99.5+repack1-3ubuntu1) ...
Setting up python3-defer (1.0.6-2build1) ...
Setting up python3-pkg-resources (3.6-1ubuntu1) ...
Setting up python3-aptdaemon (1.1.1+bzr973-1ubuntu3) ...
Setting up aptdaemon-data (1.1.1+bzr973-1ubuntu3) ...
Setting up python3-aptdaemon.gtk3widgets (1.1.1+bzr973-1ubuntu3) ...
Setting up laptop-detect (0.13.7ubuntu2) ...
Setting up libalgorithm-diff-perl (1.19.02-3) ...
Setting up libalgorithm-diff-xs-perl (0.04-3) ...
Setting up libalgorithm-merge-perl (0.08-2) ...
Setting up libapt-pkg-perl (0.1.29build1) ...
Setting up libarchive-zip-perl (1.37-2) ...
Setting up libasprintf-dev:amd64 (0.18.3.2-1ubuntu1) ...
Setting up libsub-identify-perl (0.04-2) ...
Setting up libautodie-perl (2.25-1) ...
Setting up libavdevice-extra-53 (6:9.11-2ubuntu3) ...
Setting up libcairo-perl (1.104-1) ...
Setting up libcanberra-gtk-module:amd64 (0.30-2ubuntu1) ...
Setting up pulseaudio (1:4.0-0ubuntu14) ...
Adding user pulse to group audio
update-rc.d: warning:  stop runlevel arguments (1) do not match pulseaudio Default-Stop values (0 1 6)
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libsub-name-perl (0.05-2) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libclone-perl (0.37-1) ...
Setting up libclutter-1.0-common (1.18.2-1) ...
Setting up libcogl-common (1.18.0-2) ...
Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
Setting up libnet-smtp-ssl-perl (1.01-3) ...
Setting up libmailtools-perl (2.12-1) ...
Setting up libnet-ip-perl (1.26-1) ...
Setting up libsocket6-perl (0.25-1) ...
Setting up libio-socket-inet6-perl (2.72-1) ...
Setting up libnet-dns-perl (0.68-1.2build1) ...
Setting up libnet-domain-tld-perl (1.72-1) ...
Setting up libemail-valid-perl (1.194-1) ...
Setting up libfile-basedir-perl (0.03-1fakesync1) ...
Setting up libfile-copy-recursive-perl (0.38-1) ...
Setting up libfile-desktopentry-perl (0.07-1) ...
Setting up libfile-fcntllock-perl (0.20-1) ...
Setting up libfile-mimeinfo-perl (0.26-1) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up libgettextpo-dev:amd64 (0.18.3.2-1ubuntu1) ...
Setting up libglib-perl (3:1.305-1) ...
Setting up libgnome-bluetooth11 (3.8.2.1-0ubuntu6) ...
Setting up libgoocanvas-common (0.15-1.1ubuntu1) ...
Setting up libgoocanvas3 (0.15-1.1ubuntu1) ...
Setting up libgphoto2-l10n (2.5.4-1ubuntu3) ...
Setting up libgraphicsmagick3 (1.3.18-1ubuntu3) ...
Setting up libgvnc-1.0-0 (0.5.3-1ubuntu1) ...
Setting up libgtk-vnc-2.0-0 (0.5.3-1ubuntu1) ...
Setting up libpango-perl (1.226-1) ...
Setting up libgtk2-perl (2:1.2491-4) ...
Setting up libgtk2.0-bin (2.24.24-0ubuntu1) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up libhtml-format-perl (2.11-1) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up libhyphen0 (2.8.6-3ubuntu2) ...
Setting up libimage-exiftool-perl (9.65-1) ...
Setting up libimlib2 (1.4.6-2) ...
Setting up libio-pty-perl (1:1.08-1build4) ...
Setting up libio-string-perl (1.08-3) ...
Setting up libipc-run-perl (0.92-1) ...
Setting up libipc-system-simple-perl (1.25-2) ...
Setting up libiso9660-8 (0.83-4.1ubuntu1) ...
Setting up libjpeg-turbo-progs (1.3.0-0ubuntu2) ...
Setting up libjpeg-progs (8c-2ubuntu8) ...
Setting up nepomuk-core-data (4:4.13.0-0ubuntu1) ...
Setting up libkeybinder0 (0.3.0-3) ...
Setting up liblist-moreutils-perl (0.33-2) ...
Setting up libmessaging-menu0 (13.10.1+14.10.20140611-0ubuntu1) ...
Setting up libmtp-runtime (1.1.6-20-g1b9f164-1ubuntu2) ...
Setting up libmxml1 (2.7-1) ...
Setting up libnatpmp1 (20110808-3ubuntu2) ...
Setting up libnet-libidn-perl (0.12.ds-2) ...
Setting up libnetpbm10 (2:10.0-15ubuntu2) ...
Setting up libnm-gtk-common (0.9.8.8-0ubuntu7) ...
Setting up libnotify-bin (0.7.6-1ubuntu3) ...
Setting up libpam-ck-connector:amd64 (0.4.6-5) ...
Setting up libparse-debianchangelog-perl (1.2.0-1ubuntu1) ...
Setting up libperl4-corelibs-perl (0.003-1) ...
Setting up libperlio-gzip-perl (0.18-3) ...
Setting up libqca2-plugin-ossl:amd64 (2.0.0~beta3-2) ...
Setting up librsvg2-bin (2.40.2-1) ...
Setting up libslv2-9 (0.6.6+dfsg1-2) ...
Setting up libsox-fmt-alsa:amd64 (14.4.1-4) ...
Setting up libsox-fmt-base:amd64 (14.4.1-4) ...
Setting up libsqlite0 (2.8.17-10ubuntu2) ...
Setting up libswscale-extra-2 (6:9.11-2ubuntu3) ...
Setting up libtext-levenshtein-perl (0.09-1) ...
Setting up libtie-ixhash-perl (1.23-1) ...
Setting up libvcdinfo0 (0.7.24+dfsg-0.1ubuntu2) ...
Setting up libvisual-0.4-plugins:amd64 (0.4.0.dfsg.1-7build1) ...
Setting up libwmf-bin (0.2.8.4-10.3ubuntu1) ...
Setting up libxfce4util-bin (4.10.1-1ubuntu1) ...
Setting up libxine2-bin (1.2.5-1) ...
Setting up libxine2-ffmpeg (1.2.5-1) ...
Setting up libxine2-doc (1.2.5-1) ...
Setting up libxml-xpathengine-perl (0.13-1) ...
Setting up hardening-includes (2.5ubuntu2) ...
Setting up patchutils (0.3.3-1) ...
Setting up t1utils (1.37-2ubuntu1) ...
Setting up lintian (2.5.22ubuntu2) ...
Setting up linux-firmware (1.132) ...
Setting up linux-headers-3.15.0-6 (3.15.0-6.11) ...
Setting up linux-headers-3.15.0-6-lowlatency (3.15.0-6.11) ...
Setting up linux-headers-lowlatency (3.15.0.6.7) ...
Setting up linux-image-lowlatency (3.15.0.6.7) ...
Setting up linux-lowlatency (3.15.0.6.7) ...
Setting up lmms-common (1.0.1-src-0ubuntu1) ...
Setting up tcl8.6 (8.6.1-4ubuntu1) ...
Setting up tcl (8.6.0+6ubuntu3) ...
Setting up lv2fil (2.0+20100312.git18130f5a+dfsg0-2) ...
Setting up lv2vocoder (1-3) ...
Setting up manpages-dev (3.61-1ubuntu1) ...
Setting up libwlocate0 (0.0git20130108-0ubuntu1) ...
Setting up mcp-plugins (0.4.0-2) ...
Setting up mda-lv2 (1.2.2~dfsg0-1) ...
Setting up meterbridge (0.9.2-11) ...
Setting up modemmanager (1.0.0-5) ...
invoke-rc.d: unknown initscript, /etc/init.d/modemmanager not found.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up mtools (4.0.18-1ubuntu1) ...
Setting up musescore-common (1.3+dfsg-2) ...
Setting up musescore-soundfont-gm (1.3+dfsg-2) ...
Setting up mypaint-data (1.1.0-3) ...
Setting up python-numpy (1:1.8.1-1ubuntu1) ...
Setting up mypaint (1.1.0-3) ...
Setting up netpbm (2:10.0-15ubuntu2) ...
Setting up omins (0.2.0-7.1ubuntu2) ...
Setting up openprinting-ppds (20140410-0ubuntu1) ...
Setting up python-pygoocanvas (0.14.1-1ubuntu8) ...
Setting up python-xdg (0.25-4) ...
Setting up python-support (1.0.15) ...
Setting up librarian0 (0.8.1-5ubuntu1) ...
Setting up os-prober (1.63ubuntu1) ...
Setting up libraul10 (0.8.0+dfsg0-0.1) ...
Setting up patchage (0.5.0+dfsg0-0.1) ...
Setting up pavucontrol (2.0-2) ...
Setting up pd-libdir (1.9-3) ...
Setting up pd-ggee (0.26-3) ...
Setting up pd-pddp (0.2.1-1) ...
Setting up pd-arraysize (0.1-2) ...
Setting up pd-aubio (0.4-1) ...
Setting up tcl8.5 (8.5.15-2ubuntu1) ...
Setting up puredata-doc (0.45.5-1) ...
Setting up puredata-extra (0.45.5-1) ...
Setting up puredata-utils (0.45.5-1) ...
Setting up puredata-dev (0.45.5-1) ...
Setting up pd-bassemu (0.3-3) ...
Setting up pd-beatpipe (0.1-3) ...
Setting up pd-boids (1.1.1-2) ...
Setting up pd-bsaylor (0.1-3) ...
Setting up pd-chaos (0.2-1) ...
Setting up pd-comport (0.2-1) ...
Setting up pd-cxc (0.5.2-1) ...
Setting up pd-cyclone (0.1~alpha55-7) ...
Setting up pd-earplug (0.2-3) ...
Setting up pd-ekext (0.1.1-2) ...
Setting up pd-ext13 (0.17.1-2) ...
Setting up pd-fftease (2.5.2.git20121005-1) ...
Setting up pd-flite (0.02.3-1) ...
Setting up pd-freeverb (1.2-3) ...
Setting up pd-purepd (0.1.1-1) ...
Setting up pd-zexy (2.2.5-2) ...
Setting up pd-hcs (0.1-2) ...
Setting up pd-maxlib (1.5.5-1) ...
Setting up pd-mapping (0.2.1-1) ...
Setting up pd-hid (0.7-1) ...
Setting up pd-iemambi (0.2-3) ...
Setting up pd-iemmatrix (0.2-2) ...
Setting up pd-iemnet (0.1-3) ...
Setting up pd-jmmmp (0.1.1-1) ...
Setting up pd-list-abs (0.1-1) ...
Setting up pd-lyonpotpourri (2.0+git20121009-1) ...
Setting up pd-markex (0.85-2) ...
Setting up pd-mjlib (0.1.1-3) ...
Setting up pd-moonlib (0.2-2) ...
Setting up pd-motex (1.1.4-3) ...
Setting up pd-osc (0.1-2) ...
Setting up pd-pan (0.1.2-1) ...
Setting up pd-pdogg (0.25.1-1) ...
Setting up pd-pdstring (0.10.2-1) ...
Setting up pd-plugin (0.2.1-3) ...
Setting up pd-pmpd (0.9-4) ...
Setting up pd-readanysf (0.43-1) ...
Setting up pd-sigpack (0.0.4.2-2) ...
Setting up pd-smlib (0.12.2-1) ...
Setting up pd-unauthorized (0.1-1) ...
Setting up pd-vbap (1.0.3.2-1) ...
Setting up pd-wiimote (0.3.2-2) ...
Setting up pd-windowing (0.1-2) ...
Setting up perlmagick (8:6.7.7.10+dfsg-2ubuntu1) ...
Setting up phasex (0.14.97-2) ...
Setting up python-pyexiv2 (0.3.2-5ubuntu4) ...
Setting up phatch-cli (0.2.7.1-3) ...
Setting up python-wxversion (2.8.12.1+dfsg-2ubuntu2) ...
Setting up python-gst-1.0 (1.2.1-1.1) ...
Setting up python-dateutil (1.5+dfsg-1ubuntu1) ...
Setting up python-matplotlib-data (1.3.1-1ubuntu5) ...
Setting up python-pyparsing (2.0.1+dfsg1-1build1) ...
Setting up python-tz (2012c-1build1) ...
Setting up plymouth-label (0.8.8-0ubuntu18) ...
Setting up plymouth-theme-ubuntustudio (0.48) ...
update-alternatives: using /lib/plymouth/themes/ubuntustudio-logo/ubuntustudio-logo.plymouth to provide /lib/plymouth/themes/default.plymouth (default.plymouth) in auto mode
update-alternatives: using /lib/plymouth/themes/ubuntustudio-text/ubuntustudio-text.plymouth to provide /lib/plymouth/themes/text.plymouth (text.plymouth) in auto mode
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up policykit-desktop-privileges (0.17) ...
Setting up printer-driver-c2esp (27-1) ...
Setting up mscompress (0.4-3) ...
Setting up printer-driver-foo2zjs-common (20140209dfsg0-1ubuntu1) ...
Setting up printer-driver-foo2zjs (20140209dfsg0-1ubuntu1) ...
Setting up printer-driver-min12xxw (0.0.9-9) ...
Setting up printer-driver-pnm2ppa (1.13+nondbs-0ubuntu4) ...
Setting up printer-driver-ptouch (1.3-8) ...
Setting up printer-driver-pxljr (1.4+repack0-4) ...
Setting up printer-driver-sag-gdi (0.1-4) ...
Setting up ps2eps (1.68+binaryfree-1) ...
Setting up puredata-import (1.3-3) ...
Setting up python-appindicator (12.10.1+13.10.20130920-0ubuntu4) ...
Setting up python-changesettings (0.4.9) ...
Setting up python-gdbm (2.7.5-1ubuntu1) ...
Setting up python-commandnotfound (0.3ubuntu12) ...
Setting up python-cups (1.9.66-0ubuntu2) ...
Setting up python-pycurl (7.19.3-0ubuntu3) ...
Setting up python-cupshelpers (1.4.4-0ubuntu1) ...
Setting up python-debtagshw (1.12ubuntu2) ...
Setting up python-eyed3 (0.6.18-1) ...
Setting up python-glade2 (2.24.0-3ubuntu3) ...
Setting up python-pyorbit (2.24.0-6ubuntu4) ...
Setting up python-gnomekeyring (2.32.0+dfsg-3) ...
Setting up python-hachoir-core (1.3.3-3) ...
Setting up python-hachoir-parser (1.3.4-1) ...
Setting up python-hachoir-metadata (1.3.3-1) ...
Setting up python-sqlite (1.0.1-11) ...
Setting up python-kaa-base (0.6.0+svn4596-1) ...
Setting up python-kaa-metadata (0.7.7+svn4596-4) ...
Setting up python-lxml (3.3.5-1) ...
Setting up python-meminfo-total (0.4.9) ...
Setting up python-pam (0.4.2-13.1ubuntu3) ...
Setting up python-pyexiv2-doc (0.3.2-5ubuntu4) ...
Setting up python-renderpm (3.0-1build1) ...
Setting up python-serial (2.6-1build1) ...
Setting up python-zeitgeist (0.9.14-0ubuntu5) ...
Setting up python3-chardet (2.2.1-2) ...
Setting up python3-crypto (2.6.1-5) ...
Setting up python3-six (1.7.2-1) ...
Setting up python3-debian (0.1.21+nmu2ubuntu2) ...
Setting up python3-httplib2 (0.9+dfsg-1) ...
Setting up python3-oauthlib (0.6.1-1) ...
Setting up python3-pycurl (7.19.3-0ubuntu3) ...
Setting up unattended-upgrades (0.82.7) ...
Setting up qastools-common (0.17.2-2) ...
Setting up qpdf (5.1.2-1) ...
Setting up libiptcdata0 (1.0.4-4ubuntu1) ...
Setting up rawtherapee-data (4.0.12+dfsg-2) ...
Setting up rawtherapee (4.0.12+dfsg-2) ...
Setting up rfkill (0.5-1ubuntu1) ...
Setting up rtirq-init (20140413-1) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up rtkit (0.11-1ubuntu1) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
Setting up rubygems-integration (1.7) ...
dpkg: dependency problems prevent configuration of libruby2.1:amd64:
 libruby2.1:amd64 depends on ruby2.1 (= 2.1.1-4ubuntu1); however:
  Package ruby2.1 is not configured yet.

dpkg: error processing package libruby2.1:amd64 (--configure):
 dependency problems - leaving unconfigured
Processing triggers for ureadahead (0.100.0-16) ...
Setting up cups-core-drivers (1.7.3-1) ...
Setting up cups (1.7.3-1) ...
Setting up printer-driver-gutenprint (5.2.10-3) ...
Setting up cups-driver-gutenprint (5.2.10-3) ...
Setting up dbus-x11 (1.6.18-0ubuntu8) ...
Setting up gcr (3.12.2-1) ...
Setting up gnome-keyring (3.10.1-1ubuntu7) ...
Setting up libice6:amd64 (2:1.0.8-2) ...
Setting up libsm6:amd64 (2:1.2.1-2) ...
Setting up libxt6:amd64 (1:1.1.4-1) ...
Setting up libaudio2:amd64 (1.9.4-1) ...
Setting up xfconf (4.10.0-2ubuntu1) ...
Setting up libxfconf-0-2 (4.10.0-2ubuntu1) ...
Setting up libxfce4ui-1-0 (4.11.1-2ubuntu1) ...
Setting up libexo-1-0:amd64 (0.10.2-3ubuntu2) ...
Setting up libxtst6:amd64 (2:1.2.2-1) ...
Setting up at-spi2-core (2.10.2.is.2.10.1-0ubuntu1) ...
Setting up libgail-3-0:amd64 (3.12.2-0ubuntu4) ...
Setting up libgarcon-1-0 (0.3.0-1ubuntu2) ...
Setting up avahi-daemon (0.6.31-4ubuntu2) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libxmu6:amd64 (2:1.1.2-1) ...
Setting up libgtkglext1 (1.2.0-3.1fakesync3) ...
Setting up libopencv-highgui2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-objdetect2.4:amd64 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libthunarx-2-0 (1.6.3-1ubuntu5) ...
Setting up libxss1:amd64 (1:1.2.2-1) ...
Setting up libtk8.5:amd64 (8.5.15-2ubuntu3) ...
Setting up libtk8.6:amd64 (8.6.1-3ubuntu2) ...
Setting up libwxgtk2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
Setting up libwxgtk-media2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
Setting up libwxgtk3.0-0:amd64 (3.0.1-1ubuntu1) ...
Setting up libwxsvg0:amd64 (2:1.3~dfsg-1ubuntu1) ...
Setting up libxaw7:amd64 (2:1.0.12-1) ...
Setting up libxfce4ui-2-0 (4.11.1-2ubuntu1) ...
Setting up libxfcegui4-4 (4.10.0-2) ...
Setting up libxvmc1:amd64 (2:1.0.8-1ubuntu1) ...
Setting up lightdm (1.11.3-0ubuntu1) ...
Adding group `lightdm' (GID 119) ...
Done.
Adding system user `lightdm' (UID 110) ...
Adding new user `lightdm' (UID 110) with group `lightdm' ...
Creating home directory `/var/lib/lightdm' ...
usermod: no changes
usermod: no changes
usermod: no changes
Adding group `nopasswdlogin' (GID 120) ...
Done.
Setting up policykit-1 (0.105-4ubuntu2) ...
Setting up xfonts-encodings (1:1.0.4-1ubuntu1) ...
Setting up xfonts-utils (1:7.7+1) ...
Setting up t1-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Setting up ubuntu-drivers-common (1:0.2.96) ...
Setting up x11-xkb-utils (7.7+1) ...
Setting up libxklavier16 (5.4-0ubuntu1) ...
Setting up liblightdm-gobject-1-0 (1.11.3-0ubuntu1) ...
Setting up lightdm-gtk-greeter (1.8.5-1ubuntu1) ...
update-alternatives: using /usr/share/xgreeters/lightdm-gtk-greeter.desktop to provide /usr/share/xgreeters/lightdm-greeter.desktop (lightdm-greeter) in auto mode
update-alternatives: using /etc/lightdm/lightdm-gtk-greeter-ubuntu.conf to provide /etc/lightdm/lightdm-gtk-greeter.conf (lightdm-gtk-greeter-config-derivative) in auto mode
Setting up exo-utils (0.10.2-3ubuntu2) ...
Setting up xfce4-panel (4.11.1-0ubuntu1) ...
Setting up xfce4-settings (4.11.2-1ubuntu2) ...
Setting up xfce4-session (4.10.1-3ubuntu5) ...
update-alternatives: using /usr/bin/xfce4-session to provide /usr/bin/x-session-manager (x-session-manager) in auto mode
Setting up python-ubuntu-sso-client (13.10-0ubuntu6) ...
Setting up ubuntu-sso-client (13.10-0ubuntu6) ...
Setting up pppconfig (2.3.19ubuntu1) ...
Setting up pppoeconf (1.21ubuntu1) ...
Setting up acpi-support (0.142) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up xfce4-terminal (0.6.3-1ubuntu1) ...
update-alternatives: using /usr/bin/xfce4-terminal.wrapper to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/x-terminal-emulator.1.gz because associated file /usr/share/man/man1/xfce4-terminal.wrapper.1.gz (of link group x-terminal-emulator) doesn't exist
Setting up xterm (304-1ubuntu1) ...
Setting up apport-gtk (2.14.3-0ubuntu2) ...
Setting up x11-xserver-utils (7.7+2ubuntu1) ...
Setting up arandr (0.1.7.1-1) ...
Setting up argyll (1.5.1-8) ...
Setting up audacious (3.4.3-1) ...
Setting up audacity (2.0.5-1ubuntu3) ...
Setting up libopenimageio1.3 (1.3.12~dfsg0-1ubuntu4) ...
Setting up blender (2.69-4ubuntu3) ...
Setting up bluez (4.101-0ubuntu15) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up xfce4-notifyd (0.2.4-3) ...
Setting up bluez-cups (4.101-0ubuntu15) ...
Setting up x11-utils (7.7+1) ...
Setting up udisks2 (2.1.3-2git1) ...
Setting up gvfs-daemons (1.20.1-1ubuntu7) ...
Setting up gvfs:amd64 (1.20.1-1ubuntu7) ...
Setting up texlive-binaries (2014.20140528.34243-2) ...
update-alternatives: using /usr/bin/xdvi-xaw to provide /usr/bin/xdvi.bin (xdvi.bin) in auto mode
update-alternatives: using /usr/bin/bibtex.original to provide /usr/bin/bibtex (bibtex) in auto mode
Building format(s) --refresh.
	This may take some time... done.
Setting up texlive-base (2014.20140626-1) ...
/usr/bin/tl-paper: setting paper size for dvips to a4.
/usr/bin/tl-paper: setting paper size for dvipdfmx to a4.
/usr/bin/tl-paper: setting paper size for xdvi to a4.
/usr/bin/tl-paper: setting paper size for pdftex to a4.
Running mktexlsr. This may take some time... done.
Building format(s) --all.
	This may take some time... done.
Setting up colord (1.2.1-1ubuntu1) ...
Setting up consolekit (0.4.6-5) ...
Setting up dvdstyler (2.5.2-0ubuntu3) ...
Setting up libevview3-3 (3.10.3-0ubuntu13) ...
Setting up ffado-dbus-server (2.2.1-1) ...
Setting up ffado-tools (2.2.1-1) ...
Setting up firefox (30.0+build1-0ubuntu0.14.04.3) ...
update-alternatives: using /usr/bin/firefox to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode
update-alternatives: using /usr/bin/firefox to provide /usr/bin/x-www-browser (x-www-browser) in auto mode
Please restart all running instances of firefox, or you will experience problems.
Setting up frei0r-plugins (1.4-3) ...
Setting up ghostscript-x (9.14~dfsg-0ubuntu3) ...
Setting up libtotem0 (3.10.1-1ubuntu6) ...
Setting up gir1.2-totem-1.0 (3.10.1-1ubuntu6) ...
Setting up gnome-color-manager (3.8.3-1ubuntu2) ...
Setting up gnome-orca (3.12.1-1) ...
Setting up policykit-1-gnome (0.105-2ubuntu1) ...
Setting up grub2-common (2.02~beta2-10) ...
Setting up grub-pc-bin (2.02~beta2-10) ...
Setting up recordmydesktop (0.3.8.1+svn602-1ubuntu3) ...
Setting up gtk-recordmydesktop (0.3.8-4.1ubuntu1) ...
Setting up gvfs-fuse (1.20.1-1ubuntu7) ...
Setting up printer-driver-hpcups (3.14.6-1) ...
Setting up hplip (3.14.6-1) ...
Creating/updating hplip user account...
update-rc.d: using dependency based boot sequencing
Setting up aptdaemon (1.1.1+bzr973-1ubuntu3) ...
Setting up libcanberra-pulse:amd64 (0.30-2ubuntu1) ...
Setting up libunique-1.0-0 (1.1.6-4ubuntu2) ...
Setting up libxfce4ui-utils (4.11.1-2ubuntu1) ...
Setting up libxine2-x (1.2.5-1) ...
Setting up tk8.6 (8.6.1-3ubuntu2) ...
Setting up tk (8.6.0+6ubuntu3) ...
Setting up stk (4.4.4-5) ...
Setting up mudita24 (1.0.3+svn13-4) ...
Setting up pptp-linux (1.7.2-7) ...
Setting up orage (4.10.0-1) ...
Setting up osspd-pulseaudio (1.3.2-6) ...
update-alternatives: using /usr/lib/osspd/ossp-padsp to provide /usr/lib/osspd/ossp-slave (ossp-slave) in auto mode
Setting up osspd (1.3.2-6) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up parole (0.6.1-0ubuntu4) ...
Setting up puredata-gui (0.45.5-1) ...
Setting up puredata (0.45.5-1) ...
Setting up python-wxgtk2.8 (2.8.12.1+dfsg-2ubuntu2) ...
update-alternatives: using /usr/lib/wx/python/wx2.8.pth to provide /usr/lib/wx/python/wx.pth (wx.pth) in auto mode
Setting up phatch (0.2.7.1-3) ...
Setting up python-matplotlib (1.3.1-1ubuntu5) ...
Setting up printer-driver-postscript-hp (3.14.6-1) ...
Setting up printer-driver-splix (2.0.0+svn315-3fakesync1) ...
Setting up pulseaudio-module-jack (1:4.0-0ubuntu14) ...
Setting up pulseaudio-utils (1:4.0-0ubuntu14) ...
Setting up pulseaudio-module-x11 (1:4.0-0ubuntu14) ...
Setting up python-tk (2.7.5-1ubuntu1) ...
Setting up python3-software-properties (0.92.37.1) ...
Setting up accountsservice (0.6.37-1ubuntu5) ...
Setting up language-selector-common (0.130) ...
Setting up ubuntu-standard (1.325) ...
Setting up language-selector-gnome (0.130) ...
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Setting up sgml-data (2.0.9-1) ...
Setting up docbook-xsl (1.78.1+dfsg-1) ...
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Setting up docbook-xml (4.5-7.2) ...
Processing triggers for tex-common (5.02) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Setting up texlive-generic-recommended (2014.20140626-1) ...
Setting up lmodern (2.004.4-3) ...
Setting up texlive-latex-base (2014.20140626-1) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all --cnffile /etc/texmf/fmt.d/10texlive-latex-base.cnf.
	This may take some time... done.
Processing triggers for tex-common (5.02) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Setting up texlive-latex-recommended (2014.20140626-1) ...
Processing triggers for tex-common (5.02) ...
Running mktexlsr. This may take some time... done.
Setting up texlive-pictures (2014.20140626-1) ...
Setting up cm-super-minimal (0.3.4-9) ...
Processing triggers for tex-common (5.02) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Setting up prerex (6.4.0-3) ...
Setting up texlive-pstricks (2014.20140626-1) ...
Setting up cm-super-x11 (0.3.4-9) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libnss-mdns:amd64 (0.10-6) ...
First installation detected...
Checking NSS setup...
Setting up avahi-utils (0.6.31-4ubuntu2) ...
Setting up bluez-alsa:amd64 (4.101-0ubuntu15) ...
Processing triggers for dictionaries-common (1.23.8) ...
aspell-autobuildhash: processing: en [en-common].
aspell-autobuildhash: processing: en [en-variant_0].
aspell-autobuildhash: processing: en [en-variant_1].
aspell-autobuildhash: processing: en [en-variant_2].
aspell-autobuildhash: processing: en [en-w_accents-only].
aspell-autobuildhash: processing: en [en-wo_accents-only].
aspell-autobuildhash: processing: en [en_CA-variant_0].
aspell-autobuildhash: processing: en [en_CA-variant_1].
aspell-autobuildhash: processing: en [en_CA-w_accents-only].
aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-variant_0].
aspell-autobuildhash: processing: en [en_GB-variant_1].
aspell-autobuildhash: processing: en [en_US-w_accents-only].
aspell-autobuildhash: processing: en [en_US-wo_accents-only].
Setting up miscfiles (1.4.2.dfsg.1-9.1) ...
Setting up aspell (0.60.7~20110707-1ubuntu1) ...
Setting up hunspell-en-us (20070829-6ubuntu2) ...
Setting up libenchant1c2a:amd64 (1.6.0-10ubuntu1) ...
Setting up libsubtitleeditor0:amd64 (0.41.0-2ubuntu1) ...
Setting up libwebkitgtk-1.0-0:amd64 (2.4.3-2~ubuntu2) ...
Setting up libwebkitgtk-3.0-0:amd64 (2.4.3-2~ubuntu2) ...
Setting up zenity (3.12.1-1) ...
Setting up ubuntustudio-installer (0.01) ...
Setting up ubuntustudio-menu (0.19) ...
Setting up enchant (1.6.0-10ubuntu1) ...
Setting up gedit (3.10.4-0ubuntu4) ...
update-alternatives: using /usr/bin/gedit to provide /usr/bin/gnome-text-editor (gnome-text-editor) in auto mode
Setting up gimp (2.8.10-0ubuntu1) ...
Setting up gimp-gap (2.6.0+dfsg-4ubuntu1) ...
Setting up gimp-gmic (1.5.7.1-4) ...
Setting up gimp-plugin-registry (5.20120621ubuntu3) ...
Setting up gimp-ufraw (0.19.2-2ubuntu2) ...
Setting up gir1.2-webkit-3.0 (2.4.3-2~ubuntu2) ...
Setting up libyelp0 (3.12.0-1ubuntu1) ...
Setting up yelp (3.12.0-1ubuntu1) ...
Setting up gnome-user-guide (3.8.2-1) ...
Setting up libgtkspell0 (2.0.16-1ubuntu7) ...
Setting up libsexy2 (0.1.11-2ubuntu1) ...
Processing triggers for dictionaries-common (1.23.8) ...
Setting up aspell-en (7.1-0-1) ...
Processing triggers for tex-common (5.02) ...
Running mktexlsr. This may take some time... done.
Setting up prosper (1.00.4+cvs.2007.05.01-4) ...
Running mktexlsr. This may take some time... done.
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Setting up rarian-compat (0.8.1-5ubuntu1) ...
Setting up openshot-doc (1.4.3-1.1) ...
Setting up humanity-icon-theme (0.6.5) ...
Setting up gnome-icon-theme (3.12.0-1ubuntu1) ...
Setting up gnome-icon-theme-full (3.12.0-1ubuntu1) ...
update-alternatives: using /usr/share/icons/gnome/scalable/places/ubuntu-logo.svg to provide /usr/share/icons/gnome/scalable/places/start-here.svg (start-here.svg) in auto mode
update-alternatives: warning: skip creation of /usr/share/icons/gnome/256x256/places/start-here.png because associated file /usr/share/icons/gnome/256x256/places/ubuntu-logo.png (of link group start-here.svg) doesn't exist
update-alternatives: warning: skip creation of /usr/share/icons/gnome/48x48/places/start-here.png because associated file /usr/share/icons/gnome/48x48/places/ubuntu-logo.png (of link group start-here.svg) doesn't exist
Setting up elementary-icon-theme (2.7.1-0ubuntu6) ...
gtk-update-icon-cache-3.0: The generated cache was invalid.
WARNING: icon cache generation failed for /usr/share/icons/elementary
Setting up gconf-service-backend (3.2.6-2ubuntu1) ...
Setting up gconf-service (3.2.6-2ubuntu1) ...
Setting up gconf2 (3.2.6-2ubuntu1) ...
Setting up libgnomevfs2-common (1:2.24.4-1ubuntu6) ...
Setting up libgnomevfs2-0:amd64 (1:2.24.4-1ubuntu6) ...
Setting up libgnome2-common (2.32.1-4ubuntu1) ...
Setting up libgnome2-bin (2.32.1-4ubuntu1) ...
Setting up libgnome2-0:amd64 (2.32.1-4ubuntu1) ...
Setting up libbonoboui2-0:amd64 (2.24.5-0ubuntu3) ...
Setting up libqtgui4:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libdbusmenu-qt2:amd64 (0.9.3+14.10.20140619-0ubuntu1) ...
Setting up libgnomeui-0:amd64 (2.24.5-3) ...
Setting up libnss3-nssdb (2:3.15.4-1ubuntu7) ...
Setting up libnss3:amd64 (2:3.15.4-1ubuntu7) ...
Setting up libphonon4:amd64 (4:4.7.1-0ubuntu8) ...
Setting up libphononexperimental4:amd64 (4:4.7.1-0ubuntu8) ...
Setting up libpoppler-qt4-4:amd64 (0.26.1-1ubuntu1) ...
Setting up libqt4-designer:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-help:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-opengl:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-qt3support:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-scripttools:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqt4-svg:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up libqtlocation1:amd64 (1.2.0-3ubuntu5) ...
Setting up libqtscript4-gui:amd64 (0.2.0-1) ...
Setting up libqtwebkit4:amd64 (2.3.2-0ubuntu7) ...
Setting up libsuil-0-0:amd64 (0.8.0~dfsg0-1) ...
Setting up libnm-util2 (0.9.8.8-0ubuntu18) ...
Setting up libnm-glib4 (0.9.8.8-0ubuntu18) ...
Setting up network-manager (0.9.8.8-0ubuntu18) ...
Setting up phonon-backend-gstreamer:amd64 (4:4.7.1+git20140403-0ubuntu1) ...
Setting up samba-libs:amd64 (2:4.1.8+dfsg-1ubuntu2) ...
Setting up libwww-perl (6.06-1) ...
Setting up libxml-parser-perl (2.41-1build3) ...
Setting up libxml-twig-perl (1:3.44-1) ...
Setting up libnet-dbus-perl (1.0.0-2build1) ...
Setting up system-tools-backends (2.10.2-1ubuntu1) ...
Setting up ubuntustudio-default-settings (0.54) ...
Setting up libsmbclient:amd64 (2:4.1.8+dfsg-1ubuntu2) ...
Setting up python3-distupgrade (1:14.10.5) ...
Setting up ubuntu-release-upgrader-core (1:14.10.5) ...
Setting up abgate (1.1.7-1) ...
Setting up libgconfmm-2.6-1c2 (2.28.3-0ubuntu2) ...
Setting up agave (0.4.7-2.1ubuntu1) ...
Setting up ardour3 (3.5.380~dfsg-2) ...
Setting up blueman (1.23-git201403102151-1ubuntu1) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of reload.
Setting up brasero (3.10.0-1ubuntu1) ...
Setting up libkdeui5 (4:4.13.2-0ubuntu3) ...
Setting up libnepomuk4 (4:4.13.2-0ubuntu3) ...
Setting up libsolid4 (4:4.13.2-0ubuntu3) ...
Setting up libkio5 (4:4.13.2-0ubuntu3) ...
Setting up libakonadi-kde4 (4:4.13.2-0ubuntu1) ...
Setting up libkldap4 (4:4.13.2-0ubuntu1) ...
Setting up libkresources4 (4:4.13.2-0ubuntu1) ...
Setting up libkabc4 (4:4.13.2-0ubuntu1) ...
Setting up libkcalcore4 (4:4.13.2-0ubuntu1) ...
Setting up libkfile4 (4:4.13.2-0ubuntu3) ...
Setting up libkrosscore4 (4:4.13.2-0ubuntu3) ...
Setting up libnepomukquery4a (4:4.13.2-0ubuntu3) ...
Setting up libnepomukutils4 (4:4.13.2-0ubuntu3) ...
Setting up libkparts4 (4:4.13.2-0ubuntu3) ...
Setting up libkrossui4 (4:4.13.2-0ubuntu3) ...
Setting up phonon-backend-gstreamer1.0 (4:4.7.1+git20140403-0ubuntu1) ...
Setting up phonon:amd64 (4:4.7.1-0ubuntu8) ...
Setting up drumkv1 (0.4.1-1) ...
Setting up gnome-icon-theme-symbolic (3.12.0-1) ...
Setting up evince (3.10.3-0ubuntu13) ...
Setting up liboobs-1-5 (3.0.0-1) ...
Setting up gnome-system-tools (3.0.0-3ubuntu4) ...
Setting up gnome-time-admin (3.0.0-3ubuntu4) ...
Setting up grub-pc (2.02~beta2-10) ...

Creating config file /etc/default/grub with new version
grub-probe: error: cannot find a device for / (is /dev mounted?).
grub-probe: error: cannot find a device for /boot (is /dev mounted?).
grub-probe: error: cannot find a device for /boot/grub (is /dev mounted?).
Setting up grub-gfxpayload-lists (0.6) ...
Setting up gvfs-backends (1.20.1-1ubuntu7) ...
Setting up hydrogen (0.9.6~beta3-1) ...
Setting up icoutils (0.31.0-2) ...
Setting up inkscape (0.48.4-5ubuntu1) ...
Setting up invada-studio-plugins-lv2 (1.2.0+repack0-5) ...
Setting up libkcmutils4 (4:4.13.2-0ubuntu3) ...
Setting up libknewstuff3-4 (4:4.13.2-0ubuntu3) ...
Setting up libktexteditor4 (4:4.13.2-0ubuntu3) ...
Setting up libkatepartinterfaces4 (4:4.13.2-0ubuntu1) ...
Setting up katepart (4:4.13.2-0ubuntu1) ...
Setting up libkjsembed4 (4:4.13.2-0ubuntu3) ...
Setting up kdelibs-bin (4:4.13.2-0ubuntu3) ...
Setting up kdoctools (4:4.13.2-0ubuntu3) ...
Setting up libkde3support4 (4:4.13.2-0ubuntu3) ...
Setting up libkdewebkit5 (4:4.13.2-0ubuntu3) ...
Setting up libkemoticons4 (4:4.13.2-0ubuntu3) ...
Setting up libkhtml5 (4:4.13.2-0ubuntu3) ...
Setting up libpolkit-qt-1-1 (0.103.0-1ubuntu1) ...
Setting up kdelibs5-plugins (4:4.13.2-0ubuntu3) ...
Setting up libkdnssd4 (4:4.13.2-0ubuntu3) ...
Setting up libqapt2-runtime (2.1.70-0ubuntu6) ...
Setting up libkmediaplayer4 (4:4.13.2-0ubuntu3) ...
Setting up libknotifyconfig4 (4:4.13.2-0ubuntu3) ...
Setting up libkubuntu0 (14.04ubuntu4) ...
Setting up libkxmlrpcclient4 (4:4.13.2-0ubuntu1) ...
Setting up ntrack-module-libnl-0 (016-1.2ubuntu2) ...
Setting up libntrack0 (016-1.2ubuntu2) ...
Setting up libntrack-qt4-1 (016-1.2ubuntu2) ...
Setting up libmlt6 (0.9.0+dfsg1-1) ...
Setting up libmlt++3 (0.9.0+dfsg1-1) ...
Setting up melt (0.9.0+dfsg1-1) ...
Setting up libkdcraw23 (4:4.13.2-0ubuntu1) ...
Setting up libgnomevfs2-extra:amd64 (1:2.24.4-1ubuntu6) ...
Setting up libnepomukcore4abi1 (4:4.13.0-0ubuntu1) ...
Setting up libkactivities-models1 (4:4.13.2-0ubuntu1) ...
Setting up libnm-glib-vpn1 (0.9.8.8-0ubuntu18) ...
Setting up libnm-gtk0 (0.9.8.8-0ubuntu7) ...
Setting up libxine2-misc-plugins (1.2.5-1) ...
Setting up libxine2-plugins (1.2.5-1) ...
Setting up libxine2 (1.2.5-1) ...
Setting up lmms (1.0.1-src-0ubuntu1) ...
Setting up musescore (1.3+dfsg-2) ...
Setting up network-manager-pptp (0.9.8.2-1ubuntu2) ...
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
Setting up network-manager-pptp-gnome (0.9.8.2-1ubuntu2) ...
Setting up python-mlt (0.9.0+dfsg1-1) ...
Setting up openshot (1.4.3-1.1) ...
Setting up pitivi (0.93-4) ...
Setting up pulseaudio-module-gconf (1:4.0-0ubuntu14) ...
Setting up python-gconf (2.28.1+dfsg-1ubuntu2) ...
Setting up python-gnome2 (2.28.1+dfsg-1ubuntu2) ...
Setting up python-smbc (1.0.14.1-0ubuntu2) ...
Setting up qasconfig (0.17.2-2) ...
Setting up qashctl (0.17.2-2) ...
Setting up qasmixer (0.17.2-2) ...
Setting up qjackctl (0.3.11-1) ...
Setting up qmidiarp (0.6.0-1) ...
Setting up qmidinet (0.1.3-1) ...
Setting up qmidiroute (0.3.0-1) ...
Setting up qsynth (0.3.8-1) ...
Setting up qtractor (0.6.1-1) ...
Setting up rapid-photo-downloader (0.4.10-1) ...
Setting up libqt4-declarative:amd64 (4:4.8.6+dfsg-1ubuntu2) ...
Setting up samba-dsdb-modules (2:4.1.8+dfsg-1ubuntu2) ...
Setting up liblwp-protocol-https-perl (6.04-3) ...
Setting up python3-update-manager (1:14.10.2) ...
Setting up update-manager-core (1:14.10.2) ...
Setting up libmarblewidget18 (4:4.13.2-0ubuntu2) ...
Setting up calligra-libs (1:2.8.3-0ubuntu1) ...
Setting up python-qt4 (4.11+dfsg-2) ...
Setting up ffado-mixer-qt4 (2.2.1-1) ...
Setting up libplasma3 (4:4.13.2-0ubuntu3) ...
Setting up plasma-scriptengine-javascript (4:4.13.2-0ubuntu5) ...
Setting up libkdeclarative5 (4:4.13.2-0ubuntu3) ...
Setting up kde-runtime (4:4.13.2-0ubuntu5) ...
update-alternatives: using /usr/lib/kde4/libexec/kdesu-distrib/kdesu to provide /usr/lib/kde4/libexec/kdesu (kdesu) in auto mode
Setting up kdenlive (0.9.6-5ubuntu1) ...
Setting up khelpcenter4 (4:4.13.2-0ubuntu5) ...
Setting up krita (1:2.8.3-0ubuntu1) ...
Setting up qapt-batch (2.1.70-0ubuntu6) ...
Setting up kubuntu-debug-installer (13.10ubuntu1) ...
Setting up libkactivities-bin (4:4.13.2-0ubuntu1) ...
Setting up marble-plugins (4:4.13.2-0ubuntu2) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up network-manager-gnome (0.9.8.8-0ubuntu7) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Processing triggers for initramfs-tools (0.103ubuntu7) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.30.7-1) ...
Processing triggers for ca-certificates (20140325) ...
Updating certificates in /etc/ssl/certs... WARNING: Skipping duplicate certificate Go_Daddy_Class_2_CA.pem
WARNING: Skipping duplicate certificate Go_Daddy_Class_2_CA.pem
WARNING: Skipping duplicate certificate UbuntuOne-ValiCert_Class_2_VA.pem
WARNING: Skipping duplicate certificate UbuntuOne-ValiCert_Class_2_VA.pem
168 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
Processing triggers for python-support (1.0.15) ...
Processing triggers for dictionaries-common (1.23.8) ...
Errors were encountered while processing:
 libruby2.1:amd64
E: Sub-process /usr/bin/dpkg returned an error code (1)
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
Reading state information...
Traceback (most recent call last):
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 193, in main
    builder.build()
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 154, in build
    self.run_build_command(["lb", "build"], env=base_lb_env)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 108, in run_build_command
    self.chroot(["/bin/sh", "-c", command], echo=echo)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 89, in chroot
    "/usr/bin/sudo", "/usr/sbin/chroot", self.chroot_path] + args)
  File "/usr/lib/python2.7/subprocess.py", line 511, in check_call
    raise CalledProcessError(retcode, cmd)
CalledProcessError: Command '['/usr/bin/sudo', '/usr/sbin/chroot', '/home/buildd/build-LIVEFSBUILD-327/chroot-autobuild', 'linux64', '/bin/sh', '-c', 'cd /build && env PROJECT=ubuntustudio-dvd ARCH=amd64 lb build']' returned non-zero exit status 1
RUN: /usr/share/launchpad-buildd/slavebin/scan-for-processes ['scan-for-processes', 'LIVEFSBUILD-327']
Scanning for processes to kill in build /home/buildd/build-LIVEFSBUILD-327/chroot-autobuild...
RUN: /usr/share/launchpad-buildd/slavebin/umount-chroot ['umount-chroot', 'LIVEFSBUILD-327']
Unmounting chroot for build LIVEFSBUILD-327...
RUN: /usr/share/launchpad-buildd/slavebin/remove-build ['remove-build', 'LIVEFSBUILD-327']
Removing build LIVEFSBUILD-327



More information about the ubuntu-studio-devel mailing list